<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'مفعلة';
$string['default'] = 'مفعلة افتراضيا';
$string['default_help'] = 'إذا تم التحديد، سيتم تمكين  طريقة التقديم هذه افتراضيا لكافة المهام الجديدة.';
$string['enabled'] = 'النص على الانترنت';
$string['enabled_help'] = 'إذا تم تفعيلها، سيكون الطلاب قادرين على كتابة  نص منسق مباشرة في حقل المحرر لتقديمهم.';
$string['eventassessableuploaded'] = 'تم تحميل نص على الانترنت.';
$string['nosubmission'] = 'لم يتم تقديم شيئا لهذه المهمة';
$string['numwords'] = '({$a} كلمة)';
$string['numwordsforlog'] = 'عدد الكلمات في التقديم:  {$a} كلمات';
$string['onlinetext'] = 'النص على الانترنت';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'السماح بتقديم نص عبر الإنترنت';
$string['pluginname'] = 'تقديم النص على الانترنت';
$string['wordlimit'] = 'حد الكلمات';
$string['wordlimitexceeded'] = 'حد الكلمات لهذا التقديم هو {$a->limit} كلمات وأنت تحاول تقديم {$a->count} كلمات. يرجى مراجعة تقريركم وحاول مرة أخرى.';
$string['wordlimit_help'] = 'إذا تم تمكين تقديم النص على الانترنت، هذا هو الحد الأقصى لعدد الكلمات التي سيسمح لكل طالب للتقديم.';
