<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'المحاذاة';
$string['alignment_bottom'] = 'أسفل';
$string['alignment_left'] = 'يسار';
$string['alignment_middle'] = 'وسط';
$string['alignment_right'] = 'يمين';
$string['alignment_top'] = 'أعلى';
$string['browserepositories'] = 'تصفح المستودعات ...';
$string['constrain'] = 'حجم تلقائي';
$string['createimage'] = 'إدراج صورة';
$string['customstyle'] = 'نمط مخصص';
$string['enteralt'] = 'وصف هذه الصورة للشخص الذي لا يمكن رؤيتها';
$string['enterurl'] = 'إدخال الرابط';
$string['height'] = 'ارتفاع';
$string['imageproperties'] = 'خصائص الصورة';
$string['pluginname'] = 'صورة';
$string['presentation'] = 'الوصف غير ضروري';
$string['presentationoraltrequired'] = 'يجب أن يكون هناك وصفا للصورة ، إلا إذا تم وضع علامة غير ضرورية للوصف.';
$string['preview'] = 'معاينة';
$string['saveimage'] = 'حفظ الصورة';
$string['size'] = 'الحجم';
$string['uploading'] = 'جار التحميل، الرجاء الانتظار ...';
$string['width'] = 'عرض';
