<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'عنوان تغير كلمة المرور';
$string['auth_radiusdescription'] = 'يستخدم هذا الأسلوب <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> الخادم للتحقق ما إذا كان اسم المستخدم وكلمة المرور صالحة.';
$string['auth_radiushost'] = 'عنوان خادم ريديس';
$string['auth_radiushost_key'] = 'مستضيف';
$string['auth_radiusnasport'] = 'المنفذ الذي سيستخدم للتوصيل';
$string['auth_radiusnasport_key'] = 'منفذ';
$string['auth_radiussecret'] = 'سر مشترك';
$string['auth_radiussecret_key'] = 'سر';
$string['auth_radiustype'] = 'اختيار نظام مصادقة للاستخدام مع خادم RADIUS.';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'التوثيق';
$string['auth_radiustypemschapv1'] = 'مايكروسوفت CHAP الإصدار 1';
$string['auth_radiustypemschapv2'] = 'مايكروسوفت CHAP الإصدار 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'استخدم خادم ريديص';
