<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'يتطلب من الطلاب إكمال (أو عدم إكمال) نشاط آخر.';
$string['error_selectcmid'] = 'يجب تحديد النشاط لحالة الانتهاء.';
$string['label_cm'] = 'النشاط أو المورد';
$string['label_completion'] = 'حالة الإكمال المطلوبة';
$string['missing'] = '(النشاط مفقود)';
$string['option_complete'] = 'يجب أن يكون مكتمل';
$string['option_fail'] = 'يجب أن يكون مكتمل مع رسوب';
$string['option_incomplete'] = 'يجب أن لا يكون مكتمل';
$string['option_pass'] = 'يجب أن يكون مكتمل مع نجاح';
$string['pluginname'] = 'القيد من خلال استكمال النشاط';
$string['requires_complete'] = 'النشاط <strong>{$a}</strong> مكتمل';
$string['requires_complete_fail'] = 'النشاط <strong>{$a}</strong> مكتمل مع درجة رسوب';
$string['requires_complete_pass'] = 'النشاط <strong>{$a}</strong> مكتمل مع درجة نجاح';
$string['requires_incomplete'] = 'النشاط <strong>{$a}</strong> غير مكتمل';
$string['requires_not_complete_fail'] = 'النشاط <strong>{$a}</strong> غير مكتمل مع درجة رسوب';
$string['requires_not_complete_pass'] = 'النشاط <strong>{$a}</strong> غير مكتمل مع درجة نجاح';
$string['title'] = 'إكمال النشاط';
