<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'إضافة كتلة جديدة لنتائج النشاط';
$string['bestgrade'] = 'الدرجة القصوى';
$string['bestgrades'] = 'الـ {$a}الدرجة القصوى';
$string['bestgroupgrade'] = 'المجموعة برصيد أعلى متوسط:';
$string['bestgroupgrades'] = 'المجموعات {$a} مع أعلى معدل:';
$string['config_decimalplaces'] = 'عدد المنازل العشرية لعرضها';
$string['config_format_absolute'] = 'الأرقام المطلقة';
$string['config_format_fraction'] = 'الكسور';
$string['config_format_percentage'] = 'النسب';
$string['config_grade_format'] = 'عرض الدرجات ك';
$string['config_name_format'] = 'خصوصية النتائج';
$string['config_names_anon'] = 'النتائج مجهولة';
$string['config_names_full'] = 'عرض الأسماء الكاملة';
$string['config_names_id'] = 'عرض الأرقام ID فقط';
$string['config_no_activities_in_course'] = 'لا توجد حتى الآن أية أنشطة في هذه الدورة.';
$string['config_select_activity'] = 'أي نشاط يتبغي لهذه الكتلة عرض نتائج منه؟';
$string['config_show_best'] = 'كم من أعلى الدرجات ينبغي أن تظهر (0 لتعطيل)؟';
$string['config_show_worst'] = 'كم من أدنى الدرجات ينبغي أن تظهر (0 لتعطيل)؟';
$string['configuredtoshownothing'] = 'تكوين هذه الكتلة في الوقت الحالي لا يسمح لها أن تظهر أية نتائج.';
$string['config_use_groups'] = 'عرض مجموعات بدلا من الطلاب (فقط إذا كان النشاط يدعم المجموعات)؟';
$string['error_emptyactivityid'] = 'يرجى تكوين هذه الكتلة وتحديد أي نشاط يجب أن يتم عرض نتائجه.';
$string['error_emptyactivityrecord'] = 'خطأ:  النشاط المحدد غير موجود في قاعدة البيانات.';
$string['error_nogroupsexist'] = 'خطأ: تم تعيين كتلة لعرض الدرجات في وضع مجموعة، ولكن لا توجد مجموعة محددة.';
$string['error_unsupportedgradetype'] = 'خطأ: النشاط المحدد يستخدم طريقة درجات غير معتمدة من قبل هذه الكتلة.';
$string['notyetgraded'] = 'غير مصححة بعد';
$string['pluginname'] = 'نتائج النشاط';
$string['unknown'] = 'المقياس غير معروف';
$string['worstgrade'] = 'أقل درجة';
$string['worstgrades'] = '{$a} أقل درجة';
$string['worstgroupgrade'] = 'المجموعة بأقل رصيد متوسط:';
$string['worstgroupgrades'] = 'المجموعات {$a} مع أدنى متوسط:';
