<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'تنبيهات';
$string['clickformoreinfo'] = 'اضغط لمزيد من المعلومات';
$string['context'] = 'رابط';
$string['dismiss'] = 'إلغاء الرسالة';
$string['from'] = 'من';
$string['noalerts'] = 'لا يوجد لديك تنبيهات حالياً';
$string['normal'] = 'قياسي';
$string['of'] = 'من';
$string['pluginname'] = 'التنبيهات';
$string['reviewitems'] = 'استعراض البند او البنود';
$string['showempty'] = 'تظهر هذه الكتلة عندما لا يكون هناك تنبيهات';
$string['showemptyconfig'] = 'إظهار كتلة فارغة';
$string['showempty_help'] = 'اذا تم التفعيل ولم تكن هناك تنبيهات للعرض فسيتم عرض كتلة مع الرسالة "ليس لديك أي تنبيهات".

لتفعيل هذا الخيار, يجب أن يكون الإعداد العمومي مفعَل أيضا في اعدادات كتلة التنبيهات';
$string['showingxofx'] = 'عرض {$a->count} of {$a->total}';
$string['statement'] = 'تقرير';
$string['status'] = 'حالة';
$string['statusnotok'] = 'حالة ليست جيدة';
$string['statusok'] = 'حالة جيدة';
$string['statusundecided'] = 'حالة غير محددة';
$string['totara_alerts:addinstance'] = 'إضافة كتلة تنبيهات جديدة';
$string['totara_alerts:myaddinstance'] = 'إضافة كتلة تنبيهات جديدة الصفحة موودل الخاصة بي';
$string['type'] = 'نوع';
$string['urgency'] = 'ملح';
$string['urgent'] = 'عاجل';
$string['viewall'] = 'استعراض الكل';
$string['viewallnot'] = 'استعراض كل التنبيهات';
