<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'تمكين ملقمات متفاوت المسافات';
$string['clusteredheader'] = 'تقسيم الخوادم';
$string['clustered_help'] = 'يستخدم هذا للسماح للقراءة مرة واحدة، لوظائف مجموعة متعددة.

حالة الاستخدام المقصود هو خلق تحسين لمخزن التكوينات لموازنة التحميل. المخزن سيجلب من ملقم واحد (مضيف محلي عادة)، ولكن لتعيين العديد من (كافة الملقمات ).

للمخابئ مع قراءة عالية جدا لضبط النسب، يوفر قدرا كبيرا من العبء على الشبكة العامة. عند تمكين هذا الإعداد، سيتم استخدام الخادم المذكور أعلاه .';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'بادئة المفتاح';
$string['prefix_help'] = 'يتم استخدام هذه البادئة لكافة الأسماء الرئيسية على الخادم memcache. * إذا كان لديك مثال توتارا واحدة فقط ، يمكنك ترك هذه القيمة الافتراضية.

* نظرا لقيود الطول ، يسمح بحد أقصى 5 أحرف.';
$string['prefixinvalid'] = 'بادئة صالحة. يمكنك استخدام فقط  a-z A-Z 0-9';
$string['servers'] = 'الخوادم';
$string['serversclusterinvalid'] = 'مطلوب ملقم واحد فقط عندما يتم تمكين متفاوتة المسافات';
$string['servers_help'] = 'هذا يحدد الملقمات التي يجب استخدامها من قبل هذا المحول memcache.

ينبغي تحديد ملقم واحد في كل سطر، وتتألف من عنوان الخادم واختياريا المنفذ والوزن. إذا لم يتم توفير منفذ سيتم استخدام المنفذ الافتراضي (11211).

على سبيل المثال: < pre > server.url.com IPADDRESS: منفذ SERVERNAME: المنفذ: الوزن </ PRE> إذا تم تمكين * ملقمات متفاوت المسافات * أدناه، يجب أن يكون هناك خادم مذكور واحد فقط هنا. عادة ما يكون الاسم الذي يحل دائما إلى الجهاز المحلي، مثل 127.0.0.1 أو المضيف المحلي.';
$string['sessionhandlerconflict'] = 'تحذير: قد يجري تكوين مثيل memcache ({$a}) لاستخدام نفس الخادم كجلسات. وتطهير جميع المخابئ يؤدي إلى تطهير الجلسات.';
$string['setservers'] = 'تعيين الخوادم';
$string['setservers_help'] = 'هذه هي قائمة من الخوادم التي سوف يتم تجديدها عند تعديل البيانات في ذاكرة التخزين المؤقت.

عموما الاسم مؤهل بشكل كامل من كل خادم . ** ** يجب على الخادم أن يشمل الخوادم المدرجة في * * أعلاه، حتى لو كانت من مضيف مختلف. ينبغي تحديد ملقم واحد في كل سطر، وتتألف من عنوان الخادم واختياريا على المنفذ. إذا لم يتم توفير منفذ سيتم استخدام المنفذ الافتراضي (11211). على سبيل المثال: < pre > server.url.com IPADDRESS: منفذ
</pre>';
$string['testservers'] = 'اختبار الخوادم';
$string['testservers_desc'] = 'واحد أو أكثر من سلاسل اتصال memcached  للخوادم لاختبار ضده. إذا تم تحديد خادم اختبار يمكن اختبار أداء memcached باستخدام صفحة أداء ذاكرة التخزين المؤقت في كتلة الإدارة. وكمثال على ذلك: 127.0.0.1:11211';
