<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'ar', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'تفعيل';
$string['addeditattendeeserror'] = 'خطأ في إضافة / تحرير الحضور';
$string['addeditattendeesresults'] = 'إضافة / تحرير نتائج الحضور';
$string['addeditattendeessuccess'] = 'إضافة / تحرير الحضور بنجاح';
$string['addedsuccessfully'] = 'أضيف بنجاح';
$string['addingsession'] = 'إضافة جلسة جديدة في {$a}';
$string['addmanageremailaddress'] = 'إضافة عنوان البريد الإلكتروني للمدير';
$string['addmanageremailinstruction'] = 'لم تدخل سابقا عنوان البريد الإلكتروني الخاص بمديرك. يرجى ادخاله أدناه للتسجيل في الجلسة.';
$string['addnewfield'] = 'إضافة حقل مخصص جديد';
$string['addnewfieldlink'] = 'إنشاء حقل مخصص جديد';
$string['addnewnotice'] = 'إضافة إشعار للموقع الجديد';
$string['addnewnoticelink'] = 'إنشاء إشعار الموقع الجديد';
$string['addnotification'] = 'إضافة إعلام';
$string['addnotificationtemplate'] = 'إضافة قالب الإخطار';
$string['addremoveattendees'] = 'إضافة / إزالة حضور';
$string['addremoveattendeeswaitlisted'] = 'يرجى ملاحظة: الحضور المضاف سيتم إضافتهم تلقائيا إلى لائحة الانتظار';
$string['address'] = 'العنوان';
$string['addroom'] = 'إضافة غرفة';
$string['addsession'] = 'إضافة جلسة جديدة';
$string['addstudent'] = 'إضافة طالب';
$string['afterendofsession'] = 'بعد نهاية الجلسة';
$string['alllocations'] = 'جميع المواقع';
$string['allocate'] = 'تخصيص أماكن للفريق';
$string['allocatenoteam'] = 'لا يوجد أعضاء فريق يمكنك تخصيصهم لهذه الدورة';
$string['allocationfull_noreserve'] = 'دون استبدال حجوزاتك الحالية، يمكنك تخصيص فقط {$a} مقعد / مقاعد لهذه الجلسة';
$string['allocationfull_reserve'] = 'يمكنك تخصيص فقط {$a} مقعد / مقاعد لهذه الجلسة';
$string['allowbookingscancellations'] = 'السماح بإلغاء الحجز';
$string['allowbookingscancellationsdefault'] = 'الإعداد الافتراضي لإلغاء الحجز لوجها لوجه';
$string['allowbookingscancellationsdefault_help'] = 'ضبط الإعدادات الافتراضية لإلغاء هذا facetoface والسماح للمستخدمين لإلغاء حجوزاتهم في أي وقت، أبدا أو حتى انتهاء المهلة ( مقدار الوقت قبل بدء الدورة).';
$string['allowbookingscancellations_help'] = 'السماح للمستخدمين إلغاء حجوزاتهم في أي وقت، أبدا أو حتى انتهاء الفترة (مقدار الوقت قبل بدء الجلسة).';
$string['allowcancellationanytime'] = 'السماح في أي وقت';
$string['allowcancellationcutoff'] = 'السماح حتى وقت وقف التسجيل';
$string['allowcancellationnever'] = 'عدم السماح';
$string['allowcancellations'] = 'السماح بإلغاء الحجز';
$string['allowcancellationsdefault'] = 'السماح بإلغاء الحجز افتراضيا';
$string['allowcancellationsdefault_help'] = 'إذا كانت الجلسات في هذا النشاط ستسمح بإلغاء الحجز افتراضيا، يمكن تجاوزها في إعدادات الجلسة';
$string['allowcancellations_help'] = 'إذا كان الحضور للدورة قادرين على إلغاء حجوزاتهم';
$string['allowconflicts'] = 'التعارضات مسموحة';
$string['allowconflicts_help'] = 'هذا سيسمح تضارب المواعيد المقررة';
$string['allowoverbook'] = 'السمتح بالزيادة في الحجز';
$string['allowoverbook_help'] = 'عند تحديد "السماح بحجوزات أكبر من الحد" ، المتعلمون يكونوا قادرين على الاشتراك في جلسة وجها لوجه حتى لو كان هو بالفعل مكتمل.

عندما يسجل المتعلم للحصول على الدورة التي هي بالفعل مكتملة، سوف يتلقى رسالة بريد إلكتروني على أنه أنه تم وضعه في قائمة الانتظار للدورة وسيتم إخطاره عندما يصبح الحجز متاح.';
$string['allowschedulingconflicts'] = 'تجاوز تضاربات المستخدم';
$string['allowschedulingconflicts_help'] = 'إذا تم تعيين أو تسجيل مدربين أو المستخدمين بالفعل في جلسة  "وجها لوجه" أخرى في نفس الوقت مع هذه الدورة  فسيتم تحذير مسؤول النظام، ولكن يمكن تجاوز مثل هذه التحذيرات والمتابعة على أية حال عن طريق اختيار &quot;نعم&quot; من القائمة المنسدلة';
$string['allowselectedschedulingconflicts'] = 'السماح لتضارب المواعيد المحددة';
$string['allowsignupnotedefault'] = 'السماح " لمذكرة اشتراك العضو" افتراضيا';
$string['allowsignupnotedefault_help'] = 'إذا كانت الجلسات في هذا النشاط ستسمح بمذكرة الاشتراك افتراضيا، يمكن تجاوزها في إعدادات الجلسة';
$string['allsessionsin'] = 'جميع الجلسات في {$a}';
$string['alreadysignedup'] = 'لقد تم تسجيلك في النشاط "وجها لوجه".';
$string['answer'] = 'يسجل الدخول';
$string['answercancel'] = 'يسجل الخروج';
$string['applyfilter'] = 'تطبيق فلتر';
$string['approvalnocapacity'] = 'يوجد متعلمون {$a->waiting} ينتظرون الموافقة ولكن لا يوجد أماكن متاحة، لا يمكنك الموافقة على أي من المتعلمين في هذا الوقت.';
$string['approvalnocapacitywaitlist'] = 'هناك  {$a->waiting} متعلمين ينتظرون الموافقة ولكن لا يوجد أماكن - سيتم إضافة أي موافقات على قائمة الانتظار بدلا من ذلك.';
$string['approvalovercapacity'] = 'هناك  {$a->waiting} متعلمين ينتظرون الموافقة ولكن هناك {$a->available} أماكن متاحة فقط. سبتم اضافة  أول {$a->available} متعلمين تتم الموافقة عليهم الى الجلسة.';
$string['approvalovercapacitywaitlist'] = 'هناك  {$a->waiting} متعلمين ينتظرون الموافقة ولكن هناك {$a->available} أماكن متاحة فقط. سبتم اضافة  أول {$a->available} متعلمين تتم الموافقة عليهم الى الجلسة. ستضاف الموافقات الإضافية إلى قائمة الانتظار.';
$string['approvalreqd'] = 'الموافقة مطلوبة';
$string['approvalreqd_help'] = 'عند تحديد &quot;الموافقة مطلوبة&quot; ، فسيحتاج المتعلم  الى الموافقة من مديره للسماح له  بحضور جلسة وجها لوجه.';
$string['approve'] = 'موافقة';
$string['approveinstruction'] = 'للموافقة على تسجيل الدورة، اضغط على "موافق"';
$string['areyousureconfirmwaitlist'] = 'هذا سيكون فوق قدرة استيعاب الدورة. هل أنت متأكد أنك تريد المتابعة؟';
$string['assessmentyour'] = 'تقييمك';
$string['attendance'] = 'الحضور';
$string['attendanceinstructions'] = 'حدد المستخدمين الذين حضروا الدورة:';
$string['attendedsession'] = 'حضر الجلسة';
$string['attendeenote'] = 'ملحوظة المشترك';
$string['attendees'] = 'الحضور';
$string['attendeestablesummary'] = 'الناس تخطط ل أ حضرت هذه الجلسة.';
$string['availablesignupnote'] = 'مذكرة اشتراك العضو';
$string['availablesignupnote_help'] = 'عندما يتم تحديد&quot; مذكرة لعضو الاشتراك &quot; ، سيتمكن المتعلمينإدخال أي متطلبات محددة لمنظم الجلسة  حول:

* المتطلبات الغذائية
* متطلبات احتياجات خاصة';
$string['beforestartofsession'] = 'قبل بداية الجلسة';
$string['body'] = 'Body';
$string['body_help'] = 'هذا هو نص الإخطار المرسل.

في الإخطار هناك عددا من العناصر النائبة التي يمكن استخدامها، سيتم استبدال هذه العناصر النائبة مع القيم المناسبة عندما يتم إرسال الرسالة.

متاح وجها لوجه:

* [coursename] - اسم المقرر
* [facetofacename] - اسم النشاط
* [cost] - تكلفة الجلسة
* [alldates] - جميع تواريخ الجلسات لوجها لوجه
* [reminderperiod] - مقدار الوقت قبل الدورة سيتم إرسال رسالة تذكير
* [sessiondate] - موعد انعقاد الجلسة
* [startdate] - التاريخ عند بداية الجلسة. إذا كان هناك أكثر من جلسة سيتم اختيار الاولى .
* [finishdate] - التاريخ عند نهاية الجلسة. إذا كان هناك أكثر من جلسة سيتم اختيار الاولى .
* [starttime] - الوقت عند بداية الجلسة. إذا كان هناك أكثر من جلسة سيتم اختيار الاولى .
* [finishtime] - الوقت عند نهاية الجلسة. إذا كان هناك أكثر من جلسة سيتم اختيار الاولى .
* [duration] - مدة الجلسة
* [details] - تفاصيل الجلسة
* [attendeeslink] - رابط للمشتركين في الجلسة
* [session:location] - موقع الجلسة
* [session:venue] - مكان الجلسة
* [session:room] - غرفة انعقاد الجلسة

هناك أيضا العناصر النائبة المتاحة لحقول مخصصة للجلسة وأنهم يتبعون شكل [session:shortname]. حيث "shortname" هو shortname من الحقل المخصص لوجها لوجه:

* [firstname] - الاسم الاول
* [lastname] - الاسم الاخير
* [middlename] - الاسم الاوسط
* [firstnamephonetic] - الإملاء الصوتي للاسم الاول
* [lastnamephonetic] -  الإملاء الصوتي للاسم الاخير
* [alternatename] -الاسم البديل
* [fullname] - الاسم الكامل
* [username] - اسم المستخدم
* [idnumber] - رقم المستخدم
* [email] - البريد الالكتروني
* [address] - العنوان
* [city] - المدينة
* [country] - الدولة
* [department] - القسم
* [description] - وصف المستخدم
* [institution] - المؤسسة
* [lang] - اللغة
* [icq] - User\'s ICQ number
* [aim] - User\'s AIM ID
* [msn] - Users\'s MSN ID
* [yahoo] - User\'s Yahoo ID
* [skype] - User\'s Skype ID
* [phone1] - الهاتف
* [phone2] - الجوال
* [timezone] - التوقيت الزمني
* [url] - الرابط

هناك أيضا العناصر النائبة المتاحة لحقول مخصصة للمستخدم وأنهم يتبعون شكل [user:shortname]. حيث "shortname" هو shortname من الحقل المخصص لوجها لوجه:';
$string['booked'] = 'حجز';
$string['bookedforsession'] = 'الحجز في جلسة {$a}';
$string['bookingcancelled'] = 'تم إلغاء الحجز الخاص بك';
$string['bookingcompleted'] = 'تم الانتهاء من الحجز الخاص بك';
$string['bookingcompleted_approvalrequired'] = 'لقد تم الانتهاء من الحجز الخاص بك ولكن يتطلب موافقة من مديرك.';
$string['bookingfull'] = 'الحجز كامل';
$string['bookingopen'] = 'الحجز مفتوح';
$string['bookingstatus'] = 'أنت مسجل في الدورة التالية';
$string['building'] = 'مبنى';
$string['bulkactions'] = 'إجراءات مجمعة';
$string['bulkaddattendeeserror'] = 'خطأ في اضافة مجموعة من الحضور';
$string['bulkaddattendeesfromfile'] = 'إضافة مجموعة من الحضور عن طريق ملف';
$string['bulkaddattendeesfrominput'] = 'إضافة مجموعة من الحضور عن طريق إدخال النص';
$string['bulkaddattendeesresults'] = 'نتائج إضافة مجموعة من الحضور';
$string['bulkaddattendeessuccess'] = 'إضافة مجموعة الحضور بنجاح';
$string['bulkaddheading'] = 'إضافة مجمعة';
$string['bulkaddhelptext'] = 'ملاحظة: يجب أن يشار إلى المستخدمين من قبل {$a} ويجب أن يكون محددا بواسطة فاصلة أو سطر جديد';
$string['bulkaddsourceidnumber'] = 'رقم';
$string['bulkaddsourceuserid'] = 'هوية المستخدم';
$string['bulkaddsourceusername'] = 'اسم المستخدم';
$string['calendareventdescriptionbooking'] = 'أنت مسجل لهذه <a href="{$a}">جلسة وجها لوجه</a> .';
$string['calendareventdescriptionsession'] = 'لقد أنشأت هذه  <a href="{$a}"> جلسة وجها لوجه</a> .';
$string['calendarfiltersheading'] = 'تصنيفات تقاويم دورات "وجه لوجه"';
$string['calendaroptions'] = 'خيارات التقويم';
$string['cancelbooking'] = 'إلغاء الحجز';
$string['cancelbookingfor'] = 'إلغاء الحجز ل{$a}';
$string['cancellation'] = 'إلغاء';
$string['cancellationconfirm'] = 'هل أنت متأكد أنك تريد إلغاء الحجز لهذه الدورة؟';
$string['cancellationcustomfieldtab'] = 'ملاحظة الإلغاء';
$string['cancellationinstrmngr'] = '# تنبيه للمدير';
$string['cancellationinstrmngr_help'] = 'عند تحديد ** إرسال إشعار إلى مدير **، يتم إرسال النص في ** ملاحظة ** لمدير لمدير المتعلم يعلمهم بإلغاء حجز وجها لوجه.';
$string['cancellationmessage'] = 'رسالة إلغاء';
$string['cancellationmessage_help'] = 'يتم إرسال هذه الرسالة  عند إلغاء المستخدمين الحجز من الجلسة.';
$string['cancellationnotsent'] = 'اشعارات بالبريد الالكتروني لنشاط وجها لوجه غير مفعل.';
$string['cancellationreasoncourseunenrollment'] = 'تم إلغاء تسجيل unenrolled {$a->username} من الدورة {$a->coursename}.';
$string['cancellations'] = 'إلغاء';
$string['cancellationsent'] = 'يجب أن تتلقى على الفور بريد الإلكتروني الخاص بالإلغلاء';
$string['cancellationsentmgr'] = 'يجب أن تتلقى مع مديرك على الفور البريد الإلكتروني الخاص بالإلغاء.';
$string['cancellationstablesummary'] = 'قائمة من الناس الذين إلغوا الاشتراك في الدورة.';
$string['cancelledforsession'] = 'ألغيت لجلسة {$a}';
$string['cancelreason'] = 'السبب';
$string['cancelreservation'] = 'إلغاء الحجز';
$string['cancelusersession'] = 'ألغيت الجلسة {$a->usermsg} {$a->url}';
$string['cancelwaitlist'] = 'إلغاء قائمة الانتظار';
$string['cancelwaitlistfor'] = 'إلغاء المكان في قائمة الانتظار ل{$a}';
$string['cannotapproveatcapacity'] = 'لا يمكنك الموافقة على حاضرين جدد لأن الدورة مكتملة العدد';
$string['cannotsignupguest'] = 'لا يمكن الاشتراك كضيف';
$string['cannotsignupsessioninprogress'] = 'لا يمكنك الاشتراك في هذه الدورة لأنها قيد التنفيذ';
$string['cannotsignupsessionover'] = 'لا يمكنك الاشتراك في هذه الدورة لأنها انتهت.';
$string['capacity'] = 'السعة';
$string['capacityallowoverbook'] = '{$a} (السماح للزيادة في الحجز)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = 'سعة ** ** هي عدد المقاعد المتاحة في الدورة.

عندما تصل جلسة وجها لوجه للسعة المحددة فلن تظهر تفاصيل الجلسة على صفحة الدورة. سوف تظهر التفاصيل بشكل غير نشط في صفحة \'مشاهدة جميع الجلسات\'  ولن يستطيع المتعلم الانخراط في الجلسة.';
$string['capacityoverbooked'] = 'زيادة في الحجز';
$string['capacityoverbookedlong'] = 'الجلسة ممتلئة أكثر من سعتها ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'نسخة المدير';
$string['ccmanager_note'] = 'إرسال نسخة من هذا الإشعار إلى مدير المستخدم';
$string['changemanageremailaddress'] = 'تغيرعنوان البريد الإلكتروني للمدير';
$string['changemanageremailinstruction'] = 'يرجى إدخال البريد الإلكتروني للمدير الحالي الخاص بك أدناه.';
$string['choosepredefinedroom'] = 'اختيار غرفة محددة مسبقا';
$string['chooseroom'] = 'اختيار غرفة';
$string['cleanuptask'] = 'تنظيف مقرر وجها لوجه';
$string['clearall'] = 'حذف الكل';
$string['close'] = 'إغلاق';
$string['closed'] = 'مغلقة';
$string['completionstatusrequired'] = 'تتطلب الحالة';
$string['completionstatusrequired_help'] = 'التحقق من حالة واحدة أو أكثر تتطلب من المستخدم تحقيق واحدة على الأقل من الحالات المحددة  من أجل أن يعطى علامة "إكمال" في هذا النشاط وجها لوجه، وكذلك أية متطلبات إكمال أخرى.';
$string['conditions'] = 'الشروط';
$string['conditionsexplanation'] = 'يجب أن تتحقق كل هذه المعايير ليتم عرض الإشعار على تقويم التدريب:';
$string['confirm'] = 'تأكيد';
$string['confirmanager'] = 'تأكيد عنوان البريد الإلكتروني المدير';
$string['confirmation'] = 'تأكيد';
$string['confirmationinstrmngr'] = '# تنبيه للمدير';
$string['confirmationinstrmngr_help'] = 'عندما يتم تحديد &quot;إرسال إشعار إلى المدير&quot;، سيتم إرسال النص في حقل &quot;إشعار إلى المدير&quot;  إلى المدير لاخباره بأن أحد الموظفين قد سجَل في جلسة وجها لوجه.';
$string['confirmationmessage'] = 'رسالة تأكيد';
$string['confirmationmessage_help'] = 'يتم إرسال هذه الرسالة عند اشتراك المستخدمين في الدورة.';
$string['confirmationsent'] = 'يجب أن تتلقى على الفور تأكيد بالبريد الإلكتروني.';
$string['confirmationsentmgr'] = 'أنت و مديرك ستتلقون على الفور تأكيد بالبريد الإلكتروني.';
$string['confirmlotterybody'] = '&quot;لعب اليانصيب&quot; يختار عشوائيا الحضور من المستخدمين المحددين من أجل التعبئة الكاملة للدورة . سيتم حجز المستخدمين المحددين فورا إلى الدورة وإرسال ر البريد الإلكتروني لتأكيد الحجز. هل تريد الاستمرار؟';
$string['confirmlotteryheader'] = 'تأكيد لعب اليانصيب';
$string['confirmmanageremailaddress'] = 'تأكيد عنوان البريد الإلكتروني للمدير';
$string['confirmmanageremailaddressquestion'] = 'هل لا يزال <strong>{$a}</strong> هو عنوان البريد الإلكتروني الخاص بمديرك؟';
$string['confirmmanageremailinstruction1'] = 'لقد أدخلت سابقا ما يلي لعنوان البريد الإلكتروني الخاص بمديرك:';
$string['confirmmanageremailinstruction2'] = 'هل لا يزال هذا عنوان البريد الإلكتروني الخاص بمديرك؟';
$string['copy'] = 'نسخ';
$string['copyingsession'] = 'نسخ جلسة جديدة في {$a}';
$string['copysession'] = 'نسخ الجلسة';
$string['cost'] = 'التكلفة';
$string['costheading'] = 'تكلفة الجلسة';
$string['csvtextfile'] = 'ملف نصي';
$string['csvtextinput'] = 'إدخال النص CSV';
$string['currentallocations'] = 'المخصصات الحالية ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'الوضع الحالي';
$string['customfieldsheading'] = 'الحقول المخصصة للجلسة';
$string['customfieldsheadingaction'] = '{$a} حقوللمخصصة للجلسة';
$string['cutoff'] = 'وقف التسجيل';
$string['cutoff_help'] = 'مقدار الوقت قبل الجلسة الأولى التي سيتم إرسال رسائل حول الحد الأدنى من القدرة. يجب أن يكون هذا قبل الدورة ب24 ساعة على الأقل. يجب أن يكون تاريخ بدء الدورة أقرب بما لا يقل عن هذا الحد في المستقبل.';
$string['cutoffnote'] = 'قبل بدء الجلسة';
$string['date'] = 'التاريخ';
$string['dateadd'] = 'إضافة تاريخ جديد';
$string['dateremove'] = 'إزالة هذا التاريخ';
$string['datesignedup'] = 'تاريخ الإشتراك';
$string['datetext'] = 'قمت بتسجيل الدخول لتاريخ';
$string['deactivate'] = '‏‏إلغاء تنشيط';
$string['decidelater'] = 'اتخاذ القرار في وقت لاحق';
$string['declareinterest'] = 'إعلان الاهتمام';
$string['declareinterestenable'] = 'تمكين خيار "إعلان الاهتمام"';
$string['declareinterestfiltercheckbox'] = 'عرض المستخدمين الذين أعلنوا اهتمامهم في هذا النشاط';
$string['declareinterest_help'] = 'يعرض الخيار داخل وجها لوجه النشاط للسماح للمستخدم بإبداء اهتمامهم وكتابة الرسالة دون التوقيع.

ويمكن الإبلاغ عن المعلومات عن أولئك الذين أعلنوا اهتمامهم من داخل النشاط.';
$string['declareinterestin'] = 'إعلان الاهتمام في {$a}';
$string['declareinterestinconfirm'] = 'يمكنك إعلان اهتمام في {$a} من أجل أخذها في الاعتبار عند إضافة جلسات عمل جديدة أو تصبح الأماكن المتوفرة في الجلسات القائمة.';
$string['declareinterestonlyiffull'] = 'عرض وصلة &quot;إعلان الاهتمام&quot; فقط إذا يتم إغلاق كافة الجلسات';
$string['declareinterestonlyiffull_help'] = 'إظهار فقط خيار إعلان الاهتمام في حالة عدم وجود جلسات مع مسافات أو قوائم انتظار.';
$string['declareinterestreport'] = 'تقرير الاهتمامات المعلنة';
$string['declareinterestreportdate'] = 'تاريخ إعلان الاهتمام';
$string['declareinterestreportreason'] = 'السبب المعلن للاهتمام';
$string['declareinterestwithdraw'] = 'سحب الاهتمام';
$string['declareinterestwithdrawfrom'] = 'سحب إعلان الاهتمام من {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'هل أنت متأكد أنك تريد سحب إعلان اهتمامك من {$a}؟';
$string['declareinterstreason'] = 'سبب الاهتمام:';
$string['decline'] = 'رفض';
$string['defaultdaysbetweenstartfinish'] = 'الأيام الافتراضية بين البداية والنهاية';
$string['defaultdaysbetweenstartfinish_desc'] = 'عدد الأيام الافتراضي بين بداية الجلسة ونهايتها.';
$string['defaultdaysskipweekends'] = 'أيام الأسبوع فقط';
$string['defaultdaysskipweekends_desc'] = 'عند الاختيار الافتراضي, تواريخ البداية والنهاية تعتبر فقط أيام الأسبوع';
$string['defaultdaystosession'] = 'عدد الأيام الافتراضية في المستقبل للدورات الجديدة';
$string['defaultdaystosession_desc'] = 'عند إنشاء الدورة الجديدة فإن تواريخ البدء والانتهاء سوف تكون افتراضيا عدد هذه الايام في المستقبل.';
$string['defaultfinishtime'] = 'وقت النهاية الافتراضي';
$string['defaultfinishtimehelp'] = 'وقت الانتهاء الافتراضي للجلسات الجديدة';
$string['defaultsessiontimes'] = 'أوقات الجلسة الافتراضية';
$string['defaultstarttime'] = 'وقت البداية الافتراضي';
$string['defaultstarttimehelp'] = 'وقت البدء الافتراضي للجلسات الجديدة';
$string['delete'] = 'حذف';
$string['deleteall'] = 'حذف الكل';
$string['deletenotificationconfirm'] = 'تأكيد  رغبتك في حذف الإخطار <strong>&quot;{$a}&quot;:</strong>';
$string['deletenotificationtemplateconfirm'] = 'تأكيد رغبتك في حذف قالب الإخطار <strong>&quot;{$a}&quot;:</strong>';
$string['deletereservation'] = 'حذف الحجوزات';
$string['deletereservationconfirm'] = 'هل أنت متأكد أنك تريد حذف جميع الحجوزات في هذه الدورة التي أدلى بها &quot;{$a}&quot;؟';
$string['deleteroomconfirm'] = 'هل أنت متأكد أنك تريد حذف الغرفة <strong>&quot;{$a}&quot;:</strong>';
$string['deletesession'] = 'حذف الجلسة';
$string['deletesessionconfirm'] = 'هل أنت متأكد تماما أنك تريد حذف هذه الجلسة وجميع التسجيلات والحضور لهذه الدورة؟';
$string['deletingsession'] = 'حذف الجلسة في {$a}';
$string['description'] = 'نص المقدمة';
$string['description_help'] = 'الوصف ** ** هو وصف الدورة الذي يعرض عندما يلتحق المتعلم في جلسة وجها لوجه.

** الوصف ** يعرض أيضا في تقويم التدريب.';
$string['details'] = 'تفاصيل';
$string['details_help'] = 'يتم تعقب التفاصيل لكل جلسة. في حالة تعبئة النص في حقل التفاصيل، سيتم عرض نص التفاصيل في صفحة الاشتراك للمستخدم. افتراضيا، يظهر نص التفاصيل أيضا في رسائل  البريد الإلكتروني للتأكيد، التذكير، قائمة الانتظار و الإلغاء .';
$string['discardmessage'] = 'تجاهل الرسالة';
$string['discountcode'] = 'رمز الخصم';
$string['discountcode_help'] = 'رمز الخصم هو رمز لتغطية تكاليف مخفضة لتدريب الموظف. إذا لم يقم الموظف إبدخال رمز الخصم، تظهر التكلفة العادية في سجل التدريب.';
$string['discountcodelearner'] = 'رمز الخصم';
$string['discountcodelearner_help'] = 'إذا كنت تعرف رمز الخصم أدخله هنا. إذا تركت هذا الحقل فارغا سيتم احتساب التكلفة العادية لهذه الجلسة';
$string['discountcost'] = 'تكلفة مخفضة';
$string['discountcost_help'] = 'التكلفة المخفضة هي المبلغ المطلوب دفعه للموظفين الذين لديهم رقم العضوية.';
$string['due'] = 'مستحقة';
$string['duration'] = 'المدة';
$string['duration_help'] = '** المدة ** هي الطول الكلي للتدريب في ساعات. على سبيل المثال: *

"2 ساعات" يتم إدخاله ك ** 2 ** أو ** 02:00 *** "1 ساعة و 30 دقيقة" يتم إدخاله ك** 01:30 *** "45 دقائق" يتم إدخاله ك ** 00:45 *** "20 دقائق" يتم إدخاله ك ** 00:20. **

في حالة حدوث التدريب في فترتين زمنيتين أو أكثر، المدة هي الإجمالية مجتمعة.';
$string['early'] = '{$a} المبكر';
$string['edit'] = 'تعديل';
$string['editingsession'] = 'تحرير الجلسة في {$a}';
$string['editmessagerecipientsindividually'] = 'تعديل المتلقين بشكل فردي';
$string['editnotificationtemplate'] = 'تعديل قالب الإخطار';
$string['editnotificationx'] = 'تعديل &quot;{$a}&quot;';
$string['editroom'] = 'تعديل الغرفة';
$string['editsession'] = 'تعديل الجلسة';
$string['email:instrmngr'] = 'إشعار للمدير';
$string['emailmanager'] = 'إرسال إشعار إلى المدير';
$string['emailmanagercancellation'] = 'إرسال إشعار إلى مدير #';
$string['emailmanagercancellation_help'] = 'عندما يكون &quot;إرسال إشعار إلى المدير&quot; محددا، سيتم إرسال بريد إلكتروني إلى مدير المتعلم ليعلمهم بإلغاء حجز وجها لوجه.';
$string['emailmanagerconfirmation'] = 'إرسال إشعار إلى مدير #';
$string['emailmanagerconfirmation_help'] = 'عندما يكون "إرسال إشعار إلى مدير" محددا، سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى مدير المتعلم عند تسجيل المتعلم في جلسة وجها لوجه.';
$string['emailmanagerreminder'] = '# إرسال إشعار إلى مدير';
$string['emailmanagerreminder_help'] = 'عندما يكون &quot;إرسال إشعار إلى مدير&quot; محددا، سيتم إرسال رسالة تذكير لمدير المتعلم قبل أيام قليلة من موعد بدء جلسة وجها لوجه.';
$string['email:message'] = 'الرسالة';
$string['email:subject'] = 'الموضوع';
$string['emptylocation'] = 'المكان كان فارغا';
$string['enablemincapacity'] = 'تمكين الحد الأدنى من السعة';
$string['enrolled'] = 'مسجل';
$string['error:addalreadysignedupattendee'] = 'لقد تسجيل المستخدم في هذا النشاط "وجه لوجه"';
$string['error:addalreadysignedupattendeeaddself'] = 'أنت مسجل بالفعل لنشاط وجها لوجه.';
$string['error:addattendee'] = 'لا يمكن إضافة {$a} في الجلسة.';
$string['error:cancelbooking'] = 'كانت هناك مشكلة في إلغاء الحجز';
$string['error:cancellationsnotallowed'] = 'لا يسمح لك إلغاء هذا الحجز.';
$string['error:cannotapprovefull'] = 'لم يتم تعيين واحد أو أكثر من المستخدمين لأن المقرر محجوز بالكامل، و الحجز فوق استيعاب المقرر غير مسموح';
$string['error:cannotdeclareinterest'] = 'لا يمكن إعلان الاهتمام في هذا نشاط وجها لوجه.';
$string['error:cannotemailmanager'] = 'تم إرسال بريد التذكير لرقم التسجيل {$a->submissionid} للمستخدم {$a->userid}، ولكن تعذر إرسال رسالة لعنوان البريد الإلكتروني لمديرالمستخدم ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'تعذر إرسال البريد لرقم التسجيل {$a->submissionid} للمستخدم {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك، ولكن كانت هناك مشكلة إرسال رسالة تأكيد إلى عنوان البريد الإلكتروني الخاص بمديرك.';
$string['error:cannotsendconfirmationthirdparty'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص ومديرك ، ولكن كانت هناك مشكلة إرسال رسالة تأكيد إلى عنوان البريد الإلكتروني للطرف الثالث.';
$string['error:cannotsendconfirmationuser'] = 'كانت هناك مشكلة في إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك.';
$string['error:cannotsendconfirmationusermanager'] = 'تعذر إرسال رسالة تأكيد إلى عنوان البريد الإلكتروني الخاص بك وعنوان البريد الإلكتروني الخاص بمديرك.';
$string['error:cannotsendrequestmanager'] = 'كانت هناك مشكلة إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني الخاص بمديرك.';
$string['error:cannotsendrequestuser'] = 'كانت هناك مشكلة إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني الخاص بك.';
$string['error:canttakeattendanceforunstartedsession'] = 'لا يمكن أخذ الحضور لجلسة لم تبدأ بعد.';
$string['error:capabilityaddattendees'] = 'لا يوجد لديك الصلاحيات اللازمة لإضافة الحضور';
$string['error:capabilityremoveattendees'] = 'لا يوجد لديك الصلاحيات اللازمة لإزالة الحضور';
$string['error:capacitynotnumeric'] = 'سعة الجلسة ليست عددا';
$string['error:capacityzero'] = 'يجب أن تكون سعة الجلسة أكبر من صفر';
$string['error:conflictingsession'] = 'المستخدم {$a} مسجل في جلسة أخرى';
$string['error:couldnotaddfield'] = 'تعذر إضافة حقل جلسة مخصص';
$string['error:couldnotaddnotice'] = 'تعذر إضافة إشعار الموقع.';
$string['error:couldnotaddsession'] = 'تعذر إضافة الجلسة';
$string['error:couldnotaddtrainer'] = 'تعذر حفظ مدرب جديد لجلسة وجها لوجه';
$string['error:couldnotcopysession'] = 'تعذر نسخ الجلسة';
$string['error:couldnotdeletefield'] = 'تعذر حذف حقل الجلسة المخصص';
$string['error:couldnotdeletenotice'] = 'تعذر حذف إشعار الموقع';
$string['error:couldnotdeletesession'] = 'تعذر حذف الجلسة';
$string['error:couldnotdeletetrainer'] = 'تعذر حذف المدرب لجلسة "وجها لوجه"';
$string['error:couldnotfindsession'] = 'تعذر العثور على الدورة المدرجة حديثا';
$string['error:couldnotsavecustomfield'] = 'تعذر حفظ الحقل المخصص';
$string['error:couldnotsaveroom'] = 'هناك تعارض في الغرفة - جلسة أخرى تستخدم الغرفة في نفس الوقت';
$string['error:couldnotupdatecalendar'] = 'تعذر تحديث حدث الجلسة في التقويم.';
$string['error:couldnotupdatef2frecord'] = 'تعذر تحديث سجل اشتراك نشاط "وجها لوجه" في قاعدة بيانات';
$string['error:couldnotupdatefield'] = 'تعذر تحديث حقل الجلسة المخصصة.';
$string['error:couldnotupdatemanageremail'] = 'تعذر تحديث عنوان البريد الإلكتروني للمدير.';
$string['error:couldnotupdatenotice'] = 'تعذر تحديث إشعار الموقع.';
$string['error:couldnotupdatesession'] = 'تعذر تحديث الجلسة';
$string['error:coursemisconfigured'] = 'إعداد الدورة خاطئ';
$string['error:cronprefix'] = 'خطأ: facetoface cron';
$string['error:cutofftooclose'] = 'الوقت النهائي للحد الأدنى من القدرة هو قريب جدا من أقرب موعد بداية الجلسات، الرجاء تعيين ما لا يقل عن 24 ساعة';
$string['error:cutofftoolate'] = 'مهلة الحد الادنى من القدرة هو بعد أقرب موعد بداية للجلسات، يجب أن يكون قبل ليكون له أي تأثير.';
$string['error:emptylocation'] = 'المكان كان فارغا.';
$string['error:emptymanageremail'] = 'عنوان البريد الإلكتروني للمدير فارغ.';
$string['error:emptyvenue'] = 'مكان إقامة الحدث كان فارغا.';
$string['error:enrolmentfailed'] = 'لا يمكن تسجيل {$a} في الدورة.';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث حصل بالفعل.';
$string['error:f2ffailedupdatestatus'] = 'فشل نشاط "وجها لوجه" في تحديث حالة المستخدم';
$string['error:fieldidincorrect'] = 'معرف الحقل غير صحيح: {$a}';
$string['error:incorrectcoursemodule'] = 'وحدة الدورة غير صحيحة';
$string['error:incorrectcoursemoduleid'] = 'معرف وحدة الدورة غير صحيح';
$string['error:incorrectcoursemodulesession'] = 'معرف وحدة نشاط "وجها لوجه"  غير صحيح';
$string['error:incorrectfacetofaceid'] = 'معرف نشاط "وجها لوجه"  غير صحيح';
$string['error:incorrectnotificationtype'] = 'تم تزويد نوع إعلام غير صحيح';
$string['error:invaliduserid'] = 'معرف المستخدم غير صالح';
$string['error:manageremailaddressmissing'] = 'لم يتم تعيين مدير لك في النظام. يرجى الاتصال بمسؤول الموقع.';
$string['error:mincapacitynotnumeric'] = 'الحد الأدنى لسعة الدورة ليس عددا';
$string['error:mincapacitytoolarge'] = 'الحد الأدنى لسعة الدورة لل يمكن أن يكون أكبر من السعة';
$string['error:mincapacityzero'] = 'الحد الأدنى لسعة الدورة لل يمكن أن يكون صفرا';
$string['error:mustspecifycoursemodulefacetoface'] = 'يجب تحديد وحدة في الدورة أو رقم نشاط "وجها لوجه"';
$string['error:mustspecifytimezone'] = 'يجب عليك تعيين التوقيت لكل تاريخ';
$string['error:nodatasupplied'] = 'لم يتم تزويد بيانات';
$string['error:nomanageremail'] = 'لم تقم بتزويد عنوان البريد الإلكتروني لمديرك';
$string['error:nomanagersemailset'] = 'لم يتم تحديد البريد الإلكتروني للمدير';
$string['error:nopermissiontosignup'] = 'لا يوجد لديك صلاحيات للتسجيل لجلسة "وجها لوجه".';
$string['error:nopositionselected'] = 'يجب أن تكون لديك وظيفة مناسبة مخصصة للتسجيل في جلسة وجها لوجه.';
$string['error:nopositionselectedactivity'] = 'يجب أن تكون لديك وظيفة مناسبة للتسجيل في هذا النشاط وجها لوجه.';
$string['error:nopredefinedrooms'] = 'لا يوجد غرف محددة مسبقا';
$string['error:norecipientsselected'] = 'يجب عليك اختيار المتعلمين الذي سيحصلوا على هذا الإشعار';
$string['error:noticeidincorrect'] = 'رقم الإشعار غير صحيح: {$a}';
$string['error:notificationtemplatemissing'] = 'قوالب الإخطار التالية مفقودة (تعذر إنشاء إخطارات لهم):';
$string['error:notificationtitletoolong'] = 'العنوان المستخدم طويل جدا. وعادة ما يستخدم عالنوان كرسالة بريد إلكتروني في الموضوع ولا يجب أن يكون هناك أكثر من 78 حرفا. قد يتم اقتطاع العناوين الأطول من قبل عميل مستخدمي البريد الالكتروني.';
$string['error:problemsigningup'] = 'كانت هناك مشكلة في تسجيلك';
$string['error:removeattendee'] = 'لا يمكن إزالة {$a} من الدورة.';
$string['error:sessiondatesconflict'] = 'هذا التاريخ يتعارض مع تاريخ سابق في هذه الجلسة';
$string['error:sessionstartafterend'] = 'تاريخ/وقت بداية الدورة هو بعد نهايتها';
$string['error:shortnametaken'] = 'الحقل المخصص بهذا الاسم المختصر موجود';
$string['error:signedupinothersession'] = 'أنت مسجل في جلسة  أخرى لهذا النشاط. يمكنك التسجيل في جلسة واحدة فقط لكل نشاط وجها لوجه.';
$string['error:takeattendance'] = 'حدث خطأ أثناء أخذ الحضور';
$string['error:therearexconflicts'] = 'هناك ({$a}) تعارض مع الفترة الزمنية المقترحة.';
$string['error:thereisaconflict'] = 'هناك تعارض مع الفترة الزمنية المقترحة.';
$string['error:unknownbuttonclicked'] = 'لا يوجد إجراء مرتبط مع الزر الذي تم النقر عليه';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} مسجل حاليا ك &quot;{$a->participation} \'ل{$a->session} في {$a->datetimestart} ل{$a->datetimefinish}. الرجاء اختيار مستخدم آخر أو تغيير تاريخ الجلسة';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'أنت مسجل حاليا ك \'{$a->participation}\' ل{$a->session} في {$a->datetimestart} ل{$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} مسجل حاليا ك &quot;{$a->participation} \'ل{$a->session} في {$a->timestart} ل{$a->timefinish} على {$a->datestart}. الرجاء اختيار مستخدم آخر أو تغيير تاريخ الجلسة';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'أنت مسجل حاليا ك \'{$a->participation}\' ل{$a->session} في {$a->timestart} ل{$a->timefinish} على {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname}مسجل حاليا لجلسة {$a->session} في {$a->datetimestart} ل{$a->datetimefinish}. الرجاء اختيار مستخدم آخر أو تغيير تاريخ الجلسة';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'أنت مسجل حاليا لجلسة {$a->session} في {$a->datetimestart} ل{$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} مسجل حاليا لجلسة {$a->session} في {$a->timestart} ل{$a->timefinish} على {$a->datestart}. الرجاء اختيار مستخدم آخر أو تغيير تاريخ الجلسة';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'أنت مسجل حاليا لجلسة {$a->session} في {$a->timestart} ل{$a->timefinish} على {$a->datestart}.';
$string['error:userdeleted'] = 'لا يمكن إضافة المستخدم المحذوف {$a}  إلى نشاط "وجها لوجه".';
$string['error:userimportuseridnotanint'] = 'لا يمكن إضافة مستخدم مع هوية {$a}  لأنها ليست عدد صحيح';
$string['error:usersuspended'] = 'لا يمكن إضافة المستخدم المتوقف مرحليا {$a} إلى نشاط "وجها لوجه".';
$string['eventattendancerequestsapproved'] = 'تمت الموافقة على طلبات الحضور';
$string['eventattendancerequestsdeclined'] = 'تم رفض طلبات الحضور';
$string['eventattendanceupdated'] = 'تم تحديث الحضور';
$string['eventattendeenoteupdated'] = 'مذكرة الحاضر تم تحديثها';
$string['eventattendeepositionupdated'] = 'وظيفة الحاضر تم تحديثها';
$string['eventattendeesedited'] = 'تم تعديل الحضور';
$string['eventattendeesviewed'] = 'تم عرض الحضور';
$string['eventbookingcancelled'] = 'إلغاء حجز الجلسة';
$string['eventbookingrequestapproved'] = 'تمت الموافقة على طلب التسجيل في الجلسة';
$string['eventbookingrequestrejected'] = 'تم رفض طلب التسجيل في الجلسة';
$string['eventinterestdeclared'] = 'تم إعلان الرغبة بالتسجيل';
$string['eventinterestreportviewed'] = 'تم عرض تقريرالرغبة بالتسجيل';
$string['eventinterestwithdrawn'] = 'تم سحب إعلان الرغبة بالتسجيل';
$string['eventsessioncreated'] = 'تم إنشاء الجلسة';
$string['eventsessiondeleted'] = 'تم حذف الجلسة';
$string['eventsessionsignup'] = 'الاشتراك في الجلسة';
$string['eventsessionupdated'] = 'تحديث الجلسة';
$string['eventsignupstatusupdated'] = 'تم تحديث حالة الاشتراك في الجلسة';
$string['excelformat'] = 'إكسيل';
$string['existingbookings'] = 'الحجوزات في جلسات أخرى';
$string['existingrecipients'] = 'المستلمين الموجودين';
$string['export'] = 'تصدير';
$string['exportattendance'] = 'تصدير الحضور';
$string['exportattendanceods'] = 'تصدير نموذج الحضور (ods)';
$string['exportattendancetxt'] = 'تصدير نموذج الحضور (TXT)';
$string['exportattendancexls'] = 'تصدير نموذج الحضور (xls)';
$string['exportcustomprofilefields'] = 'تصديرحقول الملف الشخصي المخصصة';
$string['exportcustomprofilefields_desc'] = 'شمل حقول الملف الشخصي المخصصة للمستخدم (أسماء مختصرة) في صادرات نشاطات وجها لوجه ، مفصولة بفواصل.';
$string['exportheading'] = 'تصدير';
$string['exporttofile'] = 'تصدير إلى ملف';
$string['exportuserprofilefields'] = 'تصدير حقول ملف المستخدم';
$string['exportuserprofilefields_desc'] = 'شمل حقول الملف الشخصي للمستخدم (أسماء مختصرة) في صادرات نشاطات وجها لوجه ، مفصولة بفواصل.';
$string['external'] = 'السماح بتعارض الغرفة';
$string['f2f-waitlist-actions'] = 'الإجراءات';
$string['f2f-waitlist-actions_help'] = '<p style=";text-align:right;direction:rtl"> <strong>تأكيد:</strong> احجز المستخدمين المحددين في الدورة وإخراجهم من قائمة الانتظار،. </p><p style=";text-align:right;direction:rtl"> <strong>إلغاء:</strong> إلغاء طلبات المستخدم المحدد وإزالته من قائمة الانتظار،. </p><p style=";text-align:right;direction:rtl"> <strong>لعب اليانصيب: ملء</strong> الأماكن المتاحة على جلسات عمل مع مجموعة عشوائية من المستخدمين من-قائمة الانتظار. المستخدمين الذين لم يتم تحديدهم يبقوا على قائمة الانتظار،. </p>';
$string['facetoface'] = 'وجها لوجه';
$string['facetoface:addattendees'] = 'إضافة الحضور إلى جلسة وجها لوجه';
$string['facetoface:addinstance'] = 'إضافة نشاط "وجها لوجه" جديد';
$string['facetoface:approveanyrequest'] = 'الموافقة على أي طلبات للحجز';
$string['facetofacebooking'] = 'الحجز في نشاط "وجها لوجه"';
$string['facetoface:changesignedupjobposition'] = 'تغيير الوظيفة عند الاشتراك';
$string['facetoface:configurecancellation'] = 'السماح لإعدادات إلغاء الحجزعند إضافة / تحرير نشاط وجها لوجه.';
$string['facetoface:editsessions'] = 'إضافة، تعديل، نسخ وحذف جلسات وجها لوجه';
$string['facetoface:manageattendeesnote'] = 'إدارة ملاحظات حضور الجلسة';
$string['facetoface:managecustomfield'] = 'إدارة الحقول المخصصة لوجها لوجه';
$string['facetoface:managereservations'] = 'إدارة الحجز لجلسة';
$string['facetofacename'] = 'اسم نشاط "وجها لوجه"';
$string['facetoface:overbook'] = 'التسجيل في الدورات الكاملة.';
$string['facetoface:removeattendees'] = 'إزالة الحضور من جلسة وجها لوجه';
$string['facetoface:reserveother'] = 'الحجز الاحتياطي نيابة عن المدراء الآخرين';
$string['facetoface:reservespace'] = 'حجزاحتياطي أو تخصيص مساحات لأعضاء الفريق';
$string['facetofacesession'] = 'جلسة وجها لوجه';
$string['facetoface:signup'] = 'التسجيل في جلسة';
$string['facetoface:takeattendance'] = 'أخذ الحضور';
$string['facetoface:view'] = 'عرض نشاطات وجلسات للوجه لوجه';
$string['facetoface:viewattendees'] = 'عرض قائمة الحضور والحضور';
$string['facetoface:viewattendeesnote'] = 'عرض ملاحظات حضور الجلسة';
$string['facetoface:viewcancellations'] = 'عرض الإلغاء';
$string['facetoface:viewemptyactivities'] = 'عرض الأنشطة الفارغة لوجها لوجه';
$string['facetoface:viewinterestreport'] = 'عرض تقرير إعلان الاهتمام بوجه لوجه';
$string['feedback'] = 'ردود الفعل';
$string['feedbackupdated'] = 'تحديث ردود الفعل  للناس {$a}';
$string['fielddeleteconfirm'] = 'حذف حقل &quot;{$a} \'وجميع بيانات الجلسة المرتبطة به؟';
$string['field:multiselect'] = 'التحديد المتعدد';
$string['field:select'] = 'القائمة من الخيارات';
$string['field:text'] = 'نص';
$string['filterbyroom'] = 'تصفية حسب الغرف';
$string['finishdatebefore'] = 'تاريخ الانتهاء قبل';
$string['floor'] = 'الطابق';
$string['forceselectposition'] = 'منع التسجيل إذا لم يتم تحديد أي وظيفة أو لم يمكن العثور عليها';
$string['format'] = 'شكل';
$string['full'] = 'التاريخ مكتمل';
$string['generalsettings'] = 'إعدادات عامة';
$string['gettointerestreport'] = 'لعرض تقرير إبداء الاهتمام  اذهب إلى آخر facetoface واتبع رابط \'تقرير إعلان الاهتمام\' في قائمة وحدة الادارة.';
$string['goback'] = 'عودة';
$string['guestsno'] = 'نأسف، لا يسمح للزوار للاشتراك في الجلسات.';
$string['icaldescription'] = 'لحدث التقويم هذا ل&quot;{$a->name}&quot; جلسة وجها لوجه التي كنت قد حجزت فيها';
$string['icalendarheading'] = 'مرفقات iCalendar';
$string['id'] = 'معرف';
$string['ignoreapprovalwhenaddingattendees'] = 'تجاهل موافقة المدير عند إضافة الحضور';
$string['import'] = 'استيراد';
$string['individuals'] = 'الأفراد';
$string['info'] = 'معلومات';
$string['internal'] = 'منع تعارضات الغرفة';
$string['joinwaitlist'] = 'الانضمام بقائمة الانتظار';
$string['joinwaitlistcompleted'] = 'لقد تم وضعك على قائمة الانتظار لهذه الجلسة.';
$string['lastreservation'] = 'آخر ايام التسجيل هي {$a->reservedays} قبل بدء الدورة. سيتم حذف التحفظات غير المخصصة قبل  {$a->reservecanceldays} أيام من بدء الجلسة.';
$string['late'] = '{$a} متأخر';
$string['location'] = 'موقع';
$string['location_help'] = '** الموقع ** يصف محيط الجلسة (المدينة، المحافظة، المنطقة، الخ).

** الموقع ** يعرض على صفحة الدورة، \'صفحة التسجيل\'، صفحة \'مشاهدة جميع الجلسات\' ، وفي جميع إشعارات البريد الإلكتروني.

على صفحة \'عرض جميع الدورات\' ، والدورات المذكورة يمكن تصفيتها حسب الموقع.';
$string['lookfor'] = 'بحث';
$string['managenotificationtemplates'] = 'إدارة قوالب الإخطارات';
$string['manageradded'] = 'لقد تم قبول عنوان البريد الإلكتروني الخاص بمديرك.';
$string['managerbookings'] = 'الحجوزات / الحجوزات الاحتياطية التي قام بها {$a}';
$string['managerchanged'] = 'لقد تم تغيير عنوان البريد الإلكتروني الخاص بمديرك.';
$string['manageremail'] = 'البريد الإلكتروني للمدير';
$string['manageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['manageremailformat'] = 'يجب أن يكون تنسيق عنوان البريد الإلكتروني  \'{$a}\' ليتم قبوله.';
$string['manageremailheading'] = 'عناوين البريد الإلكتروني للمدير';
$string['manageremailinstruction'] = 'من أجل التسجيل في دورة تدريبية، يجب أن يتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى عنوان البريد الإلكتروني الخاص بك، ونسخة منها إلى عنوان البريد الإلكتروني الخاص بمديرك.';
$string['manageremailinstructionconfirm'] = 'الرجاء التأكد من أن هذا هو عنوان البريد الإلكتروني الخاص بمديرك:';
$string['managereservations'] = 'إدارة الحجوزات';
$string['managername'] = 'اسم المدير';
$string['managerooms'] = 'إدارة الغرف';
$string['managerprefix'] = 'بادئة نسخة المدير';
$string['managerreservationdeleted'] = 'تم حذف حجوزات المدير بنجاح';
$string['managerreservationdeletionfailed'] = 'فشل في حذف حجز المدير';
$string['managerreserve'] = 'السماح للمدراء للحجز الاحتياطي';
$string['managerreserveheader'] = 'الحجوزات الاحتياطية للمدير';
$string['managerreserve_help'] = 'المدراء قادرين على القيام بالحجوزات الاحتياطية نيابة عن أعضاء فريقهم';
$string['managerupdated'] = 'تم تحديث عنوان البريد الإلكتروني الخاص بمديرك.';
$string['mark_selected_as'] = '';
$string['maximumpoints'] = 'الحد الأقصى لعدد النقاط';
$string['maximumsize'] = 'الحد الأقصى لعدد الحضور';
$string['maxmanagerreserves'] = 'الحد الأقصى لعدد الحجوزات الاحتياطية';
$string['maxmanagerreserves_help'] = 'الحد الأقصى لعدد الحجوزات الاحتياطية / الحجوزات التي يمكن للمدير القيام بها لفريقهم';
$string['message'] = 'تغيير في الحجز في المقرر {$a->coursename}! كان هناك مكان خال في الجلسة في {$a->duedate} ({$a->name}) في المقرر {$a->coursename}. لقد تم تسجيلك. إذا لم يناسبك التاريخ بعد الآن، يرجى إلغاء تسجيل في <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'نص أساسي';
$string['messagecc'] = 'نسخة لمديري المستلمين';
$string['messageheader'] = 'رسالة';
$string['messagerecipientgroups'] = 'المجموعات المستلمة';
$string['messagerecipients'] = 'المستلمين';
$string['messagesenttostaffmember'] = 'تم إرسال الرسالة التالية إلى موظفك  {$a}';
$string['messagesubject'] = 'موضوع';
$string['messageusers'] = 'رسالة للمستخدمين';
$string['mincapacity'] = 'الحد الأدنى للسعة';
$string['missingdefaultnotifications'] = 'هناك {$a} إخطارات افتراضية مفقودة.';
$string['missingdefaultsfix'] = 'انقر هنا لاستعادة الإخطارات الافتراضية المفقودة.';
$string['mods_help'] = 'تستخدم الأنشطة وجها لوجه لتتبع شخصيا التدريبات التي تتطلب الحجز مسبقا.

يتم تقديم كل نشاط في واحد أو أكثر من جلسات متطابقة . يمكن أن تعطى هذه الدورات على مدى عدة أيام. يتم إرسال رسائل تذكير للمستخدمين ومديريهم قبل بضعة أيام من المقرر أن تبدأ الدورة. يتم إرسال الرسائل تأكيد للمشتركين لتأكيد أو إلغاء حجزهم.';
$string['modulename'] = 'وجها لوجه';
$string['modulenameplural'] = 'وجها لوجه';
$string['moreinfo'] = 'مزيد من المعلومات';
$string['multidate'] = '(تاريخ متعدد)';
$string['multiplesessions'] = 'السماح للاشتراك بجلسات متعددة  لكل مستخدم';
$string['multiplesessionsheading'] = 'إعدادات جلسات الاشتراك المتعددة';
$string['multiplesessions_help'] = 'استخدم هذا الخيار إذا كنت تريد للمستخدمون القدرة على الاشتراك في جلسات متعددة. عندما يتم تثبيت هذا الخيار، يمكن للمستخدمين الاشتراك في دورات متعددة في النشاط.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['noactionableunapprovedrequests'] = 'لا يوجد طلبات لإجراءات غير معتمدة';
$string['nocustomfields'] = '<p style=";text-align:right;direction:rtl"> لم يتم تحديد الحقول المخصصة. </p>';
$string['nofacetofaces'] = 'لا توجد أنشطة وجها لوجه';
$string['none'] = 'لا شيء';
$string['nonotifications'] = 'لا يوجد إخطارات';
$string['nonotificationsmatchingsearch'] = 'لا يوجد إخطارات  تتوافق مع البحث';
$string['nonotificationsofthistype'] = 'لا يوجد إخطارات من هذا النوع';
$string['nonotificationtemplates'] = 'لا يوجد قوالب إخطارات';
$string['nonotificationtemplatesmatchingsearch'] = 'لا يوجد قوالب إخطارات  تتوافق مع البحث';
$string['noposition'] = 'لا يوجد للمستخدم وظيفة معينة';
$string['norecipients'] = 'لا يوجد مستلمين';
$string['noremindersneedtobesent'] = 'ليس بحاجة إلى إرسال أية رسائل تذكير.';
$string['noreservations'] = 'لا شيء';
$string['noreservationsforsession'] = 'لا توجد حجوزات لهذه الجلسة.';
$string['normalcost'] = 'التكلفة العادية';
$string['normalcost_help'] = 'التكلفة العادية هي المبلغ المطلوب دفعه للموظفين الذين ليس لديهم معرف العضوية.';
$string['nosignedupusers'] = 'لا يوجد مستخدمين مسجلين في هذه الدورة';
$string['nosignedupusersnumrequests'] = 'لا يوجد مستخدمين مسجلين بالكامل في هذه الجلسة. هناك {$a} مستخدمين ينتظرون الموافقة .';
$string['nosignedupusersonerequest'] = 'لا يوجد مستخدمين مسجلين بالكامل في هذه الجلسة. هناك مستخدم واحد ينتظر الموافقة.';
$string['nositenotices'] = '<p style=";text-align:right;direction:rtl"> لم يتم تحديد إشعارات الموقع. </p>';
$string['nostarttime'] = 'لم يتم تحديد تواريخ';
$string['notallowedtocancel'] = 'لا يسمح لك إلغاء الحجز الخاص بك في هذه الجلسة.';
$string['note'] = 'ملاحظة';
$string['notefull'] = 'لا يزال بإمكانك التسجيل حتى لو تم حجز الجلسة بالكامل. سيتم وضعك على قائمة الانتظار (باللون الأحمر). إذا قام شخص بإلغاء تسجيله، سيتم نقل الطالب الأول في قائمة الانتظار إلى الطلاب المسجلين وسيتم إرسال إعلامه / إعلامها عن طريق البريد.';
$string['noticedeleteconfirm'] = 'حذف إشعارالموقع \'{$a->name}\' ؟ <br/><blockquote style=";text-align:right;direction:rtl"> {$a->text} </blockquote>';
$string['noticetext'] = 'نص إشعار';
$string['notificationalreadysent'] = 'لقد تم  إرسال هذا الإخطار، وبالتالي لم يعد من الممكن تحريره.';
$string['notificationboth'] = 'إخطارات البريد الإلكتروني وتعيينات iCalendar';
$string['notificationdeleted'] = 'تم حذف الإخطار';
$string['notificationemail'] = 'إخطارات البريد الإلكتروني فقط';
$string['notificationnone'] = 'بدون إخطار بالبريد الإلكتروني';
$string['notificationnotesetonintendeddate'] = 'ملاحظة: لم يتم إرسال هذا الإخطار في تاريخه الأصلي والمقصود';
$string['notifications'] = 'الإخطارات';
$string['notificationsaved'] = 'تم حفظ الإخطارات';
$string['notifications_help'] = 'هنا يمكنك إدارة الإخطارات لنشاط ال"وجها لوجه" هذا';
$string['notificationssuccessfullyreset'] = 'تمت إعادة الإخطارات بنجاح';
$string['notificationtemplatedeleted'] = 'حذف قالب الإخطار';
$string['notificationtemplates'] = 'قوالب الإخطار';
$string['notificationtemplatesaved'] = 'تم حفظ قالب الإخطار';
$string['notificationtemplatestatus'] = 'حالة  قالب الإخطار';
$string['notificationtemplatestatus_help'] = 'هذا الوضع يسمح لقالب الإخطار وضع علامة عليه كنشط أو غير نشط. قوالب الإخطارغير النشطة لا تتوفر لاستخدامها عند إعداد إخطارات لنشاط وجها لوجه.';
$string['notificationtitle'] = 'عنوان الإخطار';
$string['notificationtype'] = 'نوع الإخطار';
$string['notificationtype_1'] = 'فوري';
$string['notificationtype_2'] = 'مجدول';
$string['notificationtype_4'] = 'تلقائي';
$string['notificationtype_help'] = 'نوع الإخطار يسمح للمتعلم تحديد كيفية إعلامهم بحجزهم .

* إشعار بالبريد الإلكتروني وتعيينات iCalendar

* إشعارالبريد الالكتروني فقط

*عدم إرسال أي إشعار بالبريد الإلكتروني';
$string['notrequired'] = 'غير مطلوب';
$string['notsignedup'] = 'انت غير مسجل في هذه الجلسة';
$string['notsubmittedyet'] = 'لم يتم تقييمها بعد';
$string['noupcoming'] = '<p> <i>لا يوجد جلسات قادمة</i> </p>';
$string['occuredonx'] = 'حدثت في {$a}';
$string['occurswhenenabled'] = 'تحدث عند التفعيل';
$string['occurswhenuserbookssession'] = 'تحدث عند تسجيل مستخدم في الجلسة';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'يحدث عندما يحاول مستخدم حجز جلسة تتطلب موافقة المدير';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'يحدث عندما يحاول مستخدم رفض جلسة تتطلب موافقة المدير';
$string['occurswhenusersbookingiscancelled'] = 'تحدث عندما يتم إلغاء حجزالمتعلم';
$string['occurswhenuserwaitlistssession'] = 'تحدث عندما يتم وضع المتعلم في قائمة الانتظار للجلسة';
$string['occursxaftersession'] = 'يحدث {$a} بعد نهاية الجلسة';
$string['occursxbeforesession'] = 'يحدث {$a} قبل بداية الجلسة';
$string['odsformat'] = 'فتح المستند';
$string['onehour'] = 'ساعة واحدة';
$string['oneminute'] = 'دقيقة واحدة';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['order'] = 'طلب';
$string['otherbookedby'] = 'تم الحجز من قبل مدير آخر';
$string['otherroom'] = 'غرفة أخرى';
$string['othersession'] = 'جلسة/ جلسات أخرى في هذا النشاط';
$string['pdroomcapacityexceeded'] = '<strong>تحذير:</strong> لاحظ أن قدرة الغرفة المحددة مسبقا يتم تجاوزها بقدرة الجلسة';
$string['place'] = 'غرفة';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:city'] = '[city]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:email'] = '[email]';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'لعب اليانصيب';
$string['pluginadministration'] = 'إدارة "وجها لوجه"';
$string['pluginname'] = 'وجها لوجه';
$string['points'] = 'نقاط';
$string['pointsplural'] = 'نقاط';
$string['position'] = 'الوظيفة';
$string['potentialallocations'] = 'المخصصات المحتملة ({$a} متبقية)';
$string['potentialattendees'] = 'الحضور المحتملين';
$string['potentialrecipients'] = 'المتلقين المحتملين';
$string['predefinedroom'] = '{$a->name}، {$a->building}، {$a->address}، {$a->description} (السعة: {$a->capacity})';
$string['previoussessions'] = 'الجلسة السابقة';
$string['previoussessionslist'] = 'قائمة بجميع الجلسات السابقة لهذا النشاط وجها لوجه';
$string['printversionid'] = 'النسخة المطبوعة: بدون اسم';
$string['printversionname'] = 'النسخة المطبوعة: مع اسم';
$string['really'] = 'هل تريد حقا حذف جميع نتائج لنشاط وجها لوجه؟';
$string['recipients'] = 'المتلقين';
$string['recipients_allbooked'] = 'الكل حجز';
$string['recipients_attendedonly'] = 'حضور فقط';
$string['recipients_noshowsonly'] = 'غياب فقط';
$string['registeredon'] = 'مسجلة في';
$string['registrations'] = 'التسجيلات';
$string['rejectinstruction'] = 'لرفض تسجيل الدورة، اضغط "رفض"';
$string['reminder'] = 'تذكير';
$string['reminderinstrmngr'] = 'تذكير للمدير #';
$string['reminderinstrmngr_help'] = 'عند تحديد ** إرسال إخطار إلى المدير **، النص في ** إخطار للمدير ** يرسل إلى مدير المتعلم يخبرهم بتسجيل الموظفين بجلسة نشاط وجها لوجه.';
$string['remindermessage'] = 'رسالة تذكير';
$string['remindermessage_help'] = 'يتم إرسال هذه الرسالة  قبل بضعة أيام من تاريخ بداية الجلسة';
$string['removedsuccessfully'] = 'حذفت بنجاح';
$string['removeroominuse'] = 'يجري حاليا استخدام هذه الغرفة';
$string['replaceallocations'] = 'إنشاء حجوزات عند إزالة المخصصات';
$string['replacereservations'] = 'استبدال الحجوزات عند إضافة المخصصات';
$string['requestattendsession_message'] = 'طلب لحضور جلسة {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'طلب لحضور الدورة {$a} ارسل إلى المدير';
$string['requestattendsession_subject'] = 'طلب لحضور جلسة {$a->name} {$a->status} من قبل {$a->user}';
$string['requestmessage'] = 'طلب رسالة';
$string['requestmessage_help'] = 'عندما ** يتم تمكين الموافقة مطلوبة ** قسم ** رسالة الطلب ** ستكون متاحة.

يعرض قسم ** طلب رسالة ** إشعارات أرسلت إلى المتعلم ومدربهم بشأن عملية الموافقة على المتعلم لحضور الدورة وجها لوجه.

** الموضوع: ** هو سطر الموضوع الذي يظهر على رسائل البريد الإلكتروني للموافقة على طلب إرسالها إلى المدير والمتعلم.

** رسالة ** نص البريد الإلكتروني المرسل إلى المتعلم لتخبرهم أن طلبهم لحضور الدورة وجها لوجه تم إرسالها إلى مديرهم للموافقة عليها.

** ملاحظة للمدير: ** نص البريد الإلكتروني المرسل إلى مدير المتعلم لطلب الموافقة على حضور الدورة وجها لوجه.';
$string['requeststablesummary'] = 'الأشخاص الذين طلبوا الحضور إلى الجلسة';
$string['requestuserattendsession'] = 'طلب {$a->usermsg} لحضور الجلسة {$a->url}';
$string['reservations'] = 'حجز/ حجوزات {$a}';
$string['reserve'] = 'حجز أماكن للفريق';
$string['reserveallallocated'] = 'لقد خصصت بالفعل الحد الأقصى لعدد المساحات لهذا النشاط، لا يمكنك حجز أكثر من ذلك';
$string['reserveallallocatedother'] = 'المدير قد خصص بالفعل الحد الأقصى لعدد المساحات على هذا النشاط، لا يمكنك حجز أكثر لهم';
$string['reservecancel'] = 'إلغاء الحجوزات تلقائيا';
$string['reservecanceldays'] = 'أيام إلغاء الحجز';
$string['reservecanceldays_help'] = 'عدد الأيامقبل الجلسة  سيتم إلغاء الحجوزات تلقائيا، إذا لم تؤكد';
$string['reservecapacitywarning'] = '* سيتم إضافة أي حجوزات جديدة أكبرمن قدرة الجلسة الحالية (بقيت{$a} ) إلى قائمة الانتظار';
$string['reserved'] = 'محجوز';
$string['reservedays'] = 'آخر موعد للحجز';
$string['reservedays_help'] = 'عدد الأيام قبل بدء الدورة وبعد ذلك لن يتم السماح لأي حجوزات أخرى (يجب أن يكون أكبر من أيام الإلغاء)';
$string['reservedby'] = 'محجوز ({$a})';
$string['reservegtcancel'] = 'يجب أن يكون الموعد النهائي للحجز أكبر من أيام الإلغاء';
$string['reserveintro'] = 'يمكنك استخدام هذا النموذج لتغيير عدد الحجوزات لهذه الجلسة - لإلغاء الحجوزات القائمة، قم بتقليل العدد أدناه.';
$string['reserveintroother'] = 'يمكنك استخدام هذا النموذج لتغيير عدد الحجوزات {$a} لهذه الجلسة - لإلغاء الحجوزات القائمة، قم بتقليل العدد أدناه.';
$string['reservenocapacity'] = 'لا توجد مساحات متوفرة في هذا المقرر، لذلك لن تكون قادرا على تقديم أي حجوزات ما لم يلغي أحد المشاركين حجزه';
$string['reserveother'] = 'حجز لمدير آخر';
$string['reservepastdeadline'] = 'لا يمكن القيام بأي حجوزات أخرى في غضون {$a} أيام من بدء الجلسة';
$string['restoremissingdefaultnotifications'] = 'استعادة الإخطارات الافتراضية المفقودة';
$string['restoremissingdefaultnotificationsconfirm'] = 'هذا سوف يستعيد أية إخطارات افتراضية مفقودة ل &quot;{$a}&quot; تستخدم من قبل وظائف وجها لوجه، وربما يؤديإلى إرسال رسائل  يتم إرسالها إلى المستخدمين. هل تريد الاستمرار؟';
$string['result'] = 'النتيجة';
$string['return'] = 'عودة';
$string['room'] = 'غرفة';
$string['roomalreadybooked'] = '(الغرفة غير متوفرة في التواريخ محددة)';
$string['roomcreatesuccess'] = 'تم إنشاء الغرفة بنجاح';
$string['roomdeleted'] = 'حذفت الغرقة';
$string['roomdescription'] = 'وصف الغرفة';
$string['roomdoesnotexist'] = 'الغرفة غير موجودة';
$string['room_help'] = '** الغرفة ** هي اسم / رقم / معرف للغرفة المستخدمة في الورة التدريبية.

الغرفة ** تعرض على صفحة &quot;التسجيل \' وصفحة \' مشاهدة جميع الجلسات ** وفي جميع إخطارات البريد الإلكتروني.';
$string['roomisinuse'] = 'الغرفة قيد الاستخدام';
$string['roommustbebookedtoexternalcalendar'] = 'ملاحظة: يرجى التأكد من أن هذه الغرفة  متاحة  قبل إنشاء هذا الحجز.';
$string['roomname'] = 'اسم الغرفة';
$string['rooms'] = 'الغرف';
$string['roomtype'] = 'نوع الغرفة';
$string['roomtype_help'] = 'يتم استخدام نوع الغرفة في تحديد ما إذا كان النظام يجب أن يحاول منع التعارض في حجوزات الغرفة. هذا سيمنع  حجز غرفة لجلستين في نفس الوقت.';
$string['roomupdatesuccess'] = 'تم تحديث الغرفة بنجاح';
$string['saveallfeedback'] = 'حفظ جميع الردود';
$string['saveattendance'] = 'حفظ الحضور';
$string['savenote'] = 'حفظ الملاحظة';
$string['scheduledsession'] = 'الجلسة المجدولة';
$string['scheduledsessions'] = 'الجلسات المجدولة';
$string['schedule_unit_1'] = 'ساعات {$a}';
$string['schedule_unit_1_singular'] = 'ساعة واحدة';
$string['schedule_unit_2'] = 'أيام {$a}';
$string['schedule_unit_2_singular'] = 'يوم واحد';
$string['schedule_unit_3'] = 'أسابيع {$a}';
$string['schedule_unit_3_singular'] = 'أسبوع واحد';
$string['scheduling'] = 'جدولة';
$string['seatsavailable'] = 'المقاعد متاحة';
$string['seeattendees'] = 'عرض الحضور';
$string['select'] = 'تحديد';
$string['selectall'] = 'تحديد الكل';
$string['selectallop'] = 'الكل';
$string['selected'] = 'محددة';
$string['selectedposition'] = 'الوظيفة عند التسجيل';
$string['selectedpositionassignment'] = 'الوظيفة المعيَنة عند التسجيل';
$string['selectedposition_help'] = 'تحديد الوظيفة لهذا التدريب';
$string['selectedpositionname'] = 'اسم الوظيفة عند الاشتراك';
$string['selectedpositiontype'] = 'نوع الوظيفة عند الاشتراك';
$string['selectmanager'] = 'تحدديد المدير';
$string['selectnone'] = 'عدم التحديد شيء';
$string['selectnoneop'] = 'لا شيء';
$string['selectnotsetop'] = 'غير محدد';
$string['selectoptionbefore'] = 'يرجى تحديد خيار (الكل ، محددة أو غير محددة) قبل اختيار هذا الخيار';
$string['selectposition'] = 'حدد الوظيفة';
$string['selectpositiononsignup'] = 'حدد الوظيفة عند الاشتراك';
$string['selectsetop'] = 'محدد';
$string['selfapproval'] = 'موافقة ذاتية';
$string['selfapprovalsought'] = 'سعى الموافقة الذاتية';
$string['selfapprovalsoughtbrief'] = 'أوافق على الشروط والأحكام.';
$string['selfapprovalsoughtdesc'] = 'بتحديد هذا المربع، أؤكد أنني قد قرأت ووافقت على {$a} (تفتح بنافذة جديدة).';
$string['selfapprovaltandc'] = 'الشروط والأحكام للموافقة الذاتية';
$string['selfapprovaltandccontents'] = 'بتحديد المربع فإنك تؤكد بأن الإذن للتوقيع على هذا النشاط وجها لوجه تم منحه من قبل مديرك.

تزوير الموافقة يمكن أن يؤدي إلى عدم القبول والإجراءات التأديبية.';
$string['selfapprovaltandc_help'] = 'عندما يحتوي النشاط على طلب الموافقة والجلسة تم تفعيل الموافقة الذاتية فيها سيعرض النظام هذه الشروط والأحكام عند قيام المستخدم بالتسجيل.';
$string['selfbooked'] = 'حجز الذاتي';
$string['sendlater'] = 'إرسال لاحقا';
$string['sendmessage'] = 'إرسال رسالة';
$string['sendnotificationstask'] = 'إرسال إخطارات مقررات وجها لوجه';
$string['sendnow'] = 'إرسال الآن';
$string['sentremindermanager'] = 'أرسال تذكير البريد الإلكتروني إلى مدير المستخدم';
$string['sentreminderuser'] = 'أرسال تذكير البريد الإلكتروني إلى المستخدم';
$string['sentxnotifications'] = 'إرسال  {$a} الإخطارات';
$string['sessioncustomfieldtab'] = 'جلسة';
$string['sessiondate'] = 'تاريخ الجلسة';
$string['sessiondate_help'] = 'تاريخ الجلسة هو التاريخ الذي تحدث فيه الجلسة.';
$string['sessiondatetime'] = 'تاريخ / وقت الجلسة';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (المنطقة الزمنية: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'تاريخ / وقت الجلسة معروف';
$string['sessiondefaults'] = 'افتراضيات الجلسة';
$string['sessionfinishdateshort'] = 'تاريخ الانتهاء';
$string['sessionfinishtime'] = 'تاريخ انتهاء الجلسة';
$string['sessionfinishtime_help'] = 'عند إنشاء أو تحرير جلسة، توقيت الجلسة قد يختلف عن توقيت إنتهاء الجلسة. هذا لأنه يتم تحديد توقيت إنهاء الجلسة من قبل توقيت المستخدم الذي يقوم بإنشاء أو تحرير الجلسة. توقيت المستخدم الذي يقوم بإنشاء أو تحرير الجلسة لا يؤثر على توقيت الجلسة نفسها.';
$string['sessioninprogress'] = 'الجلسة قيد التنفيذ';
$string['sessionisfull'] = 'هذه الجلسة مكتملة الآن. سوف تحتاج إلى اختيار وقت آخر أو التحدث إلى المدرب.';
$string['sessionnoattendeesaswaitlist'] = 'لا تملك هذه الجلسة أي حضور لعدم وجود تاريخ ووقت لها. <br /> انظر إلى قائمة انتظار المستخدمين.';
$string['sessionover'] = 'انتهت الجلسة';
$string['sessionrequiresmanagerapproval'] = 'يتطلب حجز هذه الجلسة موافقة المدير.';
$string['sessionroles'] = 'أدوار الجلسة';
$string['sessions'] = 'الجلسات';
$string['sessionsdetailstablesummary'] = 'وصف كامل للجلسة الحالية.';
$string['sessionsoncoursepage'] = 'الجلسات المعروضة على صفحة الدورة';
$string['sessionsoncoursepage_help'] = 'هذا هو عدد الجلسات لكل نشاط وجها لوجه التي سيتم عرضه على صفحة المقرر الرئيسية.';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessionstartdateandtime'] = '{$a->startdate}، {$a->starttime} - {$a->endtime} (المنطقة الزمنية: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}، {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'تاريخ البدء';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}، {$a->starttime} - {$a->endtime} (المنطقة الزمنية: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}، {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'وقت بدء الجلسة';
$string['sessionstarttime_help'] = 'عند إنشاء أو تحرير جلسة، توقيت الدورة قد يختلف عن توقيت البدء. لأن تحديد توقيت البدء بواسطة خط الزمن للمستخدم الذي يقوم بإنشاء أو تحرير الدورة. توقيت المستخدم الذي يقوم بإنشاء أو تحرير الدورة لا يؤثر على توقيت الدورة نفسها.';
$string['sessiontimezone'] = 'توقيت';
$string['sessiontimezone_help'] = 'حدد التوقيت الذي تريد هذه الدورة ليتم عرضها عليه. على سبيل المثال &quot;المحيط الهادئ / أوكلاند&quot;. هذا سيعرض وقت البدء، والانتهاء من الوقت والتوقيت وفقا للتوقيت المحدد. إذا اخترت &quot;توقيت المستخدم&quot;، هذا سيعرض وقت البدء وتاريخ الانتهاء والتوقيت بالنسبة لتوقيت المستخدم المشاهد الدورة.';
$string['sessiontimezoneunknown'] = 'التوقيت غير معروف';
$string['sessionundercapacity'] = 'الجلسة تحت السعة ل: {$a}';
$string['sessionundercapacity_body'] = 'الجلسة التالية هي تحت السعة:

اسم: جلسة {$a->name}
تاريخ البدء: {$a->starttime}
السعة: {$a->booked} / {$a->capacity}
(الحد الأدنى: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'مكان عقد الجلسة';
$string['setactive'] = 'تحديدها كنشطة';
$string['setinactive'] = 'تحديدها كغير نشطة';
$string['setting:addchangemanageremail'] = 'اطلب من المستخدمين عنوان البريد الإلكتروني لمديرهم.';
$string['setting:addchangemanageremail_caption'] = 'البريد الالكتروني للمدير:';
$string['setting:addchangemanageremaildefault'] = 'اطلب من المستخدمين عنوان البريد الإلكتروني لمديرهم.';
$string['setting:allowschedulingconflicts'] = 'السماح أو عدم السماح بتعارض الحجوزات عند إنشاء جلسة جديدة';
$string['setting:allowschedulingconflicts_caption'] = 'السماح بتضارب المواعيد المقررة:';
$string['setting:allowwaitlisteveryone'] = 'عند التفعيل سيظهر إعداد في إعدادات جلسة وجها لوجه لوضع جميع المستخدمين على قائمة الانتظار عند الاشتراك بغض النظر عن قدرة استيعاب الجلسة.';
$string['setting:allowwaitlisteveryone_caption'] = 'تمكين الجميع إلى خيار قائمة الانتظار';
$string['setting:bulkaddsource'] = 'عند إضافة مجموعة حضور، المطابقة مع الحقل المحدد.';
$string['setting:bulkaddsource_caption'] = 'إضافة حقل مجمّع:';
$string['setting:calendarfilters'] = 'سيتم عرض الحقول المحددة كعوامل تصفية في تقويم وجها لوجه';
$string['setting:calendarfilterscaption'] = 'إضافة تصفية التقويم:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'هذا لإخطارك بأن جميع الحجوزات غير المخصصة للمقرر التالي تم إلغاؤها تلقائيا لأن المقرر سيبدأ قريبا:

 *** إلغاء جميع الحجوزات ***

المقرر: [facetofacename]

المدة: [duration]

التاريخ/التواريخ: [alldates]

الموقع: [session:location]

المكان : [session:venue]

الغرفة: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'إلغاء جميع الحجوزات';
$string['setting:defaultcancellationinstrmngr'] = 'رسالة الإلغاء الافتراضية أرسلت إلى المديرين.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'رسالة إلغاء (المديرين)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = 'نسخة إلغاء تسجيل ل *** [firstname]  [lastname] موجودة أدناه ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** إخطار فقط ****

هذا لإخطارك بأن [firstname] [lastname] لم يعد مسجل في الدورة التالية وتم إدراجك كقائد الفريق / المدير.';
$string['setting:defaultcancellationmessage'] = 'رسالة الإلغاء الافتراضية أرسلت إلى المستخدم.';
$string['setting:defaultcancellationmessage_caption'] = 'رسالة إلغاء';
$string['setting:defaultcancellationmessagedefault'] = 'هذا لإخطارك بأن تسجيلك للمقرر التالي تم إلغاؤه:

 *** إلغاء التسجيل ***

المشارك: [firstname] [lastname]

المقرر: [coursename]

وجها لوجه: [facetofacename]

المدة: [duration]

التاريخ/التواريخ: [alldates]

الموقع: [session:location]

المكان : [session:venue]

الغرفة: [session:room]';
$string['setting:defaultcancellationsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني الخاصة بالإلغاء.';
$string['setting:defaultcancellationsubject_caption'] = 'موضوع الإلغاء';
$string['setting:defaultcancellationsubjectdefault'] = 'إلغاء حجز وجها لوجه';
$string['setting:defaultcancelreservationmessagedefault'] = 'هذا لإخطارك بأن حجزك للمقرر التالي تم إلغاؤه:

 *** إلغاء الحجز ***

المقرر: [facetofacename]

المدة: [duration]

التاريخ/التواريخ: [alldates]

الموقع: [session:location]

المكان : [session:venue]

الغرفة: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'إلغاء الحجز';
$string['setting:defaultconfirmationinstrmngr'] = 'أرسلت رسالة التأكيد الافتراضية  للمديرين.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'رسالة تأكيد (المديرين)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = 'نسخة تأكيد التسجيل ل *** [firstname]  [lastname] موجودة أدناه ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** تنويه ****

نود إخطارك بأنه تم تسجيل [الاسم الأول] [اللقب] في المقرر التالي وقام بإدراجك كمدير له/لها.

إذا لم تكن المدير وتعتقد أنك قد تلقيت هذه الرسالة عن طريق الخطأ يرجى الرد على هذا البريد الإلكتروني.

إذا كان لديك مخاوف بشأن أخذ الموظف الخاص بك هذا المقرر يرجى مناقشة هذا معهم مباشرة.';
$string['setting:defaultconfirmationmessage'] = 'رسالة التأكيد الافتراضية أرسلت إلى المستخدمين.';
$string['setting:defaultconfirmationmessage_caption'] = 'رسالة تأكيد';
$string['setting:defaultconfirmationmessagedefault'] = 'تم تأكيد حجزك للدورة التالية: :

مشارك: [firstname] [lastname]
الدورة: [coursename]
وجها لوجه: [facetofacename]
التكلفة: [cost]
المدة: [duration]
التاريخ: [alldates]
الموقع: [session:location]
مكان إقامة الدورة: [session:venue]
غرفة: [session:room]

يرجى الوصول عشر دقائق قبل بدء الدورة ***

لإعادة جدولة أو إلغاء حجزك

لإعادة جدولة الحجز أنت بحاجة إلى إلغاء هذا الحجز ومن ثم إعادة التسجيل في جلسة جديدة.

لإلغاء الحجز، قم بالعودة إلى الموقع، ثم إلى صفحة هذه الدورة، ثم اختر \'إلغاء\' من شاشة معلومات التسجيل. [details]';
$string['setting:defaultconfirmationsubject'] = 'سطر الموضوع الافتراضي لرسائل التأكيد عبر البريد الإلكتروني .';
$string['setting:defaultconfirmationsubject_caption'] = 'موضوع التأكيد';
$string['setting:defaultconfirmationsubjectdefault'] = 'تأكيد حجز وجها لوجه : [facetofacename]، [starttime] - [finishtime]، [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'تم تغيير تاريخ/وقت الدورة:

مشارك: [firstname] [lastname]
الدورة: [coursename]
وجها لوجه: [facetofacename]
المدة: [duration]
التاريخ: [alldates]
الموقع: [session:location]
مكان إقامة الدورة: [session:venue]
غرفة: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'سطر الموضوع الافتراضي لرسائل تغيير التاريخ / الوقت عبر البريد الإلكتروني';
$string['setting:defaultdatetimechangesubject_caption'] = 'موضوع تغيير التاريخ / الوقت';
$string['setting:defaultdatetimechangesubjectdefault'] = 'تغيير تاريخ/ وقت الحجز لنشاط وجها لوجه : [facetofacename]، [starttime] - [finishtime]، [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'أرسلت رسالة الرفض الافتراضية  للمديرين.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'رسالة الرفض (المديرين)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = 'نسخة رفض التسجيل ل *** [firstname]  [lastname] موجودة أدناه ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** إخطار فقط ****

هذا لإخطارك بأن [firstname] [lastname] لم يعد مسجل في الدورة التالية وتم إدراجك كقائد الفريق / المدير.';
$string['setting:defaultdeclinemessage'] = 'أرسلت رسالة الرفض الافتراضية للمستخدم.';
$string['setting:defaultdeclinemessage_caption'] = 'رسالة الرفض';
$string['setting:defaultdeclinemessagedefault'] = 'هذا لإخطارك بأن تسجيلك للمقرر التالي تم رفضه:

 *** رفض التسجيل ***

المشارك: [firstname] [lastname]

المقرر: [coursename]

وجها لوجه: [facetofacename]

المدة: [duration]

التاريخ/التواريخ: [alldates]

الموقع: [session:location]

المكان : [session:venue]

الغرفة: [session:room]';
$string['setting:defaultdeclinesubject'] = 'سطر الموضوع الافتراضي لرسائل الرفض عبر البريد الإلكتروني .';
$string['setting:defaultdeclinesubject_caption'] = 'عنوان الرفض';
$string['setting:defaultdeclinesubjectdefault'] = 'رفض التسجيل في نشاط "وجها لوجه"';
$string['setting:defaultreminderinstrmngr'] = 'أرسلت رسالة التذكير الافتراضية  للمديرين.';
$string['setting:defaultreminderinstrmngr_caption'] = 'رسالة التذكير (المديرين)';
$string['setting:defaultreminderinstrmngrcopybelow'] = 'نسخة رسالة التذكير ل *** [firstname]  [lastname] موجودة أدناه ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** تذكير فقط ****

تم تسجيل موظفك [الاسم الأول] [اللقب] للحضور للمقرر أعلاه وتلقى أيضا هذا التذكير عبرالبريد الإلكتروني.

إذا لم تكن مدير الموظف وتعتقد أنك قد تلقيت هذه الرسالة عن طريق الخطأ يرجى الرد على هذا البريد الإلكتروني.';
$string['setting:defaultremindermessage'] = 'رسالة التذكير الافتراضي المرسلة للمستخدمين.';
$string['setting:defaultremindermessage_caption'] = 'رسالة تذكير';
$string['setting:defaultremindermessagedefault'] = 'هذا لتذكيرك بتسجيلك في المقرر التالي:

 *** إلغاء التسجيل ***

المشارك: [firstname] [lastname]

المقرر: [coursename]

وجها لوجه: [facetofacename]

التكلفة: [cost]

المدة: [duration]

التاريخ/التواريخ: [alldates]

الموقع: [session:location]

المكان : [session:venue]

الغرفة: [session:room]

*** يرجى الوصول قبل عشر دقائق من بداية المقرر ***

لإعادة الجدولة أو إلغاء حجزك

لإعادة جدولة الحجز أنت بحاجة إلى إلغاء هذا الحجز ومن ثم إعادة حجز جلسة جديدة.

لإلغاء الحجز، العودة إلى الموقع، ثم إلى صفحة هذا المقرر، ثم اختر \'إلغاء\' من شاشة معلومات الحجز.

[details]';
$string['setting:defaultremindersubject'] = 'سطر الموضوع الافتراضي لرسائل التذكير عبر البريد الإلكتروني.';
$string['setting:defaultremindersubject_caption'] = 'موضوع رسالة التذكير';
$string['setting:defaultremindersubjectdefault'] = 'تذكير الحجز وجها لوجه: [facetofacename]، [starttime] - [finishtime]، [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = 'نسخة رسالة طلب التسجيل ل *** [firstname]  [lastname] موجودة أدناه ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'هذا للإخطار بأن [firstname [lastname] قد طلب الحجزفي المقرر التالي، وتم سردك في النظام كقائد الفريق / مدير.

 المقرر: [coursename] وجها لوجه: [facetofacename] التكلفة: [cost] المدة: [duration] التاريخ/التواريخ: [alldates] الموقع: [session:location] المكان: [session:venue] الغرفة: [session:room]

يرجى اتباع الرابط أدناه للموافقة على الطلب: [attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'تم ارسال طلبك للحجز في المقرر التالي لمديرك:

مشارك: [firstname] [lastname] المقرر: [coursename] وجها لوجه: [facetofacename] التكلفة: [cost] المدة: [duration] التاريخ/التواريخ: [alldates] الموقع: [session:location] المكان: [session:venue] الغرفة: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'طلب الحجز وجها لوجه: [facetofacename]، [starttime] - [finishtime]، [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'أرسلت الرسالة الافتراضية للمدربين عند تعيينهم في المقرر.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'رسالة تأكيد المدرب';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'هذا للتأكيد بأنه تم تعيينك للتدريب في المقرر التالي:

مشارك: [firstname] [lastname] المقرر: [coursename] وجها لوجه: [facetofacename] المدة: [duration] التاريخ/التواريخ: [ alldates] الموقع: [session:location] المكان: [session:venue] الغرفة: [session:room]

 *** يرجى الوصول عشر دقائق قبل بدء الدورة ***

[التفاصيل]';
$string['setting:defaulttrainerconfirmationsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني لتأكيد المدرب.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'موضوع رسالة تأكيد المدرب';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'تأكيد مدرب وجها لوجه: [facetofacename]، [starttime] - [finishtime]، [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'الرسالة الافتراضية لإلغاء الجلسة التي تم إرسالها إلى المدرب.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'رسالة إلغاء جلسة المدرب';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'هذا لإخطارك بأن الجلسة التدريبية المخصصة لك قد تم إلغاؤها:

 *** إلغاء الجلسة ***

المشارك: [lastname] [firstname]
المقرر: [coursename]
وجها لوجه: [facetofacename]
المدة: [duration ]
التاريخ/التواريخ: [alldates]
الموقع: [session:location]
المكان: [session:venue]
الغرفة: [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني لإلغاء جلسة المدرب.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'موضوع رسالة إلغاء جلسة المدرب';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'إلغاء جلسة المدرب وجها لوجه';
$string['setting:defaulttrainersessionunassignedmessage'] = 'أرسلت الرسالة الافتراضية لإزالة التعيين في الجلسة للمدرب.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'رسالة إلغاء تعيين جلسة المدرب';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'هذا لإخطارك بإزالة تعيينك  من التدريب للمقرر التالي:

*** إلغاء التعيين في الجلسة ***

المشارك: [firstname] [lastname]
المقرر: [coursename]
وجها لوجه: [facetofacename]
المدة: [المدة]
التاريخ/التواريخ: [alldates]
الموقع: [session:location]
المكان: [session:venue]
الغرفة: [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني لجلسة مدرب غير معين.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'موضوع رسالة إلغاء تعيين جلسة المدرب';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'إلغاء تعيين المدرب لجلسة وجها لوجه';
$string['setting:defaultvalue'] = 'القيمة الافتراضية';
$string['setting:defaultwaitlistedmessage'] = 'رسالة قائمة الانتظار الافتراضية تم إرسالها إلى المستخدمين.';
$string['setting:defaultwaitlistedmessage_caption'] = 'رسالة قائمة الانتظار';
$string['setting:defaultwaitlistedmessagedefault'] = 'هذا هو لإخطارك بإنه تمت إضافتك إلى قائمة الانتظار ل:

المقرر: [coursename]

وجها لوجه: [facetofacename]

المكان: [session:location]

المشاركين: [firstname] [lastname]

*** يرجى ملاحظة أن هذا ليس تأكيدا للحجز في المقرر ***

بوضعك على قائمة الانتظار تكون قد سجلت اهتمامك في هذا المقرر وسوف يتم الاتصال بك مباشرة عندما تصبح جلسات العمل متوفرة.

لإزالة نفسك من قائمة الانتظار هذه يرجى العودة إلى هذا المقرر والنقر فوق إلغاء الحجز. يرجى ملاحظة أنه لن يتم إرسال بريد إلكتروني عند إزالة نفسك من قائمة الانتظار';
$string['setting:defaultwaitlistedsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني لقائمة الانتظار.';
$string['setting:defaultwaitlistedsubject_caption'] = 'موضوع قائمة الانتظار';
$string['setting:defaultwaitlistedsubjectdefault'] = 'إخطار قائمة الانتظار ل[facetofacename]';
$string['setting:disableicalcancel'] = 'تعطيل رسائل البريد الإلكتروني للإلغاء المحتوية على مرفق iCalendar';
$string['setting:disableicalcancel_caption'] = 'تعطيل إلغاءات iCalendar:';
$string['setting:displaysessiontimezones'] = 'عند التفعيل سيتم عرض التوقيت لدورة وجها لوجه وإلا ستكون مخفية (اختيار التوقيت للدورة سيكون ممكنا / معطلا).';
$string['setting:displaysessiontimezones_caption'] = 'عرض الوقت الزمني للجلسة';
$string['setting:fromaddress'] = 'الذي سيظهر في حقل "من" في رسائل تذكير البريد الإلكتروني المبعوثة من هذه الوحدة.';
$string['setting:fromaddress_caption'] = 'عنوان المرسل:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'إخفاء حقول التكلفة و رمزالخصم.';
$string['setting:hidecost_caption'] = 'اخفاء التكلفة والخصم:';
$string['setting:hidediscount'] = 'إخفاء فقط حقل رمز الخصم.';
$string['setting:hidediscount_caption'] = 'اخفاء الخصم:';
$string['setting:lotteryenabled'] = 'تمكين أو تعطيل قرعة قائمة الانتظار';
$string['setting:lotteryenabled_caption'] = 'تمكين قرعة قائمة الانتظار';
$string['setting:manageraddressformat'] = 'الاحقة التي يجب أن تكون موجودة في عنوان البريد الإلكتروني للمدير من أجل أن تعتبر صالحة.';
$string['setting:manageraddressformat_caption'] = 'لاحقة مطلوبة:';
$string['setting:manageraddressformatreadable'] = 'الوصف القصير للقيود المفروضة على عنوان البريد الإلكتروني للمدير. هذا الإعداد ليس له أي تأثير إذا لم يتم تعيين السابق.';
$string['setting:manageraddressformatreadable_caption'] = 'مثال التنسيق:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'السماح بالحجز / التعيين (افتراضي)';
$string['setting:managerreserve_desc'] = 'يمكن للمدراء القيام بعمل حجوزات أو تسجيلات نيابة عن أعضاء فريقهم';
$string['setting:managerreserveheader'] = 'حجوزات المدير';
$string['setting:maxmanagerreserves'] = 'الحد الأقصى للحجوزات (الافتراضي)';
$string['setting:maxmanagerreserves_desc'] = 'العدد الكلي للحجوزات / التسجيلات التي يمكن أن يقوم بها المدير لفريقهم';
$string['setting:multiplesessions'] = 'القيمة الافتراضية للسماح بجلسات متعددة الاشتراك لكل مستخدم';
$string['setting:multiplesessions_caption'] = 'افتراضية الجلسات المتعددة';
$string['setting:notificationdisable'] = 'تشغيل/عدم تشغيل إخطارات البريد الالكتروني لمستخدمي نشاط وجها لوجه';
$string['setting:notificationdisable_caption'] = 'تعطيل إخطارات نشاط وجها لوجه';
$string['setting:oneemailperday'] = 'إرسال رسائل متعددة  لتأكيد  البريد الإلكتروني لدورات متعددة التاريخ. ملاحظة: إذا كان هناك أكثر من تاريخ جلسة في يوم واحد ثم سوف يتم إرسال بريد الإلكتروني في تاريخ كل جلسة . لتاريخ الجلسة التي يمتد على مدى عدة أيام يتم توليد بريد إلكتروني واحد فقط.';
$string['setting:oneemailperday_caption'] = 'رسالة واحدة لكل تاريخ:';
$string['setting:possiblevalues'] = 'قائمة القيم المحتملة';
$string['setting:reservecanceldays'] = 'أيام إلغاء الحجز (الافتراضي)';
$string['setting:reservecanceldays_desc'] = 'عدد الأيام قبل بدء الجلسة سيتم إلغاء الحجوزات تلقائيا، إذا لم تؤكد.';
$string['setting:reservedays'] = 'الموعد النهائي للحجز (الافتراضي)';
$string['setting:reservedays_desc'] = 'عدد الأيام قبل بدء الدورة وبعد ذلك لن يتم السماح لأي حجوزات أخرى (يجب أن يكون أكبر من أيام الإلغاء)';
$string['setting:selectpositiononsignupglobal'] = 'حدد الوظيفة عند التسجيل';
$string['setting:selectpositiononsignupglobal_caption'] = 'عند التفعيل سيظهر اعداد في إعدادات  نشاط وجها لوجه النشاط لإجبار المستخدمين مع وظائف  متعددة لاختيار أي قدرة سيتم التسجيل بها.';
$string['setting:sessionroles'] = 'يمكن تتبع المستخدمين الذين تم تعيينهم إلى الأدوار المختارة في المقرر مع كل دورة وجها لوجه';
$string['setting:sessionroles_caption'] = 'أدوار الجلسة:';
$string['setting:sessionrolesnotify'] = 'الأدوار التي سوف تتلقي الإخطارات الآلية للجلسات facetoface، على سبيل المثال التحذير عند الحد الأدنى لقدرة استيعاب الجلسة';
$string['setting:sessionrolesnotify_caption'] = 'مستلمين الإخطار';
$string['setting:showinsummary'] = 'العرض في الصادرات و القوائم';
$string['setting:sitenotices'] = 'تظهر الإشعارات فقط على التقويم الموجود لوجها لوجه {$a}';
$string['setting:sitenoticeshere'] = 'هنا';
$string['setting:type'] = 'نوع الحقل';
$string['shortname'] = '# الاسم المختصر';
$string['shortname_help'] = '** الاسم المختصر ** هو وصف الدورة الذي يظهر على تقويم التدريب عندما يتم تمكين ** العرض على التقويم **.';
$string['showattendeesnote'] = 'عرض مذكرة الحاضر';
$string['showbylocation'] = 'عرض حسب الموقع';
$string['showcancelreason'] = 'عرض سبب الإلغاء';
$string['showoncalendar'] = 'إعدادات عرض التقويم';
$string['signup'] = 'الاشتراك';
$string['signupcustomfieldtab'] = 'مذكرة الاشتراك';
$string['signupfor'] = 'الاشتراك ل{$a}';
$string['signupforsession'] = 'الاشتراك للدورة القادمة المتاحة';
$string['signupforthissession'] = 'الاشتراك في جلسة وجها لوجه';
$string['signups'] = 'المشتركون';
$string['sign-ups'] = 'المشتركون';
$string['sitenoticesheading'] = 'إشعارات الموقع';
$string['spacesreserved'] = 'الأماكن المحجوزة';
$string['startdateafter'] = 'تاريخ البدء بعد';
$string['status'] = 'الحالة';
$string['status_approved'] = 'موافقة';
$string['status_booked'] = 'حجز';
$string['status_declined'] = 'رفض';
$string['status_fully_attended'] = 'حضر بالكامل';
$string['status_no_show'] = 'عدم الحضور';
$string['status_not_set'] = 'لم تحدد';
$string['status_partially_attended'] = 'حضر جزئيا';
$string['status_requested'] = 'طلب';
$string['status_session_cancelled'] = 'ألغيت الجلسة';
$string['status_user_cancelled'] = 'إلغاء عن طريق المستخدم';
$string['status_waitlisted'] = 'قائمة الانتظار';
$string['subject'] = 'تغيير في الحجز بالمقرر {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'التقديمات';
$string['submit'] = 'إرسال';
$string['submitcsvtext'] = 'إرسال نص CSV';
$string['submitted'] = 'تم الإرسال';
$string['successfullyaddededitedxattendees'] = 'تمت أضافة/تعديل  {$a} حضور بنجاح';
$string['summary'] = 'الخلاصة';
$string['suppressccmanager'] = 'جمع الإخطارات إلى المدير عن الحضورالتي تتم إضافتهم أو إزالتهم';
$string['suppressemail'] = 'منع إشعارات البريد الإلكتروني';
$string['suppressemailforattendees'] = 'منع رسائل التأكيد و دعوات التقويم عبر البريد الإلكتروني للحضور المضاف حديثا ورسائل البريد الإلكتروني للحضور الذي تمت إزالة حجوزاتهم';
$string['suppressemail_help'] = 'استخدام هذا الخيار إذا كنت ترغب في إضافة  / إلغاء أعضاء بصمت من جلسة عمل وجها لوجه. عندما يتم تثبيت هذا الخيار، لن يتم إرسال رسالة تأكيد البريد الإلكتروني للمستخدمين المحددين.';
$string['takeattendance'] = 'أخذ الحضور';
$string['template'] = 'قالب';
$string['templateallreservationcancel'] = 'جميع الحجوزات ألغيت';
$string['templatecancellation'] = 'إلغاء';
$string['templateconfirmation'] = 'تأكيد طلب الحجز';
$string['templatedecline'] = 'رفض طلب الحجز';
$string['templatereminder'] = 'تذكير';
$string['templaterequest'] = 'طلب الحجز';
$string['templatereservationcancel'] = 'تم إلغاء الحجز';
$string['templatetimechange'] = 'تم تغيير الوقت';
$string['templatetrainercancel'] = 'تم إلغاء المدرب';
$string['templatetrainerconfirm'] = 'تم تأكيد المدرب';
$string['templatetrainerunassign'] = 'المدرب ألغى اشتراك الطالب';
$string['templatewaitlist'] = 'قوائم النتظار';
$string['thirdpartyemailaddress'] = 'عنوان/ عناوين البريد الإلكتروني لطرف ثالث';
$string['thirdpartyemailaddress_help'] = 'عنوان البريد الإلكتروني ** للطرف الثالث** هو حقل اختياري يستخدم لتحديد عنوان البريد الإلكتروني لطرف ثالث (مثل مدرب خارجي) الذي سيتم تلقي رسائل التأكيد كلما سجّل مستخدم لجلسة.

عند الدخول ** عناوين بريد إلكتروني المتعددة **، افصل كل عنوان بفاصلة. على سبيل المثال: bob@example.com، joe@example.com';
$string['thirdpartywaitlist'] = 'بإخطار الطرف الثالث عن قائمة الانتظار في الجلسات';
$string['thirdpartywaitlist_help'] = 'عندما يتم تحديد ** إخطار الطرف الثالث عن الجلسات المدرجة على قائمة الانتظار ** سيتم إخطار الطرف الثالث عندما يسجل المتعلم للحصول على الجلسة المذكورة .

عند عدم تفعيل ** إخطار الطرف الثالث عن الدورات المدرجة على قائمة الانتظار  ** فإن الطرف الثالث سيتم إخطاره قفط عندما يقوم المستخدم بالتسجيل أو الإلغاء لجلسة مجدولة.';
$string['thissession'] = 'هذه الجلسة';
$string['time'] = 'الوقت';
$string['timeandtimezone'] = 'المنطقة الزمنية والوقت';
$string['timecancelled'] = 'إلغاء الوقت';
$string['timedue'] = 'آخر موعد للتسجيل';
$string['timefinish'] = 'وقت الانتهاء';
$string['timefinish_help'] = 'وقت الانتهاء هو الوقت الذي تنتهي به الجلسة.';
$string['timerequested'] = 'الوقت المطلوب';
$string['timesignedup'] = 'وقت الإشتراك';
$string['timestart'] = 'وقت البدء';
$string['timestart_help'] = 'وقت البدء هو وقت بداية الجلسة';
$string['timezoneupgradeinfomessage'] = 'تحذير: هذه الترقية نشاط وجها لوجه يضيف القدرة على تحديد التوقيت الذي ستحدث فيه جلسة وجها لوجه. <br /><br /> فمن <b>المستحسن</b> أن تقوم بفحص التوقيت الزمني للجلسة و أوقات البدء وأوقات النهاية لجميع جلسات وجها لوجه المقبلة التي تم إنشاؤها قبل هذه الترقية.';
$string['title'] = 'عنوان';
$string['type'] = 'نوع';
$string['unapprovedrequests'] = 'طلبات لم تتم الموافقة عليها';
$string['unknowndate'] = '(تاريخ غير معروف)';
$string['unknowntime'] = '(وقت غير معروف)';
$string['upcomingsessions'] = 'الجلسات المقبلة';
$string['upcomingsessionslist'] = 'قائمة بجميع الجلسات القادمة لنشاط وجها لوجه هذا';
$string['updateactivities'] = 'تحديث كافة الأنشطة';
$string['updateactivities_help'] = 'عندما تحدد فإن حفظ و تحديث القالب سيقوم بتحديث كافة الأنشطة التي لديها الإخطارات على أساس هذا القالب.';
$string['updateactivitieswarning'] = '<b>تحذير: إذا اخترت</b> تحديث كافة الأنشطة فإن كل انشطة facetoface التي لديها الإخطارات قائمة غلى القالب سيتم تحديثها مع التغييرات التي تم إجراؤها .';
$string['updateattendeessuccessful'] = 'تم تحديث الحضور بنجاح';
$string['updateattendeesunsuccessful'] = 'لقد حدث خطأ، لا يمكن تحديث الحضور';
$string['updateposition'] = 'تحديث الوظيفة';
$string['updaterequests'] = 'تحديث الطلبات';
$string['updatewaitlist'] = 'تحديث قائمة الانتظار';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'تم الكشف عن الطلاب مع حالة غير صالحة للاشتراك في وجها لوجه. تم حذف هؤلاء الطلاب التالية أسماؤهم من الدورات: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = 'تمت إزالة {$a->user} من وجها لوجه {$a->f2f}';
$string['upgradeprocessinggrades'] = 'معالجة درجات نشاط وجها لوجه ، قد يستغرق بعض الوقت إذا كان هناك العديد من الجلسات ...';
$string['uploadfile'] = 'تحميل الملف';
$string['usercalentry'] = 'عرض الإدخال على تقويم المستخدم';
$string['usercalentry_help'] = 'عندما تكون مفعّلة سيضيف هذا الإعداد حدث للمستخدم في تقويمه لجلسة وجها لوجه. عند إيقاف هذا الإعداد سيمنع ظهور حدث مكرر في تقويم المسجّل في الجلسة ، حيث تكون إعدادات عرض التقويم لمقرر أو موقع';
$string['usercancellationnoteheading'] = '{$a} - سبب الإلغاء';
$string['usercancelledon'] = 'ألغى المستخدم  في {$a}';
$string['userdeletedcancel'] = 'تم حذف المستخدم';
$string['userdoesnotexist'] = 'لا وجود لمستخدم مع {$a->fieldname} &quot;{$a->value}&quot;';
$string['useriddoesnotexist'] = 'لا وجود لمستخدم مع معرف &quot;{$a}&quot;';
$string['usernote'] = 'ملاحظة التسجيل';
$string['usernoteheading'] = '{$a} - تحديث الملاحظة';
$string['usernote_help'] = 'أي متطلبات محددة لمنظم الجلسة:

* المتطلبات الغذائية
* متطلبات الاحتياجات الخاصة';
$string['usernoteupdated'] = 'تم تحديث ملاحظة عضو الدورة';
$string['usernotsignedup'] = 'الحالة: لم يتم التسجيل';
$string['userpositionheading'] = '{$a} - تحديث الوظيفة المحددة';
$string['usersignedup'] = 'الحالة: تم التسجيل';
$string['usersignedupmultiple'] = 'سجّل المستخدم في {$a} جلسات';
$string['usersignedupon'] = 'سجّل المستخدم في {$a}';
$string['usersuspendedcancel'] = 'تم تعليق المستخدم';
$string['userwillbewaitlisted'] = 'هذه الجلسة حاليا مكتملة . آنقر على زر &quot;التسجيل&quot;، وسوف يتم وضعك على قائمة الانتظار للجلسة.';
$string['validation:needatleastonedate'] = 'تحتاج إلى توفير تاريخ واحد على الأقل، أو قم بإدراج الجلسة كقائمة انتظار.';
$string['venue'] = 'المكان';
$string['venue_help'] = '** المكان ** هو المبنى الذي ستعقد فيه الجلسة. و** المكان ** يعرض على صفحة &quot;التسجيل&quot; صفحة، &quot; عرض جميع الجلسات&quot; وفي جميع إشعارات البريد الإلكتروني.';
$string['viewallsessions'] = 'عرض جميع الجلسات';
$string['viewresults'] = 'عرض النتائج';
$string['viewsubmissions'] = 'قائمة التقديمات';
$string['wait-list'] = 'قائمة الانتظار';
$string['waitlistcancellationconfirm'] = 'هل أنت متأكد أنك تريد إلغاء مكانك في قائمة الانتظار لهذه الجلسة؟';
$string['waitlistcancelled'] = 'تم إلغاء مكانك على قائمة الانتظار.';
$string['wait-listed'] = 'قائمة الانتظار';
$string['waitlistedforsession'] = 'قائمة الانتظار لجلسة {$a}';
$string['waitlistedmessage'] = 'رسالة قائمة الانتظار';
$string['waitlistedmessage_help'] = 'يتم إرسال هذه الرسالة عندما يسجل المستخدمين في جلسة قائمة الانتظار.';
$string['waitlisteveryone'] = 'إرسال جميع الحجوزات إلى قائمة الانتظار';
$string['waitlisteveryone_help'] = 'سيتم إضافة كل من ينضم إلى هذه الجلسة إلى قائمة الانتظار. يجب السماح بالحجز فوق السعة.';
$string['waitlistfor'] = 'قائمة الانتظار ل{$a}';
$string['waitlistselectoneormoreusers'] = 'يرجى تحديد مستخدم واحد أو أكثر للتحديث';
$string['waitliststatus'] = 'لديك مكان على قائمة الانتظار للجلسة التالية';
$string['xerrorsencounteredduringimport'] = '{$a} مشكلة / مشاكل أثناء الاستيراد.';
$string['xhours'] = '{$a} ساعة / ساعات';
$string['xmessagesfailed'] = '{$a} رسالة/رسائل فشلت في الإرسال';
$string['xmessagessenttoattendees'] = '{$a} رسالة/رسائل أرسلت بنجاح إلى الحضور';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} رسالة/رسائل أرسلت بنجاح إلى الحضور ومدرائهم';
$string['xminutes'] = '{$a} دقيقة / دقائق';
$string['xusers'] = '{$a} مستخدم /مستخدمين';
$string['youarebooked'] = 'إنت مسجّل للجلسة التالية';
$string['yourbookings'] = 'الحجوزات/التسجيلات الخاصة بك';
$string['youremailaddress'] = 'عنوان البريد الإلكتروني الخاص بك';
$string['youwillbeaddedtothewaitinglist'] = 'يرجى ملاحظة: سيتم إضافتك إلى قائمة الانتظار لهذه الدورة';
