<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'خطأ - تنسيق XML سيئ';
$string['errduplicategradeidnumber'] = 'خطأ - هناك نوعان من الدرجة مع معرف &quot;{$a}&quot; في هذا المقرر. هذا يجب أن يكون مستحيلا.';
$string['errincorrectgradeidnumber'] = 'خطأ - المعرف "{$a} \'من ملف الاستيراد لا يطابق أي بند درجة.';
$string['errincorrectuseridnumber'] = 'خطأ - المعرف "{$a} \'من ملف الاستيراد لا يطابق أي بند مستخدم.';
$string['error'] = 'حدثت أخطاء';
$string['errorduringimport'] = 'حدث خطأ عند محاولة استيراد: {$a}';
$string['fileurl'] = 'رابط الملف البعيد';
$string['pluginname'] = 'ملف إكس إم إل';
$string['xml:publish'] = 'نشر الدرجات المستوردة من XML';
$string['xml:view'] = 'استيراد الدرجات من XML';
