<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'إضافة معيار';
$string['alwaysshowdefinition'] = 'السماح للمستخدمين لمعاينة المعيار غير القياسي المستخدم في الوحدة (وإلا سوف يصبح المعيار غير القياسي مرئي فقط بعد التصحيح)';
$string['backtoediting'] = 'العودة إلى التحرير';
$string['confirmdeletecriterion'] = 'هل أنت متأكد أنك تريد حذف هذا المعيار؟';
$string['confirmdeletelevel'] = 'هل أنت متأكد أنك تريد حذف هذا المستوى؟';
$string['criterionaddlevel'] = 'إضافة مستوى';
$string['criteriondelete'] = 'حذف معيار';
$string['criterionempty'] = 'انقر لتعديل المعيار';
$string['criterionmovedown'] = 'الانتقال إلى الأسفل';
$string['criterionmoveup'] = 'الانتقال إلى الأعلى';
$string['definerubric'] = 'تحديد المعيار غير القياسي';
$string['description'] = 'وصف';
$string['enableremarks'] = 'السماح للمصحح بإضافة الملاحظات النصية لكل معيار';
$string['err_mintwolevels'] = 'يجب أن يكون لكل معيار مستويين على الأقل';
$string['err_nocriteria'] = 'يجب أن يحتوي المعيار غير القياسي على معيار واحد على الأقل';
$string['err_nodefinition'] = 'تعريف المستوى لا يمكن أن تكون فارغ';
$string['err_nodescription'] = 'وصف المعيار لا يمكن أن يكون فارغ';
$string['err_scoreformat'] = 'عدد النقاط لكل مستوى يجب أن يكون عدد غير سالب و صالح';
$string['err_totalscore'] = 'يجب أن يكون الحد الأقصى لعدد النقاط الممكنة عند التصحيح من قبل المعيار غير القياسي أكثر من الصفر';
$string['gradingof'] = '{$a} تصحيح';
$string['leveldelete'] = 'حذف المستوى';
$string['levelempty'] = 'انقر لتعديل المستوى';
$string['name'] = 'اسم';
$string['needregrademessage'] = 'تم تغيير تعريف المعيار غير القياسي بعد أن تم إعطاء درجة لهذا الطالب. الطالب لا يمكنه أن يرى هذا المعيار غير القياسي إلا عندما تحدد المعيار غير القياسي وتقوم بتحديث الدرجة.';
$string['pluginname'] = 'سلم تقييم';
$string['previewrubric'] = 'معاينة المعيار غير القياسي';
$string['regrademessage1'] = 'أنت على وشك حفظ التغييرات لمعيار غير قياسي سبق استخدامه في درجات. يرجى توضيح ما إذا كان هناك حاجة إلى إعادة النظر في الدرجات الموجودة. إذا قمت بتعيين هذه فسيتم إخفاء المعيار غير القياسي من الطلاب حتى يتم إعادة تصحيح البند الخاص بهم.';
$string['regrademessage5'] = 'أنت على وشك حفظ تغييرات كبيرة على معيار غير قياسي تم استخدامه مسبقا في درجات. لن يتم تغيير قيمة دفتر التقديرات، ولكن سيكون المعيار غير القياسي مخفي من الطلاب حتى يتم إعادة تصحيح البند الخاص بهم.';
$string['regradeoption0'] = 'عدم وضع علامة لإعادة التصحيح';
$string['regradeoption1'] = 'وضع علامة لإعادة التصحيح';
$string['restoredfromdraft'] = 'ملاحظة: المحاولة أخيرة لإعطاء درجة لهذا الشخص لم يتم حفظها بشكل صحيح لذا تم استعادة مسودة الدرجات. إذا كنت ترغب في إلغاء هذه التغييرات استخدام زر &quot;إلغاء&quot; أدناه.';
$string['rubric'] = 'سلم تقييم';
$string['rubricmapping'] = 'النتيجة لتصحيح قواعد التعيين';
$string['rubricmappingexplained'] = 'نتيجة الحد الأدنى الممكنة  لهذا الموضوع هي <b>نقطة {$a->minscore}</b> وسيتم تحويلها إلى الحد الأدنى من الدرجة المتاحة في هذه الوحدة (والذي هو صفر ما لم يتم استخدام مقياس). سيتم تحويل الحد الأقصى <b>من النقاط</b> <b>{$a->maxscore}</b>نقاط  إلى أقصى درجة. <br />

سيتم تحويل النتائج المتوسطة على التوالي وتقريبها إلى أقرب درجة متاحة. <br />
إذا تم استخدام مقياس بدلا من درجة، سيتم تحويل النتيجة إلى عناصر المقياس كما لو كانت أعداد صحيحة متتالية.';
$string['rubricnotcompleted'] = 'يرجى اختيار شيء لكل معيار';
$string['rubricoptions'] = 'خيارات المعيار غير القياسي';
$string['rubricstatus'] = 'حالة المعيار غير القياسي الحالي';
$string['save'] = 'حفظ';
$string['saverubric'] = 'حفظ المعيار غير القياسي وجعله جاهز';
$string['saverubricdraft'] = 'الحفظ كمسودة';
$string['scorepostfix'] = '{$a}points';
$string['showdescriptionstudent'] = 'عرض وصف المعيار غير القياس للذي يتم تصحيحه';
$string['showdescriptionteacher'] = 'عرض وصف المعيار غير القياسي خلال التقييم';
$string['showremarksstudent'] = 'عرض تصريحات لتلك التي يتم تصحيحهم';
$string['showscorestudent'] = 'عرض نقاط لكل مستوى لتلك التي يجري تصحيحها';
$string['showscoreteacher'] = 'عرض نقاط لكل مستوى خلال التقييم';
$string['sortlevelsasc'] = 'ترتيب المستويات:';
$string['sortlevelsasc0'] = 'تنازلي حسب عدد النقاط';
$string['sortlevelsasc1'] = 'تصاعدي حسب عدد النقاط';
