<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'نسق CC! جاري التحقق من المخطط...';
$string['cc2moodle_invalid_schema'] = 'المخطط غير صالح.';
$string['cc2moodle_manifest_dont_load'] = 'لا يمكن تحميل XML.';
$string['cc2moodle_req_auth'] = 'خطأ: يتطلب استيراد Common Cartridge الإذن.';
$string['cc2moodle_valid_schema'] = 'المخطط غير صالح!';
$string['cc_import_req_dom'] = 'خطأ: يتطلب استيراد Common Cartridge تمديد DOM.';
$string['cc_import_req_libxml'] = 'خطأ: يتطلب استيراد Common Cartridge تمديد LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'خطأ: يتطلب استيراد Common Cartridge تمديد إصدار LIBXML 2.6.30 أو أحدث.';
$string['cc_import_req_php5'] = 'خطأ: يتطلب استيراد Common Cartridge إصدار  5 PHP  أو أحدث.';
$string['cc_import_req_xsl'] = 'خطأ: يتطلب استيراد Common Cartridge XSL.';
$string['enable_cc_import'] = 'تمكين استيراد CC';
$string['enable_cc_import_description'] = 'يمكن هذا الإعداد استيراد الحزم Common Cartridge (IMS-CC) باستخدام معيار استعادة الوظيفة. ملاحظة أنه يتطلب ملحقات  PHP5، DOM، XSL وLIBXML (2.6.30 أو أحدث) ليتم تثبيتها في الملقم.';
