<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أفعال';
$string['availability'] = 'حالة التوفر';
$string['checkforupdates'] = 'تحقق من وجود تحديثات متوفرة';
$string['checkforupdateslast'] = 'آخر عملية تحقق تم إجراؤها بتاريخ {$a}';
$string['dependencyinstall'] = 'تثبيت';
$string['dependencyupload'] = 'تحميل';
$string['detectedmisplacedplugin'] = 'المكون الإضافي "{$a->component}" مثبت في موقع غير صحيح "{$a->current}" ، والموقع المتوقع هو "{$a->expected}"';
$string['displayname'] = 'اسم المكون الإضافي';
$string['err_response_curl'] = 'يتعذر جلب بيانات التحديثات المتاحة - خطأ cURL غير متوقع.';
$string['err_response_format_version'] = 'إصدار غير متوقع لشكل رد الفعل. يرجى محاولة إعادة التأكد من وجود تحديثات متاحة.';
$string['err_response_http_code'] = 'يتعذر جلب بيانات التحديثات المتاحة - رمز استجابة HTTP غير متوقع.';
$string['filterall'] = 'إظهار الكل';
$string['filtercontribonly'] = 'عرض الوظائف الإضافية فقط';
$string['filtercontribonlyactive'] = 'عرض الوظائف الإضافية فقط';
$string['filterupdatesonly'] = 'إظهار القابل للتحديث فقط';
$string['filterupdatesonlyactive'] = 'عرض الذي يمكن تحديثه فقط';
$string['moodleversion'] = 'توتارا {$a}';
$string['nonehighlighted'] = 'لا يوجد مكونات إضافية تتطلب انتباهك الآن';
$string['nonehighlightedinfo'] = 'عرض قائمة بجميع المكونات الإضافية المثبتة على أية حال';
$string['noneinstalled'] = 'لم يتم تثبيت أي مكونات إضافية من هذا النوع';
$string['notdownloadable'] = 'لا يمكن تحميل الحزمة';
$string['notdownloadable_help'] = 'لا يمكن تنزيل حزمة ZIP مع التحديث تلقائيًا. يرجى الرجوع إلى صفحة الوثائق لمزيد من المساعدة';
$string['notes'] = 'ملاحظات';
$string['notwritable'] = 'ملفات المكون الإضافي غير قابلة للكتابة عليها';
$string['notwritable_help'] = 'قمت بتمكين التحديثات التلقائية وهناك تحديث متوفر لهذا البرنامج المساعد. ومع ذلك، ملفات البرنامج المساعد ليست للكتابة من قبل خادم الويب لذلك لا يمكن أن يتم تثبيت التحديث تلقائيا. تحتاج إلى جعل المجلد المساعد وجميع محتوياته قابل للكتابة لتكون قادر على تثبيت التحديث المتوفر تلقائيا.';
$string['numdisabled'] = 'معطّل: {$a}';
$string['numextension'] = 'إضافات: {$a}';
$string['numtotal'] = 'تثبيت: {$a}';
$string['numupdatable'] = 'التحديثات المتوفرة: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'عطل';
$string['plugindisabled'] = 'تم تعطيله';
$string['pluginenable'] = 'مكن - فعل';
$string['pluginenabled'] = 'ممكن - مفعل';
$string['release'] = 'إطلاق';
$string['requiredby'] = 'مطلوب لِ: {$a}';
$string['requires'] = 'يتطلب';
$string['rootdir'] = 'دليل';
$string['settings'] = 'الإعدادات';
$string['showall'] = 'تحديث الصفحة إظهار جميع المكونات الإضافية';
$string['somehighlighted'] = 'عدد الإضافات التي تتطلب انتباهكم: {$a}';
$string['somehighlightedinfo'] = 'عرض قائمة كاملة من المكونات الإضافية المثبتة';
$string['somehighlightedonly'] = 'عرض فقط المكونات الإضافية التي تتطلب انتباهك';
$string['source'] = 'مصدر';
$string['sourceext'] = 'إضافي';
$string['sourcestd'] = 'معياري';
$string['status'] = 'الحالة';
$string['status_delete'] = 'للحذف';
$string['status_downgrade'] = 'تم تثبيت إصدار أحدث';
$string['status_missing'] = 'غير موجود على القرص';
$string['status_new'] = 'سيتم تثبيته';
$string['status_nodb'] = 'لا يوجد قاعدة بيانات';
$string['status_upgrade'] = 'سيتم ترقيته';
$string['status_uptodate'] = 'مركب';
$string['systemname'] = 'محدث';
$string['type_auth'] = 'طريقة إثبات الأصالة';
$string['type_auth_plural'] = 'إضافات الصلاحيات';
$string['type_availability'] = 'تقييد التوفر';
$string['type_availability_plural'] = 'قيود التوفر';
$string['type_block'] = 'كتلة';
$string['type_block_plural'] = 'كتل';
$string['type_cachelock'] = 'معالج قفل ذاكرة التخزين المؤقت';
$string['type_cachelock_plural'] = 'معالجات قفل ذاكرة التخزين المؤقت';
$string['type_cachestore'] = 'مخزن ذاكرة التخزين المؤقت';
$string['type_cachestore_plural'] = 'مخازن ذاكرة التخزين المؤقت';
$string['type_calendartype'] = 'نوع التقويم';
$string['type_calendartype_plural'] = 'إنواع التقويم';
$string['type_coursereport'] = 'تقرير المقرر';
$string['type_coursereport_plural'] = 'تقارير المقرر';
$string['type_editor'] = 'محرر';
$string['type_editor_plural'] = 'محررات';
$string['type_enrol'] = 'اسلوب إنضمام';
$string['type_enrol_plural'] = 'اساليب إنضمام';
$string['type_filter'] = 'فلتر';
$string['type_filter_plural'] = 'مرشحات النص';
$string['type_format'] = 'تنسيق مقرر دراسي';
$string['type_format_plural'] = 'تنسيق المقرر الدراسي';
$string['type_gradeexport'] = 'اسلوب تصدير الدرجات';
$string['type_gradeexport_plural'] = 'اساليب تصدير الدرجات';
$string['type_gradeimport'] = 'اسلوب إستيراد الدرجات';
$string['type_gradeimport_plural'] = 'اساليب إستيراد الدرجات';
$string['type_gradereport'] = 'تقرير سجل الدرجات';
$string['type_gradereport_plural'] = 'تقارير سجل الدرجات';
$string['type_gradingform'] = 'طريقة متقدمة لتوزيع الدرجات';
$string['type_gradingform_plural'] = 'طرق متقدمة لتوزيع الدرجات';
$string['type_local'] = 'مكون إضافي محلي';
$string['type_local_plural'] = 'مكونات إضافية محلية';
$string['type_message'] = 'نتاج المراسلة';
$string['type_message_plural'] = 'مخرجات المراسلة';
$string['type_mnetservice'] = 'خدمة MNet';
$string['type_mnetservice_plural'] = 'خدمات MNet';
$string['type_mod'] = 'وحدة نشاط';
$string['type_mod_plural'] = 'وحدات النشاط';
$string['type_plagiarism'] = 'منع الانتحال';
$string['type_plagiarism_plural'] = 'المكونات الإضافية للانتحال';
$string['type_portfolio'] = 'محفظة';
$string['type_portfolio_plural'] = 'محافظ';
$string['type_profilefield'] = 'نوع حقل الملف الشخصي';
$string['type_profilefield_plural'] = 'أنواع حقول الملف الشخصي';
$string['type_qbehaviour'] = 'سلوك السؤال';
$string['type_qbehaviour_plural'] = 'تصرف الأسئلة';
$string['type_qformat'] = 'تنسيق إستيراد/تصدير السؤال';
$string['type_qformat_plural'] = 'تنسيقات إستيراد/تصدير السؤال';
$string['type_qtype'] = 'نوع السؤال';
$string['type_qtype_plural'] = 'أنواع الأسئلة';
$string['type_report'] = 'تقرير الموقع';
$string['type_report_plural'] = 'تقارير الموقع';
$string['type_repository'] = 'مخزن';
$string['type_repository_plural'] = 'مستودعات';
$string['type_theme'] = 'الشكل';
$string['type_theme_plural'] = 'الاشكال';
$string['type_tool'] = 'أداة المشرف';
$string['type_tool_plural'] = 'أدوات الإدارة';
$string['type_webservice'] = 'بروتوكول خدمات الويب';
$string['type_webservice_plural'] = 'بروتوكولات خدمات الويب';
$string['uninstall'] = 'إزالة التثبيت';
$string['uninstallconfirm'] = 'أنت على وشك إلغاء تثبيت البرنامج المساعد <em>{$a->name}.</em> وسوف تحذف تماما كل شيء في قاعدة البيانات مرتبطة بهذا البرنامج المساعد، بما في ذلك التكوين، سجلات السجل، ملفات المستخدم التي يديرها البرنامج المساعد الخ لا توجد وسيلة لإعادته وتوتارا في حد ذاته لا يخلق أي نسخ احتياطي للعودة لها. هل أنت متأكد أنك تريد المتابعة؟';
$string['uninstalldelete'] = 'جميع البيانات المرتبطة <em>{$a->name}</em> المساعد تم حذفها من قاعدة البيانات. لمنع المساعد من إعادة تثبيت نفسه، <em>{$a->rootdir}</em> المجلد الخاص يجب إزالتها يدويا من الخادم الخاص بك الآن. توتارا نفسه لا يمكن إزالة المجلد المناسب بسبب الأذونات.';
$string['uninstalldeleteconfirm'] = 'تم حذف جميع البيانات المرتبطة بالمكون الإضافي <em>{$a->name}</em> من قاعدة البيانات. لمنع هذا المكون الإضافي من إعادة تثبيت نفسه، يجب إزالة مجلده <em>{$a->rootdir}</em> من الخادم. هل تريد إزالة مجلد هذا المكوّن الإضافي الآن؟';
$string['uninstalldeleteconfirmexternal'] = 'يبدو أن النسخة الحالية من البرنامج المساعد قد تم الحصول عليها عن طريق نظام إدارة كود المصدر ({$a})  إذا قمت بإزالة المجلد المساعد، قد تفقد التعديلات المحلية الهامة من التعليمات البرمجية. يرجى التأكد من أن كنت تريد بالتأكيد إزالة المجلد المساعد قبل المتابعة.';
$string['uninstallextraconfirmblock'] = 'هناك {$a->instances} حالات من هذه الكتلة.';
$string['uninstallextraconfirmenrol'] = 'هناك  {$a->enrolments} تسجيلات المستخدم';
$string['uninstallextraconfirmmod'] = 'هناك {$a->instances} حالات لهذه الوحدة في {$a->courses} مقررات.';
$string['uninstalling'] = 'جاري إلغاء تثبيت {$a->name}';
$string['updateavailable'] = 'هناك إصدار جديد {$a} متاح!';
$string['updateavailable_moreinfo'] = 'مزيد من المعلومات...';
$string['updateavailable_release'] = 'إطلاق {$a}';
$string['updatepluginconfirm'] = 'تأكيد تحديث المكون الإضافي';
$string['updatepluginconfirmexternal'] = 'يبدو أن الإصدار الحالي من المكوِّن الإضافي تم الحصول عليه من خلال نظام إدارة شفرة المصدر ({$a}). إذا قمت بتثبيت هذا التحديث، فلن تتمكن بعد ذلك من الحصول على تحديثات المكون الإضافي من مورد نظام إدارة التعليمات البرمجية. الرجاء التأكد من أنك بالتأكيد تريد تحديث المكون الإضافي قبل المتابعة.';
$string['updatepluginconfirminfo'] = 'أنت على وشك تثبيت نسخة جديدة من <strong>{$a->name}</strong> المساعد. سيتم تحميل حزمة مع النسخة {$a->version} من البرنامج المساعد من <a href="{$a->url}">{$a->url}</a> واستخراجه لتوتارا الخاص بك حتى تتمكن من ترقية التثبيت.';
$string['version'] = 'إصدار';
$string['versiondb'] = 'إصدار حالي';
$string['versiondisk'] = 'إصدار جديد';
