<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'تمكين دعم محفظة Leap2A (يتطلب Mahara 1.3  أو أعلى)';
$string['err_invalidhost'] = 'المضيف MNET غير صالح';
$string['err_networkingoff'] = 'MNET غير مشغل';
$string['err_networkingoff_help'] = 'MNET غير مشغل تماما. يرجى تمكينه قبل محاولة تكوين هذا البرنامج المساعد. تم تعيين أي حالات من هذا البرنامج المساعد لغير مرئية حتى يتم إصلاح هذا - سوف تحتاج إلى وضعهم مرئيا يدويا.  لا يمكن أن تستخدم حتى يحدث هذا';
$string['err_nomnetauth'] = 'المكون الإضافي لمصادقة MNET معطل';
$string['err_nomnetauth_help'] = 'المصادقة المساعدة MNET معطلة، لكنها مطلوبة لهذه الخدمة';
$string['err_nomnethosts'] = 'يعتمد على MNET';
$string['err_nomnethosts_help'] = 'يعتمد هذا البرنامج المساعد على MNET مع SSO IDP ، اشتركت SSO SP، خدمات محفظة المنشورة <b>والاشتراك</b> فضلا عن MNET المصادقة المساعد. ستكون أي حالات من هذا البرنامج المساعد مخفية حتى يتم استيفاء هذه الشروط. وبعد ذلك سوف تحتاج إلى وضعها مرئية مرة أخرى يدويا.';
$string['failedtojump'] = 'فشل بدء التواصل مع الخادم البعيد';
$string['failedtoping'] = 'فشل بدء التواصل مع الخادم البعيد: {$a}';
$string['mnethost'] = 'المضيف MNET';
$string['mnet_nofile'] = 'لا يمكن العثور على الملف في نقل الكائن - خطأ غريب';
$string['mnet_nofilecontents'] = 'تم العثور على الملف في نقل الكائن، ولكن لا يمكن الحصول على محتوياته - خطأ غريب: {$a}';
$string['mnet_noid'] = 'لا يمكن العثور على سجل نقل مطابق لهذا المنوال';
$string['mnet_notoken'] = 'تعذر العثور على مطابقة رمزية لهذا النقل';
$string['mnet_wronghost'] = 'المضيف البعيد لم يتطابق مع سجل النقل لهذا الرمز';
$string['pf_name'] = 'خدمات المحفظة';
$string['pluginname'] = 'المحفظة الالكترونية مهارا';
$string['senddisallowed'] = 'لا يمكنك نقل الملفات إلى مهارا في هذا الوقت';
$string['url'] = 'URL';
