<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'تعذر العثور على {...} حول الإجابات';
$string['giftleftbraceerror'] = 'تعذر العثور على {';
$string['giftmatchingformat'] = 'مطابقة إجابات السؤال غير منسقة بشكل صحيح';
$string['giftnonumericalanswers'] = 'تعذر العثور على إجابات لسؤال عددي';
$string['giftnovalidquestion'] = 'تعذر العثور على سؤال صالح';
$string['giftqtypenotset'] = 'لم يتم تعيين نوع السؤال';
$string['giftrightbraceerror'] = 'تعذر العثور على }';
$string['importminerror'] = 'هناك خطأ في السؤال. ليست هناك إجابات كافية لنوع السؤال هذا';
$string['nohandler'] = 'لا يوجد معالج لنوع السؤال {$a}';
$string['pluginname'] = 'تنسيق Gift';
$string['pluginname_help'] = 'يتيح هذا التنسيق أسئلة اختيار من متعدد، الصح والخطأ، الجواب القصير، المطابقة، الكلمة المفقودة، المسائل العددية والمقال المراد استيرادها أو تصديرها عن طريق ملف نصي.';
