<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_missingtype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'الإجابة {$a}';
$string['cannotchangeamissingqtype'] = 'لا يمكنك إجراء أية تغييرات على سؤال من نوع غير موجود.';
$string['deletedquestion'] = 'سؤال غير موجود';
$string['deletedquestiontext'] = 'هذا السؤال غير موجود. لا يمكن عرض أي شيء.';
$string['missing'] = 'السؤال هو من نوع لم يتم تثبيته على هذا النظام';
$string['missingqtypewarning'] = 'هذا السؤال هو من النوع لم يتم تثبيته حاليا على هذا النظام. لن تكون قادرا على فعل أي شيء مع هذا السؤال.';
$string['pluginname'] = 'نوع غير موجود';
$string['pluginnameadding'] = 'إضافة سؤال من النوع الذي لم يتم تثبيته على هذا النظام';
$string['pluginnameediting'] = 'تحرير سؤال من النوع الذي لم يتم تثبيته على هذا النظام';
$string['warningmissingtype'] = '<b>هذا السؤال هو من النوع الذي لم يتم تثبيته على توتارا الخاص بك حتى الآن. <br /> يرجى تنبيه مسؤول توتارا الخاص بك.</b>';
