<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'الخيارات المتاحة للاختيار غير كفاية لهذ السؤال، وبالتالي فإنه لا يتوفر في هذا الاختبار. الرجاء إبلاغ معلمك.';
$string['nosaincategory'] = 'لا توجد أسئلة إجابات مختصرة في الفئة التي اخترتها &quot;{$a->catname}&quot;. اختر فئة مختلفة، واجعل بعض الأسئلة في هذه الفئة.';
$string['notenoughsaincategory'] = 'هناك  {$a->nosaquestions} أسئلة إجابات قصيرة في الفئة التي اخترتها \'{$a->catname}. اختر فئة مختلفة، واجعل بعض الأسئلة في هذه الفئة أو تقليل الكمية من الأسئلة التي اخترتها.';
$string['pluginname'] = 'مطابقة جواب قصير عشوائي';
$string['pluginnameadding'] = 'إضافة سؤال جواب قصير عشوائي';
$string['pluginnameediting'] = 'تحرير الجواب القصير مسألة مطابقة عشوائية';
$string['pluginname_help'] = 'من وجهة نظر الطالب، هذا يبدو وكأنه مسألة مطابقة. والفرق هو أن قائمة أسماء أو بيانات (الأسئلة) للمطابقة يتم رسمها بشكل عشوائي من الإجابة على الأسئلة القصيرة في الفئة الحالية. ينبغي أن يكون هناك ما يكفي من الإجابة على الأسئلة القصيرة غير المستخدمة في هذه الفئة، وإلا سيتم عرض رسالة خطأ.';
$string['pluginnamesummary'] = 'مثل مسألة التطابق، ولكن تم إنشاؤها عشوائيا من الإجابة على الأسئلة القصيرة في فئة معينة.';
$string['randomsamatch'] = 'مطابقة الجواب القصير العشوائي';
$string['randomsamatchintro'] = 'لكل من الأسئلة التالية، حدد الجواب المطابق من القائمة.';
$string['randomsamatchnumber'] = 'عدد الأسئلة المراد تحديدها';
$string['subcats'] = 'تشمل الفئات الفرعية';
$string['subcats_help'] = 'إذا حددت، سيتم اختيار الأسئلة من الفئات الفرعية أيضا.';
