<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'متوسط التقييمات';
$string['aggregatecount'] = 'عدد التقييمات';
$string['aggregatemax'] = 'الحد الأقصى للتقييمات';
$string['aggregatemin'] = 'الحد الأدنى للتقييمات';
$string['aggregatenone'] = 'لا توجد تقييمات';
$string['aggregatesum'] = 'مجموع التقييمات';
$string['aggregatetype'] = 'إجمالي نوع';
$string['aggregatetype_help'] = 'يحدد النوع الكلي كيفية الجمع بين التقديرات لتشكيل الدرجة النهائية في دفتر التقديرات.
* متوسط التقييم -  متوسط جميع التقييمات
* عدد التقييم - عدد العناصر المقيمة تصبح الدرجة النهائية. لاحظ أن الإجمالي لا يمكن أن يتجاوز الحد الأقصى لدرجة لهذا النشاط.
* الحد الأقصى -  أعلى تصنيف يصبح الدرجة النهائية
* الحد الأدنى -  أصغر تصنيف يصبح الدرجة النهائية
* المجموع - تضاف جميع التقييمات معا. لاحظ أن الإجمالي لا يمكن أن يتجاوز الحد الأقصى لدرجة لهذا النشاط. إذا تم تحديد &quot;لا توجد تقييمات&quot; ،  فلن يظهر النشاط في دفتر التقديرات.';
$string['allowratings'] = 'هل سيسمح بتقييم العناصر';
$string['allratingsforitem'] = 'جميع التقييمات المسلمة';
$string['capabilitychecknotavailable'] = 'التحقق من الإمكانات غير متوفر حتى يتم حفظ هذا النشاط';
$string['couldnotdeleteratings'] = 'المعذرة، لا يمكن حذفها لأن هناك ناس قاموا بتقييمها';
$string['norate'] = 'تصنيف المواد غير مسموح!';
$string['noratings'] = 'لم يتم تسليم أي تقييمات';
$string['noviewanyrate'] = 'يمكن فقط معاينة نتائج عناصر التي قمت بها';
$string['noviewrate'] = 'ليس لديك القدرة على عرض تصنيفات المادة';
$string['rate'] = 'قييم';
$string['ratepermissiondenied'] = 'ليس لديك الصلاحية لتقييم هذا العنصر';
$string['rating'] = 'تقييم';
$string['ratinginvalid'] = 'التصنيف غير صالح';
$string['ratings'] = 'تقييمات';
$string['ratingtime'] = 'حصر التقييم بالعناصر ضمن المجال الزمني هذا:';
$string['rolewarning'] = 'الادور المصرح لها للقيام بتقييم';
$string['rolewarning_help'] = 'لتقديم تقييمات، يجب على المستخدمين أن يكون لديهم موودل / تصنيف: معدل القدرة وأية قدرات خاصة لوحدة محددة. المستخدمون الين لديهم الادوار التالية  قادرون على تقييم المواد. يجوز تعديل لائحة الأدوار عبر وصلة الأذونات في كتلة الإدارة.';
$string['scaleselectionrequired'] = 'عند اختيار نوع التقييم الكلي يجب عليك أيضا تحديد استخدام أي نطاق أو تعيين الحد الأقصى للنقاط.';
