<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'وصف المهمة';
$string['assignmentintro'] = 'مقدمة المهمة';
$string['assignmentname'] = 'اسم المهمة';
$string['assignmenttype'] = 'نوع المهمة';
$string['gradescalevalues'] = 'قيم نطاق الدرجة';
$string['lastmarked'] = 'آخر تصحيح';
$string['lastmodified'] = 'آخر تعديل';
$string['maxgrade'] = 'أقصى درجة';
$string['mingrade'] = 'أقل درجة';
$string['nograde'] = 'بدون درجة';
$string['sourcetitle'] = 'تقديمات المهمة';
$string['submissioncomment'] = 'تعليق عن النتقديم';
$string['submissiongrade'] = 'درجة التقديم';
$string['type_assignment'] = 'مهمة';
$string['type_base'] = 'درجة';
$string['type_comment'] = 'مهمة';
$string['type_grade_grades'] = 'الدرجة';
$string['type_scale'] = 'الدرجة';
