<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = 'جميع الأجوبة:';
$string['average'] = 'المتوسط';
$string['course'] = 'المقرر الدراسي';
$string['currentorg'] = 'الجهة الحالية للمستخدم';
$string['currentpos'] = 'المنصب الحالي للمستخدم';
$string['feedbackactivity'] = 'التغذية الراجعة للنشاط';
$string['feedbackname'] = 'اسم التغذية الراجعة';
$string['ftfsessionid'] = 'رمز الجلسة وجهاً لوجة';
$string['max'] = 'الحد الأقصى :';
$string['min'] = 'الحد الأدنى:';
$string['numanswers'] = '# الأجوبة :';
$string['numfeedbackresponses'] = '# التغذية الراجعة للردود';
$string['numofresponses'] = 'عدد الردود';
$string['numoption'] = '# الخيار:';
$string['numresponses'] = '# الردود:';
$string['percentoption'] = '% الخيار:';
$string['responsetime'] = 'زمن الإجابة';
$string['sourcetitle'] = 'التغذية الراجعة';
$string['stddev'] = 'الانحراف المعياري:';
$string['sum'] = 'المجموع:';
$string['thetrainer'] = 'المدرب';
$string['theuser'] = 'المستخدم';
$string['timecompleted'] = 'اكتمل الوقت';
$string['trainerfullname'] = 'اسم المدرب بالكامل';
$string['trainerid'] = 'رمز المدرب';
$string['trainerorg'] = 'جهة المدرب';
$string['trainerorgid'] = 'رمز جهة المدرب';
$string['trainerpos'] = 'منصب المدرب';
$string['trainerposid'] = 'رمز منصب المدرب';
$string['type_feedback'] = 'التغذية الراجعة';
$string['type_responses'] = 'ردود';
$string['type_trainer'] = 'مدرب';
