<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'الأنشطة الكاملة';
$string['clicktomarkusercomplete'] = 'انقر لإكمال المستخدم';
$string['complete'] = 'المقررات المكتملة';
$string['completiondate'] = 'تاريخ الإتمام';
$string['completions'] = 'إكمال المقررات';
$string['completion:view'] = 'معاينة تقرير إتمام مقرر دراسي';
$string['detailedview'] = 'عرض تفصيلي';
$string['eventreportviewed'] = 'تم عرض تقرير الأكمال';
$string['eventrplcreated'] = 'أضيفت RPL';
$string['eventrpldeleted'] = 'حذفت RPL';
$string['eventuserreportviewed'] = 'تم عرض تقرير إكمال المستخدم';
$string['id'] = 'هوية';
$string['incomplete'] = 'غير مكتمل';
$string['inprogress'] = 'الدورات قيد التقدم';
$string['name'] = 'الاسم';
$string['nocompletioncoursesenroled'] = 'المستخدم غير مسجل أو لم بيدأ أي من المقررات الدراسية التي لديها حالة الإكمال مفعلة';
$string['nocompletions'] = 'التحق المستخدم في هذه الدورة، ولكنه لم يبدأها بعد';
$string['notyetstarted'] = 'الدورات لم تبدأ بعد';
$string['page-report-completion-index'] = 'تقرير إكمال الدورة';
$string['page-report-completion-user'] = 'تقرير إكمال الدورة المستخدم';
$string['page-report-completion-x'] = 'أي تقرير إكمال';
$string['pluginname'] = 'إتمام مقرر دراسي';
$string['showonlyactiveenrols'] = 'عرض التسجيلات النشطة فقط';
$string['xofy'] = '{$a->completed} من {$a->total}';
