<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p style=";text-align:right;direction:rtl"> فمن المستحسن أن أذونات الملف من ملف config.php يتم تغييرها بعد التثبيت بحيث لا يمكن تعديل الملف من قبل خادم الويب. يرجى ملاحظة أن هذا الإجراء لا يحسن امن الخادم بشكل كبير، على الرغم من أنها قد تبطئ أو تحد المآثر العامة. </p>';
$string['check_configrw_name'] = 'ملف config.php قابل للكتابة';
$string['check_configrw_ok'] = 'ملف config.php لا يمكن تعديله من قبل البرامج النصية في PHP.';
$string['check_configrw_warning'] = 'البرامج النصية لPHP يمكن أن تعدل ملف config.php.';
$string['check_cookiesecure_details'] = '<p style=";text-align:right;direction:rtl"> إذا تم تمكين الاتصالات  HTTPS فمن المستحسن أن عليك أيضا تمكين ملفات تعريف الارتباط آمنة. يجب عليك أيضا إضافة إعادة توجيه دائم من http إلى https. </p>';
$string['check_cookiesecure_error'] = 'الرجاء تفعيل ملفات تعريف الارتباط الآمنة';
$string['check_cookiesecure_name'] = 'ملفات تعريف الارتباط الآمنة';
$string['check_cookiesecure_ok'] = 'ملفات تعريف الارتباط الآمنة مفعلة';
$string['check_defaultuserrole_details'] = '<p style=";text-align:right;direction:rtl"> يتم إعطاء كل المستخدمين الموجودين على قدرات دور المستخدم الافتراضي. يرجى التأكد من عدم سماح  قدرات محفوفة بالمخاطر في هذا الدور. </p><p style=";text-align:right;direction:rtl"> <em>مصادقة</em> نوع قديم معتمد فقط لدور المستخدم الافتراضي <em>المستخدم.</em> يجب أن لا يتم تمكين القدرة رؤية المقرر. </p>';
$string['check_defaultuserrole_error'] = 'يتم تعريف دور المستخدم الافتراضي &quot;{$a}&quot; بشكل غير صحيح!';
$string['check_defaultuserrole_name'] = 'الدور الافتراضي لجميع المستخدمين';
$string['check_defaultuserrole_notset'] = 'الدور الافتراضي غير محدد';
$string['check_defaultuserrole_ok'] = 'الدور الافتراضي لجميع المستخدمين على ما يرام.';
$string['check_displayerrors_details'] = '<p style=";text-align:right;direction:rtl"> تمكين PHP وضع <code>display_errors</code> لا ينصح على مواقع الانتاج بسبب رسائل الخطأ يمكن أن تكشف عن معلومات حساسة عن الخادم الخاص بك. </p>';
$string['check_displayerrors_error'] = 'يتم تمكين وضع PHP لعرض الأخطاء. من المستحسن أن يتم تعطيل هذا.';
$string['check_displayerrors_name'] = 'عرض أخطاء PHP';
$string['check_displayerrors_ok'] = 'عرض أخطاء PHP معطل';
$string['check_emailchangeconfirmation_details'] = '<p style=";text-align:right;direction:rtl"> من المستحسن أن يطلب خطوة تأكيد البريد الإلكتروني عندما يغير المستخدمين عنوان بريدهم الإلكتروني في صفحتهم الشخصية. إذا لم تمكن، المخربون قد يحاولوا استغلال الخادم لإرسال البريد المزعج. </p><p style=";text-align:right;direction:rtl"> قد يكون مؤمنا حقل البريد الإلكتروني أيضا من الإضافات والتوثيق، لا يعتبر هذا الاحتمال هنا. </p>';
$string['check_emailchangeconfirmation_error'] = 'يمكن للمستخدمين إدخال أي عنوان بريد إلكتروني.';
$string['check_emailchangeconfirmation_info'] = 'يمكن للمستخدمين إدخال عناوين البريد الإلكتروني من المجالات المسموح بها فقط.';
$string['check_emailchangeconfirmation_name'] = 'تأكيد تغيير البريد الإلكتروني';
$string['check_emailchangeconfirmation_ok'] = 'تأكيد تغيير عنوان البريد الإلكتروني في ملف تعريف المستخدم';
$string['check_embed_details'] = '<p style=";text-align:right;direction:rtl"> تضمين كائن غير محدود وهذا خطير جدا - يجوز لأي مستخدم مسجل لشن هجوم XSS ضد مستخدمي الخادم الآخر. يجب تعطيل هذا الإعداد على خوادم الإنتاج. </p>';
$string['check_embed_error'] = 'تم تمكين عدد غير محدود لتضمين الكائن  - وهذا أمر خطير جدا بالنسبة لغالبية الملقمات.';
$string['check_embed_name'] = 'السماح ب EMBED  و OBJECT';
$string['check_embed_ok'] = 'لا يسمح تضمين عدد كائن غير محدود.';
$string['check_frontpagerole_details'] = '<p style=";text-align:right;direction:rtl"> دور الصفحة الرئيسية الافتراضي لجميع المستخدمين المسجلين للأنشطة في FrontPage. يرجى التأكد من عدم سماح قدرات محفوفة بالمخاطر لهذا الدور. </p><p style=";text-align:right;direction:rtl"> فمن المستحسن أن الدور الخاص يتم إنشاؤه لهذا الغرض، وعدم استخدام النوع دور القديم. </p>';
$string['check_frontpagerole_error'] = 'تم الكشف عن تعريف غير صحيح لدور الصفحة الاولى &quot;{$a}&quot;!';
$string['check_frontpagerole_name'] = 'دور الواجهة الرئيسية';
$string['check_frontpagerole_notset'] = 'دور الواجهة الرئيسية غير محدد';
$string['check_frontpagerole_ok'] = 'دور الواجهة الرئيسية على ما يرام';
$string['check_google_details'] = '<p style=";text-align:right;direction:rtl"> إعداد فتح لتحديد جوجل تمكن محركات البحث لدخول دورات مع وصول الضيف. لا يوجد أيميزة في تمكين هذا الإعداد إذا لم يتم السماح بتسجيل الدخول للضيف. </p>';
$string['check_google_error'] = 'يسمح الوصول لمحركات البحث ولكن وصول الضيوف معطل';
$string['check_google_info'] = 'بإمكان محركات البحث الدخول كضيوف.';
$string['check_google_name'] = 'مفتوحة إلى Google';
$string['check_google_ok'] = 'لم يتم تمكين وصول محرك البحث.';
$string['check_guest_details'] = '<p style=";text-align:right;direction:rtl"> من المستحسن منع الدخول بدون حساب المستخدم. يرجى النظر في تعطيل إعداد "زر الدخول كضيف". </p>';
$string['check_guest_name'] = 'دخول الزوار';
$string['check_guest_ok'] = 'يجب على المستخدمين تسجيل الدخول بحساباتهم.';
$string['check_guestrole_details'] = '<p style=";text-align:right;direction:rtl"> يتم استخدام دور الضيف للضيوف الذين لم يقوموا بتسجيل الدخول كمستخدمين والوصول للمقرر بشكل مؤقت. يرجى التأكد من عدم قدرات قدرات محفوفة بالمخاطر في هذا الدور. </p><p style=";text-align:right;direction:rtl"> النوع المعتمد فقط لدور الضيف هو <em>ضيف.</em> </p>';
$string['check_guestrole_error'] = 'دور الضيف "{$a}" معرف بشكل خاطىء';
$string['check_guestrole_name'] = 'دور الضيف';
$string['check_guestrole_notset'] = 'لم يتم تعيين دور الضيف';
$string['check_guestrole_ok'] = 'تعريف دور ضيف على ما يرام.';
$string['check_guest_warning'] = 'يمكن للمستخدمين الوصول إلى هذا الخادم كضيوف من دون كلمة السر.';
$string['check_https_details'] = '<p style=";text-align:right;direction:rtl"> بروتوكول HTTP يمكن استغلاله بسهولة، فمن المستحسن استخدام بروتوكول HTTPS على كافة ملقمات الإنتاج. </p>';
$string['check_https_name'] = 'بروتوكول HTTPS';
$string['check_https_ok'] = 'بروتوكول HTTPS مستخدم.';
$string['check_https_warning'] = 'بروتوكول HTTPS غير مستخدم.';
$string['check_mediafilterswf_details'] = '<p style=";text-align:right;direction:rtl"> التضمين تلقائي ل swf وهذا خطير جدا - يجوز لأي مستخدم مسجل شن هجوم XSS ضد مستخدمي الخادم الآخر. يرجى تعطيله على خوادم الإنتاج. </p>';
$string['check_mediafilterswf_error'] = 'يتم تمكين فلاش فلتر - وهذا أمر خطير جدا بالنسبة لغالبية الملقمات.';
$string['check_mediafilterswf_name'] = 'تمكين فلتر .swf';
$string['check_mediafilterswf_ok'] = 'تمكين فلتر فلاش غير مفعل';
$string['check_noauth_details'] = '<p style=";text-align:right;direction:rtl"> غير مقصود من البرنامج المساعد <em>لا توجد مصادقة</em> لتكون على مواقع الإنتاج. يرجى تعطيله إلا إذا كان هذا هو موقع اختبار. </p>';
$string['check_noauth_error'] = 'لا يمكن استخدام مكون عدم المصادقة على مواقع  الانتاج';
$string['check_noauth_name'] = 'عدم المصادقة';
$string['check_noauth_ok'] = 'المكون الإضافي للمصادقة معطل';
$string['check_openprofiles_details'] = 'ترك التشكيلات الجانبية للمستخدم مفتوحة يمكن أن يساء استخدامها . فمن المستحسن إما <code>Force users to log in for profiles</code> أو <code>Force users to log in</code> يتم تمكينها.';
$string['check_openprofiles_error'] = 'السماح لأي شخص بالإطلاع على ملفات التعريف الشخصي دون الحاجة إلى تسجيل الدخول';
$string['check_openprofiles_name'] = 'فتح ملفات التعريف الشخصي';
$string['check_openprofiles_ok'] = 'تسجيل الدخول مطلوب للإطلاع على ملفات التعريف الشخصي';
$string['check_passwordpolicy_details'] = '<p style=";text-align:right;direction:rtl"> من المستحسن أن يتم تعيين نهج كلمة المرور، لأن كلمة التخمين هي في كثير من الأحيان أسهل طريقة للوصول غير المصرح به. لا تجعل المتطلبات صارمة جدا، وهذا يمكن أن يؤدي إلى المستخدمين عدم القدرة على تذكر كلمات المرور الخاصة بهم وإما نسيانها أو كتابتها. </p>';
$string['check_passwordpolicy_error'] = 'سياسة كلمة المرور لم تحدد.';
$string['check_passwordpolicy_name'] = 'سياسة كلمة المرور';
$string['check_passwordpolicy_ok'] = 'سياسة كلمة المرور مفعلة';
$string['check_repositoryurl_details'] = '<p style=";text-align:right;direction:rtl"> يمكن تمكين تحميل رابط لتسمح للمستخدمين الخارجيين بالوصول إلى عناوين ضمن الشبكة الداخلية الخاصة بك. عليك عدم تمكين هذه الميزة إذا كان لديك مستخدمين يسمح لهم الوصول LMS الخاص بك ولكن لا يسمح لهم الوصول إلى الموارد الأخرى داخل الشبكة الداخلية التي يمكن الوصول إليها من خادم LMS. </p>';
$string['check_repositoryurl_name'] = 'مستودع تحميل الروابط';
$string['check_repositoryurl_ok'] = 'مستودع تحميل الروابط معطل';
$string['check_repositoryurl_warning'] = 'مستودع تحميل الروابط ممفعل';
$string['check_riskadmin_detailsok'] = '<p style=";text-align:right;direction:rtl"> يرجى التحقق من قائمة مسؤولي النظام التالية : </p> {$a}';
$string['check_riskadmin_name'] = 'المسؤولين';
$string['check_riskadmin_ok'] = 'تم العثور على {$a} مسؤولين للخادم';
$string['check_riskbackup_details_overriddenroles'] = '<p style=";text-align:right;direction:rtl"> هذه التجاوزات النشطة تعطي المستخدمين القدرة على تضمين بيانات المستخدم في النسخ الاحتياطي. يرجى التأكد من أن يكون هذا الإذن ضروري. </p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p style=";text-align:right;direction:rtl"> أدوار النظام التالية تسمح حاليا للمستخدمين شمل بيانات المستخدم في النسخ الاحتياطية. يرجى التأكد من هذا الإذن فهو ضروري. </p> {$a}';
$string['check_riskbackup_details_users'] = '<p style=";text-align:right;direction:rtl"> بسبب الأدوار المذكورة أعلاه أو التجاوزات المحلية، حسابات المستخدمين التالية لديها حاليا إذن لعمل نسخ احتياطي التي تحتوي على بيانات خاصة من أي مستخدمين المسجلين في المقرر. تأكد من أنهم (أ) موثوق بهم و (ب) تحميها كلمات مرور قوية: </p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name}  في {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'نسخ احتياطي من بيانات المستخدم';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) في {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'العثور على {$a->rolecount}  أدوار، {$a->overridecount} تجاوز و {$a->usercount} مستخدمين مع القدرة بالقيام بعمل نسخ احتياطي على بيانات المستخدم.';
$string['check_riskxss_details'] = '<p style=";text-align:right;direction:rtl"> RISK_XSS يدل على كل القدرات الخطيرة التي يمكن للمستخدمين الموثوقين استخدامها فقط. </p><p style=";text-align:right;direction:rtl"> يرجى التحقق من القائمة التالية من المستخدمين والتأكد من أن تثق بهم تماما على هذا الخادم: </p><p style=";text-align:right;direction:rtl"> {$a} </p>';
$string['check_riskxss_name'] = 'XSS مستخدمين موثوقين';
$string['check_riskxss_warning'] = 'RISK_XSS - وجدت  {$a} مستخدمين يجب الوثوق بهم.';
$string['check_unsecuredataroot_details'] = '<p style=";text-align:right;direction:rtl"> لا يجب أن يكون الوصول عبر شبكة الإنترنت إلى الدليل dataroot. أفضل طريقة للتأكد من أن الدليل لا يمكن الوصول إليه هو استخدام دليل خارج عن الشبكة العامة. </p><p style=";text-align:right;direction:rtl"> إذا قمت بنقل الدليل، تحتاج إلى تحديث <code>$CFG-&gt;dataroot</code> الإعداد في <code>config.php</code> وفقا لذلك. </p>';
$string['check_unsecuredataroot_error'] = 'دليل dataroot <code>{$a}</code> في موقع خاطئ ويتعرض على شبكة الإنترنت!';
$string['check_unsecuredataroot_name'] = 'dataroot غير آمن';
$string['check_unsecuredataroot_ok'] = 'لا يجب أن يكون الوصول إليه  دليل Dataroot عبر شبكة الإنترنت.';
$string['check_unsecuredataroot_warning'] = 'دليل dataroot <code>{$a}</code> في موقع خاطئ ويمكن أن يتعرض على شبكة الإنترنت.';
$string['check_usernameenumeration_name'] = 'تعداد اسم المستخدم';
$string['check_usernameenumeration_ok'] = 'حماية أسماء المستخدمين مفعل ولم يتم تمكين التسجيل الذاتي';
$string['check_usernameenumeration_warning'] = 'مع تفعيل التسجيل الذاتي أو عدم تشغيل حماية أسماء المستخدمين يكون الأشخاص غير الموثقين القدرة على تخمين أسماء المستخدمين الموجودة';
$string['check_webcron_details'] = '<p style=";text-align:right;direction:rtl"> يمكن عند تشغيل كرون من مستعرض الويب كشف معلومات سرية للمستخدمين المجهولين. فمن المستحسن فقط لتشغيل كرون من سطر الأوامر أو تعيين كلمة مرور كرون للوصول البعيد. </p>';
$string['check_webcron_name'] = 'كرون على شبكة الإنترنت';
$string['check_webcron_ok'] = 'لا يمكن للمستخدمين المجهولين الوصول لكرون.';
$string['check_webcron_warning'] = 'يمكن للمستخدمين المجهولين الوصول لكرون.';
$string['configuration'] = 'تكوين';
$string['description'] = 'وصف';
$string['details'] = 'تفاصيل';
$string['issue'] = 'المشكلة';
$string['pluginname'] = 'نظرة عامة على الأمن';
$string['security:view'] = 'عرض تقرير الأمن';
$string['status'] = 'الحالة';
$string['statuscritical'] = 'حرج';
$string['statusinfo'] = 'معلومات';
$string['statusok'] = 'مقبول';
$string['statusserious'] = 'جدي';
$string['statuswarning'] = 'تحذير';
$string['timewarning'] = 'معالجة البيانات قد يستغرق وقتا طويلا، يرجى التحلي بالصبر ...';
