<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'رابط Alfresco';
$string['alfrescourltext'] = 'وينبغي أن يكون Afresco URL API: http://yoursite.com/alfresco/api أو http://yoursite.com/alfresco/soapapi لAfresco 4.2.d أو أكبر.';
$string['alfresco:view'] = 'عرض محفظة Alfresco';
$string['configplugin'] = 'إعدعدعت Alfresco';
$string['notitle'] = 'بدون عنوان';
$string['password'] = 'كلمة السر';
$string['pluginname'] = 'مستودع Alfresco';
$string['pluginname_help'] = 'المكون الإضافي ل  Alfresco CMS';
$string['security_key_notice_message_small'] = 'بسبب مسألة الأمنية الأخيرة التي وجدت في مستودع Alfresco، ننصحك بإعادة تشغيل الخادم الخاص ل Alfresco.';
$string['security_key_notice_message_subject'] = 'إشعار أمن مستودع alfresco';
$string['soapmustbeenabled'] = 'يجب تفعيل الإرشاد SOAP للمكون الإضافي alfresco';
$string['space'] = 'مسافة';
$string['username'] = 'اسم المستخدم';
