<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'إضافة نوع ملف جديد';
$string['corestring'] = 'سلسلة اللغة البديلة';
$string['corestring_help'] = 'هذا الإعداد يمكن استخدامه لتحديد سلسلة لغة مختلفة من ملف اللغة mimetypes.php الأساسية. عموما يجب تركه فارغا. لأنواع مخصصة، استخدم حقل الوصف.';
$string['defaulticon'] = 'الرمز الافتراضي لنوع MIME';
$string['defaulticon_help'] = 'إذا كان هناك ملحقات ملفات متعددة مع نوع MIME نفسه، حدد هذا الخيار لأحد ملحقات بحيث سيتم استخدام الرمز الخاص به عند تحديد رمز من نوع MIME.';
$string['deletea'] = 'حذف {$a}';
$string['delete_confirmation'] = 'هل أنت متأكد تماما أنك تريد إزالة <strong>.{$a}؟</strong>';
$string['deletefiletypes'] = 'حذف نوع الملف';
$string['description'] = 'وصف مخصص';
$string['description_help'] = 'وصف بسيط لنوع الملف، على سبيل المثال \'Kindle ebook. إذا كان موقعك يدعم لغات متعددة ويستخدم فلتر متعدد اللغات، يمكنك إدخال علامات متعددة اللغات في هذا المجال لتقديم وصف في لغات مختلفة.';
$string['descriptiontype'] = 'نوع الوصف';
$string['descriptiontype_custom'] = 'الوصف المخصص المحدد في هذا النموذج';
$string['descriptiontype_default'] = 'الافتراضي (نوع MIME أو سلسلة لغة مقابلة إن وجدت)';
$string['descriptiontype_lang'] = 'سلسلة اللغة البديلة (من mimetypes.php)';
$string['displaydescription'] = 'وصف';
$string['editfiletypes'] = 'تعديل نوع ملف موجود';
$string['emptylist'] = 'تعذر العثور على أنواع ملفات محددة';
$string['error_addentry'] = 'تمديد نوع الملف، والصف، ونوع MIME، والرمز يجب أن لا يحتوي سطر وحروف منقوطة.';
$string['error_defaulticon'] = 'تمديد ملف آخر مع نفس نوع MIME وضعت بالفعل كالرمز الافتراضي.';
$string['error_extension'] = 'نوع ملف التمديد <strong>{$a}</strong> موجود مسبقا أو غير صالح. يجب أن تكون التمديدات فريدة، ويجب ألا تحتوي على أحرف خاصة.';
$string['error_notfound'] = 'نوع الملف مع التمديد {$a} لا يمكن العثور عليه.';
$string['extension'] = 'تمديد';
$string['extension_help'] = 'اسم الملف الملحق دون نقطة، على سبيل المثال \'mobi"';
$string['groups'] = 'نوع المجموعات';
$string['groups_help'] = 'قائمة اختيارية لمجموعات من نوع الملف الذي ينتمي إليها. هذه هي فئات عامة مثل &quot;وثيقة&quot; و &quot;صورة&quot;.';
$string['icon'] = 'رمز الملف';
$string['icon_help'] = 'رمز اسم الملف. تؤخذ قائمة الرموز من الدليل / بيكس / و داخل تركيب توتارا الخاص بك. يمكنك إضافة رموز مخصصة لهذا المجلد إذا لزم الأمر.';
$string['mimetype'] = 'نوع MIME';
$string['mimetype_help'] = 'نوع MIME المرتبط بهذا النوع من الملفات، على سبيل المثال ‘application/x-mobipocket-ebook’';
$string['pluginname'] = 'أنواع الملف';
$string['revert'] = 'استعادة {$a} إلى الإعدادات الافتراضية';
$string['revert_confirmation'] = 'هل أنت متأكد أنك تريد استعادة <strong>.{$a}</strong> إلى الوضع الافتراضي، ونبذ التغييرات؟';
$string['revertfiletype'] = 'استعادة نوع الملف';
$string['source'] = 'نوع';
$string['source_custom'] = 'مخصص';
$string['source_deleted'] = 'تم الحذف';
$string['source_modified'] = 'تم التعديل';
$string['source_standard'] = 'قياسي';
