<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'الاستبدال أطول من الأصلي والتقصير غير مسموح، لا يمكن الاستمرار.';
$string['disclaimer'] = 'أنا أتفهم مخاطر هذه العملية';
$string['doit'] = 'نعم، أفعل ذلك!';
$string['excludedtables'] = 'لا يتم تحديث العديد من الجداول كجزء من استبدال النص. هذا يشمل التكوين والسجل والأحداث وجداول الجلسة.';
$string['invalidcharacter'] = 'تم العثور على أحرف غير صالحة في البحث أو استبدال النص.';
$string['notifyfinished'] = 'انتهاء...';
$string['notifyrebuilding'] = 'إعادة بناء ذاكرة التخزين المؤقت للدورة ...';
$string['notimplemented'] = 'آسف، لا يتم تطبيق هذه الميزة في برنامج تشغيل قاعدة البيانات الخاصة بك.';
$string['notsupported'] = 'ينبغي النظر في هذا السيناريو على أنه تجريبي. التغييرات التي لا يمكن إعادتها، وبالتالي يجب عمل نسخة احتياطية كاملة قبل تشغيل البرنامج النصي!';
$string['pageheader'] = 'بحث واستبدال النص في جميع أنحاء قاعدة البيانات';
$string['pluginname'] = 'بحث واستبدال في قاعدة البيانات';
$string['replacewith'] = 'استبدال بهذه السلسلة';
$string['replacewithhelp'] = 'عادة رابط الخادم الجديد';
$string['searchwholedb'] = 'بحث كل قاعدة بيانات ل';
$string['searchwholedbhelp'] = 'عادة رابط الخادم السابق';
$string['shortenoversized'] = 'تقصير النتيجة إذا لزم الأمر';
