<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ar', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'طريقة مجردة {$a} تم طلبها- يجب أن تنفذ';
$string['access'] = 'وصول';
$string['accessbyrole'] = 'وصول محدود حسب الدور';
$string['accesscontrols'] = 'التحكم بالوصول';
$string['activateglobalrestriction'] = 'تفعيل';
$string['activeglobalrestriction'] = 'مفعَل';
$string['activeglobalrestriction_help'] = 'يحدد هذا الخيار إذا كان هذا التقييد هو نشط أم لا. يتم تجاهل القيود غير النشطة.';
$string['activeonly'] = 'المستخدمون النشطون فقط';
$string['activeuser'] = 'مستخدم نشط';
$string['activities'] = 'أنشطة';
$string['activitygroupdesc'] = 'مجموعات النشاط تتيح لك تعريف مجموعات من الأنشطة لغرض التقرير على مستوى الموقع.';
$string['activitygroupingx'] = 'تجميع الأنشطة \'{$a}\'';
$string['activitygroupnotfound'] = 'تعذر العثور على مجموعة النشاط';
$string['activitygroups'] = 'مجموعات النشاط';
$string['add'] = 'إضافة';
$string['addanothercolumn'] = 'أضف عمود آخر...';
$string['addanotherfilter'] = 'أضف فلتر آخر...';
$string['addanothersearchcolumn'] = 'إضافة عمود بحث آخر ...';
$string['addbadges'] = 'إضافة شارات';
$string['addcohorts'] = 'إضافة الفوج';
$string['addedscheduledreport'] = 'تمت إضافة تقرير مجدول';
$string['addexternalemail'] = 'إضافة البريد الإلكتروني';
$string['addnewscheduled'] = 'إضافة الجدولة';
$string['addscheduledreport'] = 'أضف تقرير مجدول';
$string['addsystemusers'] = 'إضافة المستخدمين';
$string['advanced'] = 'متقدم؟';
$string['advancedcolumnheading'] = 'تجميع أو مجموع';
$string['advancedgroupaggregate'] = 'تجمعات';
$string['advancedgrouptimedate'] = 'الوقت والتاريخ ( المنطقة الزمنية لخادم قاعدة البيانات)';
$string['aggregatetypeavg_heading'] = 'متوسط {$a}';
$string['aggregatetypeavg_name'] = 'متوسط';
$string['aggregatetypecountany_heading'] = 'عد من {$a}';
$string['aggregatetypecountany_name'] = 'عد';
$string['aggregatetypecountdistinct_heading'] = 'عد القيم الفريدة من {$a}';
$string['aggregatetypecountdistinct_name'] = 'عد القيم الفريدة';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'قيم مفصولة بفواصل بدون تكرار';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'قيم مفصولة بفواصل';
$string['aggregatetypemaximum_heading'] = 'القيمة القصوى من {$a}';
$string['aggregatetypemaximum_name'] = 'الحد الأقصى';
$string['aggregatetypeminimum_heading'] = 'قيمة الحد الأدنى من {$a}';
$string['aggregatetypeminimum_name'] = 'الحد الأدنى';
$string['aggregatetypepercent_heading'] = 'نسبة {$a}';
$string['aggregatetypepercent_name'] = 'النسبة المئوية';
$string['aggregatetypestddev_heading'] = 'الانحراف المعياري لل{$a}';
$string['aggregatetypestddev_name'] = 'الانحراف المعياري';
$string['aggregatetypesum_heading'] = 'مجموع من {$a}';
$string['aggregatetypesum_name'] = 'مجموع';
$string['alldata'] = 'كل المعلومات';
$string['allofthefollowing'] = 'كل الآتي';
$string['allreports'] = 'كل التقارير';
$string['allrestrictions'] = '«كل القيود';
$string['allscheduledreports'] = 'كل التقارير المجدولة';
$string['and'] = 'و';
$string['anycontext'] = 'يمكن أن يكون للمستخدمين أي دور في أي سياق';
$string['anyofthefollowing'] = 'أي الآتي';
$string['ascending'] = 'تصاعدي ( أ - ي، ١ - ٩)';
$string['assignedactivities'] = 'النشاطات المعينة';
$string['assignedgroups'] = 'المجموعات المعينة';
$string['assignedusers'] = 'المستخدمون الذين تم تعيينهم';
$string['assigngroup'] = 'تعيين قيود للمجموعة';
$string['assigngrouprecord'] = 'تعيين قيود للسجلات';
$string['assigngroupuser'] = 'تعيين قيود للأشخاص';
$string['at'] = 'عند';
$string['audiencevisibility'] = 'رؤية الفوج';
$string['backtoallgroups'] = 'الرجوع إلى المجموعات';
$string['badcolumns'] = 'أعمدة غير صحيحة';
$string['badcolumnsdesc'] = 'تم إدراج الأعمدة التالية في هذا التقرير، ولكن لا وجود لها في مصدر التقرير. وهذا يمكن أن يحدث إذا تمت الموافقة على تغييرات المصدر على القرص بعد التقارير. فلإصلاح ما عليك سوى استعادة ملف المصدر السابق أو حذف الأعمدة من هذا التقرير.';
$string['baseactivity'] = 'الأنشطة الأساسية';
$string['basedon'] = 'المجموعة على أساس';
$string['baseitem'] = 'عنصر أساسي';
$string['baseitemdesc'] = 'تستند البيانات المجمعة المتاحة لهذه المجموعة على الأسئلة في النشاط \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'كلا';
$string['bydateenable'] = 'إظهار السجلات على أساس تاريخ السند';
$string['bytrainerenable'] = 'إظهار السجلات حسن المدرب';
$string['byuserenable'] = 'إظهار السجلات حسن المستخدم';
$string['cache'] = 'تمكين التخزين المؤقت للتقرير';
$string['cachegenfail'] = 'شل المحاولة الاخيرة لتوليد ذاكرة التخزين المؤقت. يرجى المحاولة مرة أخرى في وقت لاحق.';
$string['cachegenstarted'] = 'بدأ توليد التخزين المؤقت في {$a}. هذه العملية يمكن أن تستغرق عدة دقائق.';
$string['cachenow'] = 'تشغيل الآن';
$string['cachenow_help'] = 'إذا تم تحديد ** توليد الآن **، سيتم توليد تقرير التخزين المؤقت مباشرة بعد تقديم النموذج.';
$string['cachenow_title'] = 'ذاكرة التخزين المؤقت للتقرير';
$string['cachepending'] = '{$a} هناك تغييرات على تكوين هذا التقرير لم يتم تطبيقها بعد. سيتم تحديث التقرير في المرة القادمة عند توليد التقرير.';
$string['cannotviewembedded'] = 'يمكن الوصول إلى التقارير المتضمنة فقط من خلال رابطهم المتضمن';
$string['category'] = 'فئة';
$string['changeglobalrestriction'] = 'تغيير';
$string['choosecatplural'] = 'اختيار الفئات';
$string['choosecomp'] = 'اختر الكفاءة...';
$string['choosecompplural'] = 'اختيار الكفاءات';
$string['chooseorg'] = 'اختر المنظمة...';
$string['chooseorgplural'] = 'اختيار المنظمات';
$string['choosepos'] = 'اختر المنصب...';
$string['chooseposplural'] = 'اختيار الوظائف';
$string['chooserestrictiondesc'] = 'لديك حق الوصول إلى السجلات التي تنتمي إلى مجموعات متعددة من المستخدمين. تحديد أي مجموعة من السجلات تريد عرضها عند عرض التقرير:';
$string['chooserestrictiontitle'] = 'عرض السجلات ل:';
$string['clearform'] = 'واضح';
$string['clone'] = 'استنساخ';
$string['clonecompleted'] = 'استنساخ التقرير بنجاح';
$string['clonedescrhtml'] = 'التقرير &quot;{$a->origname}&quot; سيتم استنساخه باسم &quot;{$a->clonename}&quot; بما في ذلك الخصائص التالية: {$a->properties}';
$string['clonefailed'] = 'لا يمكن عمل نسخة من التقرير';
$string['clonenamepattern'] = 'نسخة من {$a}';
$string['clonereport'] = 'استنساخ التقرير';
$string['clonereportaccessreset'] = 'سيتم إعادة تعيين خصائص الوصول إلى النظام الافتراضي لنسخة من التقريرالمضمن';
$string['clonereportaccesswarning'] = 'تحذير: ضوابط تقرير المحتوى والوصول إليه قد تتغير عند نسخ تقرير مضمن كما سيتم فقدان المحتوى أو ضوابط الوصول التي يتم تطبيقها من قبل الصفحات المضمنة.';
$string['clonereportcolumns'] = 'أعمدة التقرير';
$string['clonereportfilters'] = '‏‏عوامل تصفية التقرير';
$string['clonereportgraph'] = 'تقرير الرسم البياني وإعدادات التجميع';
$string['clonereportsearchcolumns'] = 'أعمدة البحث عن نص التقرير';
$string['clonereportsettings'] = 'إعدادات التقرير';
$string['column'] = 'عمود';
$string['column_deleted'] = 'تم حذف العمود';
$string['column_moved'] = 'تم تحريك العمود';
$string['columns'] = 'عمود';
$string['columns_updated'] = 'تم تحديث الأعمدة';
$string['column_vis_updated'] = 'تم تحديث ظهور العمود';
$string['competency_evidence'] = 'إثباتات الكفاءة';
$string['completedorgenable'] = 'إظهار السجلات المكتملة في منظمة المستخدم';
$string['configenablereportcaching'] = 'هذا سوف يسمح للمسؤولين تكوين التخزين المؤقت للتقرير';
$string['confirmcoldelete'] = 'هل أنت متأكد من رغبتك في حذف هذا العمود؟';
$string['confirmcolumndelete'] = 'هل أنت متأكد أنك تريد حذف هذا العمود؟';
$string['confirmdeleterestriction'] = 'هل أنت متأكد أنك تريد حذف هذا القيد؟ سيتم فقدان جميع بيانات القيود.';
$string['confirmdeleterestrictionheader'] = 'تأكيد حذف تقييد &quot;{$a}&quot;';
$string['confirmfilterdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا الفلتر؟';
$string['confirmsearchcolumndelete'] = 'هل أنت متأكد أنك تريد حذف عمود البحث هذا؟';
$string['content'] = 'محتوى';
$string['contentclassnotexist'] = 'فئة المحتوى {$a} غير موجودة';
$string['contentcontrols'] = 'التحكم بالمحتويات';
$string['context'] = 'سياق';
$string['couldnotsortjoinlist'] = 'لا يمكن فرز قائمة الانضمام. المصدر إما يحتوي على تبعيات دائرية أو مراجع غير موجودة للإنضمام';
$string['coursecategory'] = 'فئة الدورة';
$string['coursecategoryid'] = 'معرف فئة الدورة';
$string['coursecategorylinked'] = 'فئة الدورة (مرتبطة بالفئة)';
$string['coursecategorylinkedicon'] = 'فئة الدورة (مرتبطة بالفئة مع الأيقونة)';
$string['coursecategorymultichoice'] = 'فئة المقرر (multichoice)';
$string['coursecompletedon'] = 'أكملت دورة في {$a}';
$string['course_completion'] = 'إكمال الدورة';
$string['courseenddate'] = 'تاريخ الانتهاء';
$string['courseenrolavailable'] = 'فتح التسجيل';
$string['courseenrolledincohort'] = 'تم التسجيل في الدورة من قبل الفوج';
$string['courseenroltype'] = 'نوع التسجيل';
$string['courseexpandlink'] = 'اسم الدورة (توسيع التفاصيل)';
$string['courseicon'] = 'أيقونة الدورة';
$string['courseid'] = 'معرف الدورة';
$string['courseidnumber'] = 'رقم معرف الدورة';
$string['courselanguage'] = 'لغة الدورة';
$string['coursename'] = 'اسم الدورة';
$string['coursenameandsummary'] = 'اسم الدورة و ملخصها';
$string['coursenamelinked'] = 'اسم الدورة (مرتبط بصفحة الدورة)';
$string['coursenamelinkedicon'] = 'اسم الدورة (مرتبط بصفحة الدورة مع الأيقونة)';
$string['coursenotset'] = 'الدورة لم تحدد';
$string['courseprogress'] = 'التقدم';
$string['courseshortname'] = 'الاسم القصير للدورة';
$string['coursestartdate'] = 'تاريخ ابتداء الدورة';
$string['coursestatuscomplete'] = 'لقد أكملت هذه الدورة';
$string['coursestatusenrolled'] = 'أنت ملتحق حاليا في هذه الدورة';
$string['coursestatusnotenrolled'] = 'أنت غير ملتحق حاليا في هذه الدورة';
$string['coursesummary'] = 'ملخص الدورة';
$string['coursetype'] = 'نوع الدورة';
$string['coursetypeicon'] = 'نوع';
$string['coursevisible'] = 'الدورة مرئية';
$string['createasavedsearch'] = 'أنشئ بحث محفوظ';
$string['createreport'] = 'أنشئ تقرير';
$string['csvformat'] = 'نمط النص';
$string['currentfinancial'] = 'السنة المالية الحالية';
$string['currentorg'] = 'المنظمة الحالية للمستخدم';
$string['currentorgenable'] = 'إظهار السجلات من الموظفين في منظمة المستخدم';
$string['currentpos'] = 'الوظيفة الحالية للمستخدم';
$string['currentposenable'] = 'إظهار السجلات من الموظفين في منصب المستخدم';
$string['currentsearchparams'] = 'الإعدادات التي ستحفظ';
$string['customiseheading'] = 'تخصيص العنوان';
$string['customisename'] = 'تخصيص اسم الحقل';
$string['daily'] = 'يومي';
$string['data'] = 'بيانات';
$string['dateisbetween'] = 'ما بين اليوم و';
$string['datelabelisdaysafter'] = 'بعد تاريخ اليوم وقبل {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'قبل تاريخ اليوم وبعد {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label} هو بعد {$a->daysbefore} وقبل {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'تعطيل';
$string['defaultsortcolumn'] = 'العمود الافتراضي';
$string['defaultsortorder'] = 'الترتيب الافتراضي';
$string['delete'] = 'حذف';
$string['deletecheckschedulereport'] = 'هل أنت متأكد من رغبتك في حذف التقرير المجدول؟';
$string['deletedonly'] = 'المستخدمين المحذوفين فقط';
$string['deletedscheduledreport'] = 'تم حذف التقرير المجدول \'{$a}\' بنجاح';
$string['deleteduser'] = 'مستخدم محذوف';
$string['deletereport'] = 'التقرير المحذوف';
$string['deletescheduledreport'] = 'حذف التقرير المجدول؟';
$string['descending'] = 'تنازلي (ي - أ، ٩ -١)';
$string['disabled'] = 'مبطل؟';
$string['editingsavedsearch'] = 'تحرير البحث المحفوظ';
$string['editreport'] = 'تعديل التقرير \'{$a}\'';
$string['editrestriction'] = 'تعديل القيود &quot;{$a}&quot;';
$string['editscheduledreport'] = 'تعديل التقرير المجدول';
$string['editthisreport'] = 'تعديل التقرير هذا';
$string['emailexternaluserisonthelist'] = 'هذا البريد الالكتروني متوفر على قائمة البريد الإلكتروني للمستخدمين الخارجيين';
$string['emailexternalusers'] = 'البريد الإلكتروني للمستخدمين الخارجيين';
$string['emailexternalusers_help'] = 'يرجى إدخال عنوان بريد إلكتروني واحد في المربع أدناه';
$string['embedded'] = 'متضمنة';
$string['embeddedaccessnotes'] = '<strong>تحذير:<strong/> التقارير المتضمنة قد تحتوي على قيود للوصول إليها مطبقة على الصفحة التي هي متضمنة فيها. فقد تجاهل الإعدادات أدناه أو أنها يمكن أن تنطبق الإعدادات عليها بالإضافة إلى القيود الخاصة بها.';
$string['embeddedcontentnotes'] = '<strong>تحذير:<strong/> التقارير المتضمنة قد تحتوي على محتويات إضافية مطبقة عبر <em>المعايير المضمونة</em>. فهذه قد تقوم يتقييد إضافي على المحتويات الظاهرة في هذا التقرير.';
$string['embeddedreports'] = 'التقارير المتضمنة';
$string['enableglobalrestrictions'] = 'تمكين تقرير القيود';
$string['enablereportcaching'] = 'تمكين التخزين المؤقت للتقرير';
$string['enablereportgraphs'] = 'تمكين تقرير باني الرسوم البيانية';
$string['enrol'] = 'تسجيل';
$string['enrolledcoursecohortids'] = 'معرف فوج التسجيل في المقرر';
$string['enrolledprogramcohortids'] = 'معرف فوج التسجيل في البرنامج';
$string['enrolusing'] = 'تسجيل مع - {$a}';
$string['error:addscheduledreport'] = 'خطأ في إضافة تقرير مجدول جديد';
$string['error:bad_sesskey'] = 'هناك خطأ بسبب عدم تطابق مفتاح الجلسة';
$string['error:cachenotfound'] = 'لا يمكن إزالة ذاكرة التخزين المؤقت. يبدو أنها نظيفة بالفعل.';
$string['error:columnextranameid'] = 'لا يجب أن يكون الاسم المستعار لحقل العمود الإضافي {$a} هوية';
$string['error:columnnameid'] = 'لا يجب أن يكون الاسم المستعار للحقل {$a} هوية';
$string['error:column_not_deleted'] = 'هناك مشكلة في حذف هذا العمود';
$string['error:column_not_moved'] = 'هناك مشكلة في تحريك هذا العمود';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'خيار العمود ذو النوع "{$a->type}" و القيمة "{$a->value}" لم يتم العثور عليه في المصدر "{$a->source}"';
$string['error:columns_not_updated'] = 'هناك مشكلة في تحديث الأعمدة';
$string['error:column_vis_not_updated'] = 'لم يمكن تحديث ظهور العمود';
$string['error:couldnotcreatenewreport'] = 'لم يمكن إنشاء تقرير جديد';
$string['error:couldnotgenerateembeddedreport'] = 'حصلت مشكلة قي إنشاء ذاك التقرير';
$string['error:couldnotsavesearch'] = 'لم يمكن حفظ البحث';
$string['error:couldnotupdateglobalsettings'] = 'هناك خطأ عند تحديث الإعدادات العامة';
$string['error:couldnotupdatereport'] = 'لم يمكن تحديث التقرير';
$string['error:creatingembeddedrecord'] = 'حدث خطأ في إنشاء سجل مضمن: {$a}';
$string['error:emptyexportfilesystempath'] = 'إذا قمت بتمكين التصدير إلى نظام الملفات، تحتاج إلى تحديد مسار نظام الملفات.';
$string['error:failedtoremovetempfile'] = 'فشل في إزالة ملف إصدار التقرير المؤقت';
$string['error:filter_not_deleted'] = 'هناك مشكلة عند حذف هذا الفلتر';
$string['error:filter_not_moved'] = 'هناك مشكلة عند تحريك هذا الفلتر';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'خار الفلتر ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:filters_not_updated'] = 'هناك مشكلة عند تحديث هذا الفلتر';
$string['error:fusion_oauthnotsupported'] = 'تصدير Fusion بواسطة OAuth غير معتمد';
$string['error:globalrestrictionrequired'] = 'يجب تحديد قيد واحد على الأقل.';
$string['error:grouphasreports'] = 'لا تستطيع حذف مجموعة تُستخدم من قبل التقارير';
$string['error:groupnotcreated'] = 'لم يمكن إنشاء المجموعة';
$string['error:groupnotcreatedinitfail'] = 'لم يمكن إنشاء المجموعة - فشل في تهيئة الجداول!';
$string['error:groupnotcreatedpreproc'] = 'لم يمكن إنشاء المجموعة - المحرر غير موجود!';
$string['error:groupnotdeleted'] = 'لم يمكن حذف المجموعة';
$string['error:invalidreportid'] = 'معرف التقرير غير صحيح';
$string['error:invalidreportscheduleid'] = 'معرف التقرير المجدول غير صحيح';
$string['error:invalidsavedsearchid'] = 'معرف البحث المحفوظ غير صحيح';
$string['error:invaliduserid'] = 'معرف المستخدم غير صحيح';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'الانضمام للفلتر ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'الانضمام للأعمدة ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'اسم الانضمام "{$a->join}" يحتوي على التكافل "{$a->dependency}" الذي هو غير موجود في لائحة الانضمام للمصدر "{$a->source}"';
$string['error:joinxisreservediny'] = 'اسم الانضمام "{$a->join}" في المصدر "{$a->source}" هو اسم محجوز للSQL. الرجاء تغيير اسم الانضمام.';
$string['error:joinxusedmorethanonceiny'] = 'اسم الانضمام "{$a->join}" مستخدم أكثر من مرة في المصدر "{$a->source}"';
$string['error:missingdependencytable'] = 'في تقرير المصدر {$a->source}، جدول التبعية مفقود في joinlist: {$a->join}!';
$string['error:mustselectsource'] = 'عليك اختيار مصدرٍ لهذا التقرير';
$string['error:nocolumns'] = 'لا يوجد أعمدة. الرجاء سؤال مطورك لإضافة خيارات الأعمدة للمصدر \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'لا يوجد أعمدة معرفة لهذا التقرير. الرجاء سؤال مسؤول موقعك لإضافة بعض الأعمدة.';
$string['error:nocontentrestrictions'] = 'لا يوجد قيود للمحتويات لهذا المصدر. لاستخدام القيود و وضعها الرجاء سؤال مطورك لإضافة الأكواد الازمة للمصدر \'{$a}\'.';
$string['error:nographseries'] = 'لا توجد أعمدة مناسبة لبناء الرسم البياني. تحتاج إلى إضافة بعض الأعمدة مع البيانات الرقمية لهذا التقرير أو تعيين &quot;نوع الرسم البياني&quot; إلى &quot;لا&quot;.';
$string['error:nopdf'] = 'تعذر العثور على مكون PDF الإضافي';
$string['error:nopermissionsforscheduledreport'] = 'خطأ التقرير المجدول: المستخدم {$a->userid} غير قادر على الإطلاع على التقرير {$a->reportid}.';
$string['error:norolesfound'] = 'لا يوجد أدوار';
$string['error:nosavedsearches'] = 'هذا التقرير ليس لديه أي بحوث محفوظة حتى الآن';
$string['error:nosources'] = 'لم يتم العثور على أية مصدر. يجب أن يكون لديك على الأقل مصدراً واحداً قبل أن تستطيع إضافة التقارير.  الرجاء سؤال مطورك لإضافة الملفات اللزمة في مركز الأكواد.';
$string['error:nosvg'] = 'SVG غير متوفرة';
$string['error:notapathexportfilesystempath'] = 'لم يتم العثور على مسار محدد لنظام الملفات.';
$string['error:notdirexportfilesystempath'] = 'مسار محدد لنظام الملفات غير موجود أو ليس دليلا.';
$string['error:notwriteableexportfilesystempath'] = 'مسار نظام الملف المحدد غير قابل للكتابة.';
$string['error:problemobtainingcachedreportdata'] = 'كانت هناك مشكلة الحصول على البيانات المخزنة مؤقتا لهذا التقرير. قد يكون راجعا إلى مخبأ تجديد. حاول مرة اخرى. إذا لا تزال المشكلة  قائمة، قم بتعطيل المخبأ لهذا التقرير. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'كانت هناك مشكلة في الحصول على بيانات لهذا التقرير';
$string['error:processfile'] = 'تعذر إنشاء ملف العملية. يرجى المحاولة في وقت لاحق.';
$string['error:propertyxmustbesetiny'] = 'الخاصية "{$a->property}" يجب أن تكون في الفصل "{$a->class}"';
$string['error:reportcacheinitialize'] = 'تم تعطيل ذاكرة التخزين المؤقت لهذا التقرير';
$string['error:reportgraphsdisabled'] = 'لم يتم تمكين الرسوم البيانية لمنشئ التقرير على هذا الموقع.';
$string['error:reporturlnotset'] = 'خاصية الرابط للتقرير {$a} مفقودة، يرجى سؤال المطورين للتحقق من التعليمات البرمجية';
$string['error:savedsearchnotdeleted'] = 'البحوث المحفوظة من الواجب حذفها';
$string['error:unknownbuttonclicked'] = 'تم النقر على رز غير معروفٍ';
$string['error:updatescheduledreport'] = 'خطأ تحديث التقرير المجدول';
$string['eventreportcloned'] = 'تم استنساخ التقرير';
$string['eventreportcreated'] = 'تم إنشاء التقرير';
$string['eventreportdeleted'] = 'تم حذف التقرير';
$string['eventreportexported'] = 'تم تصدير التقرير';
$string['eventreportupdated'] = 'تم تحديث التقرير';
$string['eventreportviewed'] = 'تم عرض التقرير';
$string['excludetags'] = 'استبعاد السجلات المعلّمة ب';
$string['export'] = 'تصدير';
$string['exportcsv'] = 'التصدير على نمط النص';
$string['exportfilesystemoptions'] = 'تصدير الخيارات';
$string['exportfilesystempath'] = 'مسار ملف التصدير';
$string['exportfusion'] = 'تصدير إلى Google Fusion';
$string['exportods'] = 'صدّر على نمط ODS';
$string['exportoptions'] = 'إعدادت تقرير التصدير';
$string['exportpdf_landscape'] = 'التصدير في PDF (شكل أفقي)';
$string['exportpdf_portrait'] = 'التصدير في PDF (شكل عمودي)';
$string['exportproblem'] = 'هناك مشكلة في تحميل الملف';
$string['exporttoemail'] = 'إرسال التقرير المجدول عبر البريد الالكتروني';
$string['exporttoemailandsave'] = 'إرسال التقرير المجدول عبر البريد الالكتروني وحفظه في ملف';
$string['exporttofilesystem'] = 'التصدير إلى نظام الملفات';
$string['exporttofilesystemenable'] = 'تمكين التصدير إلى نظام الملفات';
$string['exporttosave'] = 'حفظ التقرير المجدول في نظام الملفات فقط';
$string['exportxls'] = 'صدّر على نمط Excel';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter()  extra sql يجب أن تحتوي على بيانات';
$string['filter'] = 'فلتر';
$string['filterby'] = 'التصفية ب';
$string['filterdeleted'] = 'حذف التصفية';
$string['filtermoved'] = 'نقل التصفية';
$string['filternameformatincorrect'] = 'get_filter_joins ():  اسم الفلتر غير صحيح. يمكم أن تكون قد تضمنت مقتطفات الاستعلام طابع شرطة.';
$string['filters'] = 'فلترات';
$string['filters_updated'] = 'تم تحديث الفلترات';
$string['financialyear'] = 'بداية السنة المالية';
$string['financialyeardaystart'] = 'بداية يوم السنة المالية';
$string['financialyearmonthstart'] = 'بداية شهر السنة المالية';
$string['format'] = 'نمط';
$string['general'] = 'عام';
$string['globalrestriction'] = 'قيود التقرير على مستوى الموقع';
$string['globalrestrictiondefault'] = 'تمكين القيود على مستوى الموقع في تقارير المستخدم الجديدة';
$string['globalrestrictiondefault_desc'] = 'إذا حددت فإن جميع تقارير المستخدم الذي تم إنشاؤها حديثا سيكون عليها القيود العالمة مفعلة.';
$string['globalrestrictiondescription'] = 'يتم تمكين قيود التقرير العامة بشكل منفصل لكل تقرير في تبويب محتوى التقرير. المسؤول قد يقوم بتكوين إذا تم تمكين قيود التقرير العامة تلقائيا في جميع التقارير الجديدة.';
$string['globalrestriction_help'] = 'تحديد ما إذا تم تمكين قيود التقرير العامة في هذا التقرير.';
$string['globalrestrictionnew'] = 'قيود جديدة';
$string['globalrestrictionnotsupported'] = 'مصدر التقرير لا يدعم قيود التقرير العامة.';
$string['globalrestrictions'] = 'القيود العامة للتقارير في منشيء التقرير';
$string['globalsettings'] = 'الإعدادات العامة';
$string['globalsettingsupdated'] = 'تم تحديث الإعدادات العامة';
$string['gotofacetofacesettings'] = 'لعرض هذا التقرير إذهب إلى نشاط وجها لوجه facetoface واستخدام رابط \'تقرير مصلحة أعلن\' في \'إدارة Facetoface &quot;القائمة المشرف.';
$string['gradeandgradetocomplete'] = '{$a->grade}٪ ({$a->pass}٪ للإكمال)';
$string['graph'] = 'رسم بياني';
$string['graphcategory'] = 'فئة';
$string['graphlegend'] = 'وسيلة إيضاح';
$string['graphmaxrecords'] = 'الحد الأقصى لعدد السجلات المستخدمة';
$string['graphnocategory'] = 'مرقمة';
$string['graphorientation'] = 'توجيه';
$string['graphorientationcolumn'] = 'سلسلة البيانات في الأعمدة';
$string['graphorientationrow'] = 'سلسلة البيانات في الصفوف';
$string['graphseries'] = 'مصادر البيانات';
$string['graphseries_help'] = 'تحديد عمود واحد أو أكثر لاستخدام مصادر بيانات الرسم البياني. الأعمدة مع بيانات رقمية متوافقة سيتم إدراجها فقط.';
$string['graphsettings'] = 'إعدادات مخصصة';
$string['graphstacked'] = 'مكدس';
$string['graphtype'] = 'نوع الرسم البياني';
$string['graphtypearea'] = 'مساحة';
$string['graphtypebar'] = 'شريط أفقي';
$string['graphtypecolumn'] = 'عمود';
$string['graphtype_help'] = 'حدد نوع الرسم البياني لعرضه في التقرير، حدد &quot;لا شيء&quot; لإزالة الرسم من التقرير.';
$string['graphtypeline'] = 'سطر';
$string['graphtypepie'] = 'تخطيط دائري';
$string['graphtypescatter'] = 'مبعثر';
$string['graph_updated'] = 'تحديث الرسم البياني';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف هذه المجموعة؟';
$string['groupcontents'] = 'هذه المجموعة تحتوي حاليا على {$a->count} نشاطات ردود الفعل ذات الشعار <strong>\'{$a->tag}\'</strong> الرسمي:';
$string['groupdeleted'] = 'تم حذف المجموعة';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'تجميع الدالة \'{$a->groupfunc}\' غير موجودة في نوع الحقل \'{$a->type}\' وقيمة \'{$a-> $ value}\'';
$string['groupname'] = 'اسم المجموعة';
$string['grouptag'] = 'شعار المجموعة';
$string['heading'] = 'عنوان';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'الخيارات أدناه تحدد أية أعمدة تظهر في التقرير و كيفية تسميتها.';
$string['help:restrictionoptions'] = 'خانات الاختيار أدناه تحدد من يستطيع الوصول إلى هذذا التقرير بالإضافة إلى أي تقارير يستطيعون الإطلاع عليها. إذا لم يُختر أي خيارٍ فلن تظهر أية نتائج. الرجاء النقر على أيقونة المساعدة لمزيدٍ من المعلومات.';
$string['hidden'] = 'اخفِ  في تقاريري';
$string['hide'] = 'إخفاء';
$string['hierarchyfiltermusthavetype'] = 'يجب أن يكون عامل تصفية التسلسل الهرمي من نوع "{$a->type}" وقيمة "{$a->value}" "hierarchytype" محددة في مصدر "{$a->source}"';
$string['includechildorgs'] = 'اشمل سجلات من منظمات الأطفال';
$string['includechildpos'] = 'اشمل سجلات من مناصب الأطفال';
$string['includeemptydates'] = 'اشمل سجلات في حال عدم وجود تاريخٍ';
$string['includerecordsfrom'] = 'اشمل سجلات من';
$string['includetags'] = 'شمل السجلات المعلّمة ب';
$string['includetrainerrecords'] = 'اشمل سجلات من مدربين معينين';
$string['includeuserrecords'] = 'اشمل سجلات من مستخدمين معينين';
$string['initialdisplay'] = 'تقييد العرض الأولي';
$string['initialdisplay_disabled'] = 'هذا الإعداد غير متوفر عند عدم وجود عوامل تصفية مفعّلة';
$string['initialdisplay_error'] = 'لا يمكن حذف عامل التصفية الأخير عند تقييد العرض الأولي';
$string['initialdisplay_heading'] = 'إعدادات عوامل تصفية الأداء';
$string['initialdisplay_pending'] = 'يرجى تطبيق عامل تصفية لعرض نتائج هذا التقرير، أو انقر البحث دون إضافة أي عوامل تصفية لعرض كل الإدخالات';
$string['is'] = 'هو';
$string['isaftertoday'] = 'عدد الأيام بعد اليوم';
$string['isbeforetoday'] = 'عدد الأيام قبل اليوم';
$string['isbelow'] = 'موجود في الأسفل';
$string['isnotempty'] = 'غير فارغ (NOT NULL)';
$string['isnotfound'] = 'غير موجود';
$string['isnt'] = 'ليس';
$string['isnttaggedwith'] = 'ليس مشعراً ب';
$string['isrelativetotoday'] = '(تاريخ إنشاء التقرير)';
$string['istaggedwith'] = 'مشعراً ب';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ليس في قائمة الانضمام ل {$a->usage}';
$string['last30days'] = 'في الثلاثون يوماً الأخيرة';
$string['lastcached'] = 'آخر تخزين مؤقت في {$a}';
$string['lastchecked'] = 'آخر تاريخ معالجة';
$string['lastfinancial'] = 'السنة المالية السابقة';
$string['manageactivitygroups'] = 'إدارة مجموعات النشاط';
$string['manageglobalrestrictions'] = 'قيود التقرير على مستوى الموقع';
$string['managereports'] = 'إدارة التقارير';
$string['managername'] = 'اسم المدير';
$string['managesavedsearches'] = 'إدارة عمليات البحث';
$string['missingsearchname'] = 'اسم البحث غير موجود';
$string['monthly'] = 'شهري';
$string['movedown'] = 'التحرك إلى أسفل';
$string['moveup'] = 'التحرك إلى أعلى';
$string['myreports'] = 'تقاريري';
$string['name'] = 'اسم';
$string['name_help'] = 'سيتم استخدام هذا الاسم لتحديد القيود على التقارير.';
$string['newgroup'] = 'أنشئ مجموعة نشاط جديدة';
$string['newreport'] = 'تقرير جديد';
$string['newreportcreated'] = 'تم إنشاء تقريرٍ جديدٍ. انقر على الإعدادات لتعديل الفلترات و الأعمدة.';
$string['newrestriction'] = 'إنشاء قيود جديدة';
$string['next30days'] = 'في الثلاثون يوماً القادمة';
$string['nice_time_unknown_timezone'] = 'التوقيت غير معروف';
$string['noactiverestrictionsbehaviour'] = 'سلوك التقييد العام للمستخدمين الذين ليس لديهم أي قيود النشطة';
$string['noactiverestrictionsbehaviourall'] = 'عرض كافة السجلات';
$string['noactiverestrictionsbehaviour_desc'] = 'تحديد ماذا سيرى المستخدين عند عرض تقرير مع قيود عامة مفعلة عندما لا يكون أي قيود تطبق عليهم.';
$string['noactiverestrictionsbehaviournone'] = 'لا تظهر أي سجلات';
$string['nocolumnsyet'] = 'لم يتم إنشاء أية أعمدة حتى الآن - أضفها بواسطة إختيار اسم العمود في الائحة المندسلة أدناه.';
$string['nocontentrestriction'] = 'اظهر جميع التقارير';
$string['nodeletereport'] = 'لم يمكن حذف التقرير';
$string['noembeddedreports'] = 'لا يوجد تقرير مضمون، حيث أن التقرير المضمون عبارة عن تقرير مضافٌ إلى صفحة ما بواسطة البرمجة المباشرة. ففي العادة يقام إنشائها و إعدادها من قبل مطور موقعك.';
$string['noemptycols'] = 'يجب عليك أن تشمل اسم عمودٍ واحدٍ.';
$string['nofilteraskdeveloper'] = 'لم يتم العثور على عوامل تصفية. قم بسؤال المطور لإضافة خيارات التصفية للمصدر \'{$a}\'.';
$string['nofilteroptions'] = 'عامل التصفية هذا ليس لديه خيارات لتحديدها';
$string['nofiltersetfortypewithvalue'] = 'get_field (): لا مرشح منصوص عليها في خيارات المرشح لtype\'{$a->type} &quot;مع قيمة \'{$a->value}&quot;';
$string['nofiltersyet'] = 'لم يتم إنشاء أية خانات بحثٍ حتى الآن - أضفها بواسطة اختيار مصطلح بحثٍ في ألائحة المنسدلة أدناه.';
$string['noglobalrestrictionsfound'] = 'لا توجد أية قيود على مستوى الموقع';
$string['nogroups'] = 'لا توجد أية مجموعة نشاط حالياً';
$string['noheadingcolumnsdefined'] = 'لا وجود  لعناوين أعمدة معرفة';
$string['noneselected'] = 'لا يوجد أي اختيار';
$string['nonglobalrestrictionsources'] = 'تحذير: مصادر منشيء التقرير: {$a} لا تدعم القيود العامة. يجب على مطوري هذه المصادر تحديثها للعمل مع القيود API العامة.';
$string['nopermission'] = 'ليس لديك الإذن للإطلاع على هذه الصفحة';
$string['norecordsinreport'] = 'لا توجد سجلات في هذا التقرير';
$string['norecordswithfilter'] = 'لا توجد سجلات تتطابق مع المعايير التي حددتها';
$string['noreloadreport'] = 'لم يمكن إعادة ضبط إعدادات التقرير';
$string['norepeatcols'] = 'لا تستطيع ضمن العمود نفسه أكثر من مرة واحدة';
$string['norepeatfilters'] = 'لا تستطيع ضمن الفلتر نفسه أكثر من مرة واحدة';
$string['noreports'] = 'لم يتم إنشاء أية تقارير. باستطاعتك إنشاء تقريرٍ باستخدام النموذج أدناه.';
$string['noreportscount'] = 'لا يوجد أي تقرير يستخدم هذه المجموعة';
$string['norestriction'] = 'جميع المستخدمين باستطاعتهم الإطلاع على هذا التقرير';
$string['norestrictionsfound'] = 'لا وجود لأية قيود. الرجاء طلب مطورك بإضافة القيود إلى /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'لا يوجد أي تقرير مجدول';
$string['nosearchcolumnsaskdeveloper'] = 'لم يتم العثور على أعمدة البحث. قم بسؤال المطور لتعريف النص وحقول النص كقابلة للبحث في مصدر \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'لم يتم إضافة أي أعمدة بحث حتى الآن - قم بإضافتها عن طريق تحديد عمود في المنسدلة أدناه.';
$string['noshortnameorid'] = 'معرفٌ أو اسم تقريرٍ غيرُ صحيحٍ';
$string['notags'] = 'لا وجود لأي شعارٍ رسمي، فعليك بإنشاء شعار واحد أو أكثر حتى تأسس مجموعتك عليه/عليها.';
$string['notcached'] = 'غير مخزّن حتى الآن';
$string['notspecified'] = 'غير محدد';
$string['notyetchecked'] = 'لم تتم معالجته حتى الآن';
$string['nouserreports'] = 'ليس لديك أية تقارير. بإمكانك تكوين الوصول إلى التقارير من قبل مسؤول موقعك. وإذا كنت تتوقع أن ترى تقريراً فاطلب منهم للتحقق من أذونات الوصول إلى التقرير.';
$string['numresponses'] = '# الردود:';
$string['occurredafter'] = 'حدث بعد';
$string['occurredbefore'] = 'حدث قبل';
$string['occurredprevfinancialyear'] = 'حدث خلال السنة المالية السابقة';
$string['occurredthisfinancialyear'] = 'حدث خلال السنة المالية الحالية';
$string['odsformat'] = 'نمط ODS';
$string['on'] = 'في';
$string['onlydisplayrecordsfor'] = 'أظهر فقط التقارير ل';
$string['onthe'] = 'في';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['organisationframework'] = 'إطار منظمة المستخدم';
$string['organisationframeworkdescription'] = 'وصف إطار منظمة المستخدم';
$string['organisationframeworkid'] = 'رقم إطار منظمة المستخدم';
$string['organisationframeworkidnumber'] = 'رقم إطار منظمة المستخدم';
$string['organisationtype'] = 'نوع منظمة المستخدم';
$string['organisationtypeid'] = 'معرف نوع منظمة المستخدم';
$string['orsuborg'] = '(أو منظمة فرعية)';
$string['orsubpos'] = '(أو منصب فرعي)';
$string['participantscurrentorg'] = 'المنظمة الحالية للمشارك';
$string['participantscurrentorgbasic'] = 'المنظمة الحالية للمشارك (الأساس)';
$string['participantscurrentpos'] = 'المنصب الحالي للمشارك';
$string['participantscurrentposbasic'] = 'المنصب الحالي للمشارك (الأساس)';
$string['pdffont'] = 'الخط في تصدير PDF';
$string['pdf_landscapeformat'] = 'شكل PDF (أفقي)';
$string['pdf_portraitformat'] = 'شكل PDF (عمودي)';
$string['performance'] = 'الأداء';
$string['pluginadministration'] = 'إدارة إنشاء التقرير';
$string['pluginname'] = 'إنشاء التقرير';
$string['posenddate'] = 'تاريخ الإنتهاء وظيفة المستخدم';
$string['positionframework'] = 'إطار وظيفة المستخدم';
$string['positionframeworkdescription'] = 'وصف إطار وظيفة المستخدم';
$string['positionframeworkid'] = 'رقم إطار وظيفة المستخدم';
$string['positionframeworkidnumber'] = 'رقم إطار وظيفة المستخدم';
$string['positiontype'] = 'نوع وظيفة المستخدم';
$string['positiontypeid'] = 'معرف نوع وظيفة المستخدم';
$string['posstartdate'] = 'تاريخ بدء وظيفة المستخدم';
$string['preprocessgrouptask'] = 'إعادة تكوين مجموعات التقرير';
$string['processscheduledtask'] = 'توليد التقارير المجدولة';
$string['programenrolledincohort'] = 'تم التسجيل في البرنامج بواسطة الفوج';
$string['publicallyavailable'] = 'السماح للآخرين بالإطلاع على';
$string['publicsearch'] = 'هل البحث علني؟';
$string['records'] = 'سجلات';
$string['recordsperpage'] = 'عدد التقارير في الصفحة الواحدة';
$string['recordstoview'] = 'عرض السجلات المتعلقة';
$string['recordstoviewdescription'] = 'سوف يعرض هذه التقارير فقط السجلات المتعلقة بمستخدمين محددين في علامة التبويب &quot;عرض السجلات المرتبطة ب&quot; .';
$string['refreshcachetask'] = 'تحديث ذارة التخزين المؤقت للتقرير';
$string['refreshdataforthisgroup'] = 'تحديث البيانات لهذه المجموعة';
$string['reloadreport'] = 'لقد تمت إعادة ضبط إعدادات التقرير';
$string['report'] = 'تقرير';
$string['reportbuilder'] = 'منشئ التقارير';
$string['reportbuilderaccessmode'] = 'وضع الوصول';
$string['reportbuilderbaseitem'] = 'بناء التقرير: البند القاعدة';
$string['reportbuildercache'] = 'تمكين التخزين المؤقت للتقرير';
$string['reportbuildercache_disabled'] = 'هذا الإعداد غير متوفر لمصدر التقرير هذا';
$string['reportbuildercache_heading'] = 'إعدادات أداء التخزين المؤقت';
$string['reportbuildercachescheduler'] = 'جدول ذاكرة التخزين المؤقت (وقت الخادم)';
$string['reportbuildercachescheduler_help'] = 'يحدد الجدول الزمني المستخدم للتحكم في كيفية تشغيل إنشاء نسخة جديدة من التقرير. سيتم إنشاء تقرير من كرون الذي يلي مباشرة في الوقت المحدد. على سبيل المثال، إذا قمت بإعداد كرون الخاص بك لتشغيل كل 20 دقيقة في 10 و 30 و 50 دقيقة على مدار الساعة وتقوم بجدولة تقرير لتشغيله في منتصف الليل، فستعمل بعد منتصف الليل  ب10 دقائق .';
$string['reportbuildercacheservertime'] = 'الوقت الحالي للخادم';
$string['reportbuildercacheservertime_help'] = 'يجري التخزين المؤقت لكل التقارير التي تستند في الوقت المحدد للخادم. وضع مخبأ يظهر لك التوقيت المحلي الحالي والتي قد تكون مختلفة من وقت الخادم. تأكد من أن تأخذ في الاعتبار وقت الخادم الخاص بك عند جدولة ذاكرة التخزين المؤقت.';
$string['reportbuildercolumns'] = 'الأعمدة';
$string['reportbuildercompletedorg'] = 'العرض حسب المنظمات المكتملة';
$string['reportbuildercontentmode'] = 'وضع المحتوى';
$string['reportbuildercontext'] = 'تقييد الوصول من قبل الدور';
$string['reportbuildercurrentorg'] = 'إظهار عن طريق المنظمة الحالية';
$string['reportbuildercurrentpos'] = 'إظهار عن طريق الوظيفة الحالية';
$string['reportbuilderdate'] = 'إظهار حسب التاريخ';
$string['reportbuilderdescription'] = 'الوصف';
$string['reportbuilderdescription_help'] = 'عندما يتم إنشاء وصف التقرير سيتم عرض المعلومات في مربع فوق عوامل تصفية البحث في صفحة التقرير.';
$string['reportbuilderdialogfilter'] = 'بناء التقرير: عامل تصفية الحوار';
$string['reportbuilderexportoptions'] = 'إعدادات تصدير التقرير';
$string['reportbuilderexporttofilesystem'] = 'تمكين التصدير إلى ملف النظام';
$string['reportbuilderfilters'] = 'خيارات البحث (فلاتر)';
$string['reportbuilderfinancialyear'] = 'إعدادات السنة المالية للتقرير';
$string['reportbuilderfinancialyear_help'] = 'يسمح هذا الإعداد بتحديد موعد بدء السنة المالية المستخدمة في تقارير تحكم المحتوى.';
$string['reportbuilderfullname'] = 'اسم التقرير';
$string['reportbuilderfullname_help'] = 'هذا هو الاسم الذي سيظهر في أعلى صفحة تقريرك وفي كتلة &quot;إدارة التقارير&quot;.';
$string['reportbuilderglobalsettings'] = 'الإعدادات العامة لمنشئ التقارير';
$string['reportbuildergroupname'] = 'بناء التقرير: اسم المجموعة';
$string['reportbuildergroupname_help'] = 'اسم المجموعة.  سيسمح لك بتحديد المجموعة عندما تريد إنشاء تقرير جديد يستند إلى ذلك. ابحث عن الاسم في قائمة مصدر التقرير المنسدلة.';
$string['reportbuildergrouptag'] = 'بناء التقرير: علامة المجموعة';
$string['reportbuildergrouptag_help'] = 'عند إنشاء المجموعة باستخدام العلامة، أي أنشطة يتم تمييزها مع العلامة الرسمية المحددة تشكل تلقائيا جزءا من المجموعة. إذا قمت بإضافة أو إزالة العلامات من النشاط، سيتم تحديث المجموعة لتشمل / تستبعد هذا النشاط.';
$string['reportbuilderhidden'] = 'إخفاء في التقارير الخاصة بي';
$string['reportbuilderhidden_help'] = 'عندما يتم تحديد ** إخفاء في تقاريري **  فلن يظهرالتقرير على صفحة &quot;تقاريري&quot; لأي مستخدم.

** ملاحظة: ** خيار** إخفاء في تقاريري ** يخفي فقط الرابط للتقرير. المستخدمين مع أذونات الوصول الصحيحة سيتمكنون من الوصول إلى التقرير باستخدام الرابط.';
$string['reportbuilderinitcache'] = 'احالة ذاكرة التخزين المؤقت (وقت المستخدم)';
$string['reportbuilder:managereports'] = 'أنشئ و عدّل و احذف تقارير منشئ التقارير';
$string['reportbuilderrecordsperpage'] = 'عدد البيانات في الصفحة';
$string['reportbuilderrolesaccess'] = 'الأدوار مع صلاحية الوصول';
$string['reportbuildershortname'] = 'بناء التقرير: الإسم الفريد';
$string['reportbuildershortname_help'] = 'يتم استخدام shortname من قبل موودل لتتبع هذا التقرير. لا يمكن إعطاء أي تقريرين نفس shortname، حتى لو كانوا يستندون إلى نفس المصدر. تجنب استخدام أحرف خاصة في هذا الحقل (النص والأرقام والسفلية جيدة).';
$string['reportbuildersorting'] = 'فرز';
$string['reportbuildersource'] = 'مصدر';
$string['reportbuildertag'] = 'بناء التقرير: العرض بواسطة العلامة';
$string['reportbuildertrainer'] = 'بناء التقرير: العرض بواسطة المدرب';
$string['reportbuilderuser'] = 'العرض بواسطة المستخدم';
$string['report:cachelast'] = 'آخر تحديث لبيانات التقرير : {$a}';
$string['report:cachenext'] = 'التحديث القادم مستحق: {$a}';
$string['reportcachingdisabled'] = 'التخزين المؤقت للتقرير غير مفعل. يمكنك تفعيلها من <a href="{$a}">هنا</a>';
$string['reportcolumns'] = 'أعمدة التقارير';
$string['report:completiondate'] = 'تاريخ الإكمال';
$string['reportconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا التقرير؟';
$string['reportconfirmreload'] = 'هذا تقرير مضمون لذلك فلا يمكنك حذفه (يجب أن يتم ذلك من قبل مطور موقعك). يمكنك اختيار إعادة ضبط إعدادات التقرير إلى قيمها الأصلية، فهل تريد الاستمرار؟';
$string['reportcontents'] = 'يحتوي هذا التقرير على السجلات المطابقة للمعايير التالية:';
$string['reportcount'] = 'التقرير/التقارير المعتمد(ة) على هذه المجموعة: {$a}';
$string['report:coursetitle'] = 'عنوان الدورة';
$string['report:enddate'] = 'تاريخ الانتهاء';
$string['report:learner'] = 'متعلم';
$string['report:learningrecords'] = 'سجلات المتعلم';
$string['reportmustbedefined'] = 'يجب تعريف التقرير';
$string['reportname'] = 'اسم التقرير';
$string['report:nodata'] = 'لا يوجد أي معلوماتٍ لهذا المزيج من المعايير، تاريخ بدء ونهاية التاريخ';
$string['report:organisation'] = 'مكتب';
$string['reportperformance'] = 'إعدادات الأداء';
$string['reports'] = 'تقارير';
$string['reportsdirectlyto'] = 'مديره المباشر هو';
$string['reportsettings'] = 'إعدادات التقارير';
$string['reportshortname'] = 'اسم قصير';
$string['reportshortnamemustbedefined'] = 'يجب تعريف الاسم المختصرللتقرير';
$string['reportsindirectlyto'] = 'مديره غير المباشر هو';
$string['report:startdate'] = 'تاريخ الابتداء';
$string['reporttitle'] = 'اسم التقرير';
$string['reporttype'] = 'نوع التقرير';
$string['reportupdated'] = 'التقارير الحديثة';
$string['reportwithidnotfound'] = 'التقريرالمعرّف برقم \'{$a}\' غير موجود في قاعدة البيانات.';
$string['restoredefaults'] = 'استرجاع الإعدادات الافتراضية';
$string['restrictaccess'] = 'ضع قيود على الوصول';
$string['restrictcontent'] = 'محتويات التقرير';
$string['restrictedusers'] = 'يسمح للمستخدمين اختيار القيد';
$string['restriction'] = 'قيد';
$string['restrictionactivated'] = 'لقد تم تنشيط القيود &quot;{$a}&quot;.';
$string['restrictionallrecords'] = 'كل السجلات دون أي قيود.';
$string['restrictionallusers'] = 'التقييد متاح لجميع المستخدمين.';
$string['restrictioncreated'] = 'تم إنشاء قيد جديد &quot;{$a}&quot;.';
$string['restrictiondeactivated'] = 'تم إلغاء تنشيط القيد &quot;{$a}&quot;.';
$string['restrictiondeleted'] = 'القيد &quot;{$a}&quot; قد تم حذفه.';
$string['restrictiondisableallrecords'] = 'تقييد السجلات التي يمكن عرضها';
$string['restrictiondisableallusers'] = 'تقييد المستخدمين الذين يستطيعون استخدام هذا القيد';
$string['restrictionenableallrecords'] = 'السماح لجميع السجلات أن تعرض مع هذا القيد';
$string['restrictionenableallusers'] = 'جعل هذا القيد متاح لجميع المستخدمين';
$string['restrictionswarning'] = '<strong>تحذير :</strong> إذا كان لم يتم اختيار أي مربعٍ من هذه المربعات إذن فكل المستخدمين سيكون بقدرتهم عرض كافة السجلات المتاحة من هذا المصدر.';
$string['restrictionupdated'] = 'تم تحديث القيود &quot;{$a}&quot;.';
$string['resultsfromfeedback'] = 'النتائج من <strong>{$a}</strong> تقييم/تقييمات مكتملة';
$string['roleswithaccess'] = 'الأدوار ذات الإذن باستطاعتها الإطلاع على هذا التقرير فقط';
$string['savedsearch'] = 'البحث المحفوظ';
$string['savedsearchconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف البحث المحفوظ هذا؟';
$string['savedsearchdeleted'] = 'تم حذف الأبحاث المحفوظة';
$string['savedsearchdesc'] = 'إعطاء اسم لهذا البحث سوف يعطيك القدرة على الوصول إليه بسهولة لاحقاً أو حفظه في المواقع المفضلة لديك.';
$string['savedsearches'] = 'الأبحاث المحفوظة';
$string['savedsearchinscheduleddelete'] = 'يجري حاليا استخدام هذا البحث المحفوظ في تقارير المقرر التالية: <br/> {$a} <br/> حذف هذا البحث المحفوظ سيحذف هذه التقارير المجدولة.';
$string['savedsearchmessage'] = 'اشمل فقط البيانات المطابقة ل\'{$a}\' في هذا البحث';
$string['savedsearchnotfoundornotpublic'] = 'لم يتم العثور على البحث المحفوظة أو البحث ليس علنيا';
$string['savesearch'] = 'احفظ هذا البحث';
$string['saving'] = 'حفظ ...';
$string['schedule'] = 'جدول';
$string['scheduledaily'] = 'يومي';
$string['scheduledemailtosettings'] = 'إعدادات البريد الإلكتروني';
$string['scheduledreportmessage'] = 'المرفق نسخة من  التقرير \'{$a->reportname}\'  من {$a->exporttype}. {$a->savedtext}

يمكنك أيضاً عرض هذا التقرير على الإنترنت من خلال العنوان التالي :

{$a->reporturl}

ومن المقرر أن تقوم بتلقي هذا التقرير{$a->schedule}.
و لحذف أو تحديث إعدادات التقرير الجدول الرجاء زيارة :

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'التقارير المجدولة';
$string['scheduledreportsettings'] = 'إعدادات التقارير المجدولة';
$string['schedulemonthly'] = 'شهري';
$string['scheduleneedssavedfilters'] = 'لا يمكن جدولة هذا التقرير دون حفظ عملية البحث. لعرض التقرير، انقر <a href="{$a}">هنا</a>';
$string['schedulenotset'] = 'لم يتم تحديد الجدول';
$string['scheduleweekly'] = 'أسبوعي';
$string['search'] = 'بحث';
$string['searchby'] = 'البحث حسب';
$string['searchcolumndeleted'] = 'حذف عمود البحث';
$string['searchfield'] = 'خانة بحث';
$string['searchname'] = 'اسم البحث';
$string['searchoptions'] = 'إعدادات تقرير البحث';
$string['selectedglobalrestrictionsmany'] = 'عرض السجلات المقيدة: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'لم يتم تحديد أي قيود بيانات عامة. {$a}';
$string['selectitem'] = 'تحديد العنصر';
$string['selectsource'] = 'اختر مصدر...';
$string['settings'] = 'إعدادات';
$string['shortnametaken'] = 'الاسم القصير هذا مستخدم الآن';
$string['show'] = 'عرض';
$string['showbasedonx'] = 'اظهر السجلات حسب {$a}';
$string['showbycompletedorg'] = 'اظهر حسب المنظمة المكملة';
$string['showbycurrentorg'] = 'اظهر حسب المنظمة الحالية';
$string['showbycurrentpos'] = 'اظهر حسب المنصب الحالي';
$string['showbydate'] = 'اظهر حسب التاريخ';
$string['showbytag'] = 'إظهار بواسطة علامة';
$string['showbytrainer'] = 'اظهر حسب المدرب';
$string['showbyuser'] = 'اظهر حسب المستخدم';
$string['showbyx'] = 'اظهر حسب {$a}';
$string['showhidecolumns'] = 'أظهر/اخف الأعمدة';
$string['showing'] = 'إظهار';
$string['showrecordsbeloworgonly'] = 'فقط الموظفون المندرجون تحت منظمة المستخدم';
$string['showrecordsbelowposonly'] = 'فقط الموظفون المندرجون تحت منصب المستخدم';
$string['showrecordsinorg'] = 'فقط الموظفون في منظمة المستخدم';
$string['showrecordsinorgandbelow'] = 'موظفون في أو مندرجون تحت منظمة المستخدم';
$string['showrecordsinpos'] = 'فقط الموظفون في مثل منصب المستخدم';
$string['showrecordsinposandbelow'] = 'موظفون في أو مندرجون تحت منصب المستخدم';
$string['sidebarfilter'] = 'خيارات التصفية في الشريط الجانبي';
$string['sidebarfilterdesc'] = 'الخيارات أدناه تحدد أي عوامل التصفية ستظهر إلى جانب التقرير وكيفية وصفها.';
$string['sorting'] = 'ترتيب';
$string['source'] = 'مصدر';
$string['standardfilter'] = 'خيارات التصفية القياسية.';
$string['standardfilterdesc'] = 'الخيارات أدناه ستحدد أي فلتر سيظهر فوق التقرير وكيفية وصفهم.';
$string['suspendedonly'] = 'المستخدمون المتوقفون مرحليا فقط';
$string['suspendeduser'] = 'المستخدمون المتوقفون مرحليا';
$string['systemcontext'] = 'يجب على المستخدمين أن يكون لهم دور في سياق النظام';
$string['systemusers'] = 'مستخدمي النظام';
$string['tagenable'] = 'إظهار السجلات بواسطة علامة';
$string['taggedx'] = 'مشعر \'{$a}\'';
$string['tagids'] = 'معرفات العلامة';
$string['tags'] = 'علامة';
$string['thefuture'] = 'المستقبل';
$string['thepast'] = 'الماضي';
$string['toolbarsearch'] = 'مربع البحث في شريط الأدوات';
$string['toolbarsearchdesc'] = 'الخيارات أدناه تحدد أي حقول سيتم البحث فيهم عندما يدخل المستخدم النص في مربع بحث شريط الأدوات.';
$string['toolbarsearchdisabled'] = 'تعطيل مربع البحث في شريط الأدوات';
$string['toolbarsearchdisabled_help'] = 'تحديد هذا المربع سيمنع مربع البحث من الظهور في رأس التقرير. وهذا له نفس النتيجة مثل إزالة جميع حقول البحث.';
$string['toolbarsearchtextiscontainedinmultiple'] = '&quot;{$a}&quot; موجودة في واحدة أو أكثر من الأعمدة التالية:';
$string['toolbarsearchtextiscontainedinsingle'] = '&quot;{$a->searchtext}&quot; يتم احتوائها في العمود &quot;{$a->field}&quot;';
$string['trainerownrecords'] = 'اظهر السجلات التي يكون فيها المستخدم مدرباً';
$string['trainerstaffrecords'] = 'السجلات التي تكون فيها إحدى تقارير المستخدم هي المدرب';
$string['transformtypeday_heading'] = '{$a} - اليوم من الشهر';
$string['transformtypeday_name'] = 'اليوم من الشهر';
$string['transformtypedayyear_heading'] = '{$a} - اليوم من السنة';
$string['transformtypedayyear_name'] = 'اليوم من السنة';
$string['transformtypehour_heading'] = '{$a} - الساعة من اليوم';
$string['transformtypehour_name'] = 'الساعة من اليوم';
$string['transformtypemonth_heading'] = '{$a} - الشهر من العام';
$string['transformtypemonth_name'] = 'الشهر من العام';
$string['transformtypemonthtextual_heading'] = '{$a} - الشهر من العام';
$string['transformtypemonthtextual_name'] = 'شهر من العام (نصي)';
$string['transformtypequarter_heading'] = '{$a} - ربع العام';
$string['transformtypequarter_name'] = 'ربع العام';
$string['transformtypeweekday_heading'] = '{$a} - اليوم في الاسبوع';
$string['transformtypeweekday_name'] = 'اليوم في الاسبوع';
$string['transformtypeweekdaytextual_heading'] = '{$a} - يوم في الاسبوع';
$string['transformtypeweekdaytextual_name'] = 'يوم في الأسبوع (نصي)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'التاريخ YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'التاريخ YYYY-MM';
$string['transformtypeyear_name'] = 'التاريخ YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - ربع العام';
$string['transformtypeyearquarter_name'] = 'تاريخ YYYY-Q';
$string['type'] = 'نوع';
$string['type_cohort'] = 'الفوج';
$string['type_comp_type'] = 'حقول الكفاءات المخصصة';
$string['type_course'] = 'دورة';
$string['type_course_category'] = 'فئة';
$string['type_course_custom_fields'] = 'حقول الدورات المخصصة';
$string['type_facetoface'] = 'وجها لوجه';
$string['type_org_type'] = 'حقول المنظمات المخصصة';
$string['type_pos_type'] = 'حقول المناصب المخصصة';
$string['type_prog'] = 'البرنامج';
$string['type_statistics'] = 'إحصائيات';
$string['type_tags'] = 'شعارات';
$string['type_user'] = 'المستخدم';
$string['type_user_profile'] = 'الملف الشخصي للمستخدم';
$string['type_userto'] = 'المتلقي';
$string['uninstalledlanguage'] = 'إلغاء تثبيت اللغة {$a->name} ({$a->code})';
$string['uniquename'] = 'اسم فريد';
$string['unknown'] = 'غير معروف';
$string['unknownlanguage'] = 'اللغة غير معروفة  ({$a})';
$string['updatescheduledreport'] = 'تم تحديث التقرير المجدول بنجاح';
$string['useraddress'] = 'عنوان المستخدم';
$string['useralternatename'] = 'الاسم البديل للمستخدم';
$string['usercity'] = 'مدينة المستخدم';
$string['usercohortids'] = 'رقم فوج المستخدم';
$string['usercountry'] = 'بلد المستخدم';
$string['userdepartment'] = 'قسم المستخدم';
$string['userdirectreports'] = 'سجلات للتقارير المباشرة للمستخدم';
$string['useremail'] = 'البريد الإلكتروني للمستخدم';
$string['useremailprivate'] = 'البريد الإلكتروني خاص';
$string['useremailunobscured'] = 'البريد الإلكتروني للمستخدم (تجاهل إعداد عرض المستخدم)';
$string['userfirstaccess'] = 'أول دخول للمستخدم';
$string['userfirstname'] = 'اسم المستخدم الأول';
$string['userfirstnamephonetic'] = 'الاسم الأول للمستخدم - لفظي';
$string['userfullname'] = 'اسم المستخدم الكامل';
$string['usergenerated'] = 'التي أنشأها المستخدم';
$string['usergeneratedreports'] = 'التقارير التي أنشأها المستخدم';
$string['userid'] = 'معرف المستخدم';
$string['useridnumber'] = 'رقم معرف المستخدم';
$string['userincohort'] = 'المستخدم عضوا في الفوج';
$string['userindirectreports'] = 'سجلات للتقارير غير المباشرة للمستخدم';
$string['userinstitution'] = 'مؤسسة المستخدم';
$string['userlang'] = 'اللغة المفضلة للمستخدم';
$string['userlastlogin'] = 'آخر تسجيل دخول للمستخدم';
$string['userlastname'] = 'اسم عائلة المستخدم';
$string['userlastnamephonetic'] = 'الاسم الأخير للمستخدم - لفظي';
$string['usermiddlename'] = 'الاسم الأوسط للمستخدم';
$string['username'] = 'اسم مستخدم';
$string['usernamelink'] = 'اسم المستخدم الكامل (مرتبط بالملف الشخصي)';
$string['usernamelinkicon'] = 'اسم المستخدم الكامل(مرتبط بالملف الشخصي بأيقونة)';
$string['userownrecords'] = 'سجل المستخدم الخاص به';
$string['userphone'] = 'رقم الهاتف الخاص بالمستخدم';
$string['usersjobtitle'] = 'المسمى الوظيفي المستخدم';
$string['usersmanageremail'] = 'البريد الإلكتروني لمدير المستخدم';
$string['usersmanageremailunobscured'] = 'البريد الإلكتروني لمديرالمستخدم (تجاهل إعداد عرض المستخدم)';
$string['usersmanagerfirstname'] = 'الاسم الأول لمدير المستخدم';
$string['usersmanagerid'] = 'معرف مدير المستخدم';
$string['usersmanageridnumber'] = 'رقم هوية مدير المستخدم';
$string['usersmanagerlastname'] = 'الاسم الأخير لمدير المستخدم';
$string['usersmanagername'] = 'اسم مدير المستخدم';
$string['usersorgid'] = 'معرف منظمة  المستخدم';
$string['usersorgidnumber'] = 'رقم هوية منظمة المستخدم';
$string['usersorgname'] = 'اسم منظمة  المستخدم';
$string['usersorgpathids'] = 'معرف مسار منظمة المستخدم';
$string['userspos'] = 'منصب المستخدم';
$string['usersposid'] = 'معرف منصب المستخدم';
$string['usersposidnumber'] = 'رقم هوية وظيفة المستخدم';
$string['userspospathids'] = 'معرف مسار منصب المستخدم';
$string['userstatus'] = 'حالة المستخدم';
$string['usertempreports'] = 'سجلات للتقارير المؤقتة للمستخدم';
$string['usertimecreated'] = 'وقت إنشاء المستخدم في النظام';
$string['usertimemodified'] = 'التعديل الأخير للمستخدم';
$string['value'] = 'قيمة';
$string['viewreport'] = 'الإطلاع على هذا التقرير';
$string['viewsavedsearch'] = 'إظهار كبحث محفوظ...';
$string['warngroupaggregation'] = 'هذا التقرير يستخدم تجميع البيانات داخليا، والتجميع المخصص من الأعمدة قد يسفر عن نتائج غير متوقعة.';
$string['weekly'] = 'أسبوعي';
$string['withcontentrestrictionall'] = 'إظهار السجلات المطابقة <b>لكل</b> المعايير الموجودة في الأسفل';
$string['withcontentrestrictionany'] = 'إظهار السجلات المطابقة <b>أي</b> المعايير الموجودة في الأسفل';
$string['withrestriction'] = 'يمكن لمستخدمين معينين فقط الإطلاع على هذا التقرير (الرجاء النظر إلى أسفل)';
$string['xlsformat'] = 'نمط Excel';
$string['xofyrecord'] = 'السجلات {$a->filtered} من {$a->unfiltered} ظاهرة';
$string['xofyrecords'] = 'السجلات {$a->filtered} من {$a->unfiltered} ظاهرة';
$string['xrecord'] = '{$a} سجل ظاهر';
$string['xrecords'] = '{$a} سجل ظاهر';
