<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'غياب';
$string['addmoredimensions'] = 'الفراغات ل{$a} أكثر الجوانب';
$string['correct'] = 'صحيح';
$string['dimensioncomment'] = 'تعليق';
$string['dimensiondescription'] = 'وصف';
$string['dimensiongrade'] = 'درجة';
$string['dimensionmaxgrade'] = 'أفضل درجة ممكنة / المقياس المستخدم';
$string['dimensionnumber'] = 'الجانب {$a}';
$string['dimensionweight'] = 'الوزن';
$string['excellent'] = 'ممتاز';
$string['good'] = 'جيد';
$string['incorrect'] = 'غير صحيح';
$string['mustchoosegrade'] = 'يجب تحديد درجة لهذا الجانب';
$string['pluginname'] = 'الدرجات/التصنيف التراكمي';
$string['poor'] = 'ضعيف';
$string['present'] = 'حضور';
$string['scalename0'] = 'نعم / لا (٢ نقطة)';
$string['scalename1'] = 'الحضور / الغياب (٢ نقطة)';
$string['scalename2'] = 'صحيح / غيرصحيح (٢ نقطة)';
$string['scalename3'] = 'جيد / ضعيف (٣ نقاط)';
$string['scalename4'] = 'ممتاز / ضعيف جدا (٤ نقاط)';
$string['scalename5'] = 'ممتاز / ضعيف جدا (٥ نقاط)';
$string['scalename6'] = 'ممتاز / ضعيف جدا (٧ نقاط)';
$string['verypoor'] = 'ضعيف جدا';
