<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'تأكيد استيراد الدرجات';
$string['default'] = 'مفعّلة افتراضيا';
$string['default_help'] = 'إذا حددت، سيتم تمكين التصحيح غير المتصل بالإنترنت مع أوراق العمل افتراضيا لجميع التعيينات الجديدة.';
$string['downloadgrades'] = 'تحميل ورقة عمل الدرجات';
$string['enabled'] = 'ورقة عمل الدرجات الغير متصلة بالإنترنت';
$string['enabled_help'] = 'إذا فعلت، فإن المعلم يكون قادرا على تنزيل وتحميل ورقة عمل مع درجات الطالب عند تصحيح التعيينات.';
$string['feedbackupdate'] = 'تعيين الحقل &quot;{$a->field}&quot; ل &quot;{$a->student}&quot; إلى &quot;{$a->text}&quot;';
$string['gradelockedingradebook'] = 'تم قفل الدرجة في دفتر الدرجات ل{$a}';
$string['graderecentlymodified'] = 'تم تعديل الدرجة في توتارا في الآونة الأخيرة مما كانت عليه في ورقة عمل الدرجات ل{$a}';
$string['gradesfile'] = 'ورقة عمل الدرجات (تنسيق CSV)';
$string['gradesfile_help'] = 'درجات ورقة العمل مع درجات معدلة. يجب أن يكون هذا الملف ملف CSV التي تم تحميله من هذه المهمة ويجب أن يحتوي على اعمدة لدرجة الطالب، والمعرف. يجب أن يكون الترميز للملف &quot;UTF-8&quot;';
$string['gradeupdate'] = 'تعيين الدرجة ل{$a->student} إلى {$a->grade}';
$string['ignoremodified'] = 'السماح بتحديث السجلات التي تم تعديلها مؤخرا في توتارا مما كانت عليه في جدول البيانات.';
$string['ignoremodified_help'] = 'عندما يتم تحميل ورقة عمل الدرجات من توتارا فهي تحتوي على تاريخ التعديل الأخير لكل من الدرجات. إذا تم تحديث أي من الدرجات في توتارا بعد تحميل ورقة العمل هذه، افتراضيا سترفض توتارا كتابة هذه المعلومات المحدثة عند استيراد الدرجات. عن طريق اختيار هذا الخيار ستقوم توتارا بتعطيل هذا الاختيار للسلامة، وأنه قد يكون من الممكن للعلامات متعددة على الكتابة فوق الدرجات الاخرى.';
$string['importgrades'] = 'تأكيد التغييرات في ورقة عمل الدرجات';
$string['invalidgradeimport'] = 'توتارا لا يمكن أن تقرأ ورقة العمل التي تم تحميلها. تأكد من حفظها مفصولة بفواصل على شكل (CSV.) وحاول مرة أخرى.';
$string['nochanges'] = 'لم يتم العثور على درجات معدّلة ورقة العمل التي تم تحميلها';
$string['offlinegradingworksheet'] = 'درجات';
$string['pluginname'] = 'ورقة عمل الدرجات الغير متصلة بالإنترنت';
$string['processgrades'] = 'استيراد الدرجات';
$string['skiprecord'] = 'تخطي السجل';
$string['updatedgrades'] = 'تحديث {$a} درجات  وتقييمات';
$string['updaterecord'] = 'تحديث السجل';
$string['uploadgrades'] = 'تحميل ورقة عمل الدرجات';
