<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'إضافة تعيين جديد';
$string['assignmentdisabled'] = 'النشاط القديم ل"التعيين 2.2" معطل.';
$string['assignment:exportownsubmission'] = 'صدر تسليمك الخاص بك';
$string['assignment:exportsubmission'] = 'صدر تسليم';
$string['assignment:grade'] = 'وضع درجة على المهمة';
$string['assignmentneedsupgrade'] = 'النشاط القديم ل"التعيين 2.2" معطل. الرجاء طلب من المسؤول عن الموقع الخاص بك بتشغيل أداة ترقية التقديم لجميع التقديمات القديمة في هذا الموقع.';
$string['assignment:submit'] = 'تقديم مهمة';
$string['assignment:view'] = 'معاينة مهمة';
$string['messageprovider:assignment_updates'] = 'إشعارات المهمات';
$string['modulename'] = 'مهمة';
$string['modulename_help'] = '**يستطع المدرس من خلال الواجبات تحديد الواجب المطلوب من الطلاب
تحضيره بمحتوى رقمي (في اي هيئة) والقيام بتسليمه بواسطة تحميل الملف في الخادم.
نماذج الواجبات تضمن المقالات، المشاريع التعليمية، التقارير، إلخ. هذه الوحده
تحتوي على إمكانيات تصحيح الواجبات وإعطائها الدرجات المستحقة.**';
$string['modulenameplural'] = 'مهام';
$string['page-mod-assignment-submissions'] = 'صفحة تقديم وحدة التعيين';
$string['page-mod-assignment-view'] = 'الصفحة الرئيسية لوحدة التعيين';
$string['page-mod-assignment-x'] = 'أي صفحة وحدة التعيين';
$string['pendingupgrades_message_small'] = 'تم تعطيل هذا البرنامج المساعد. يجب أن تتم ترقية جميع المهام المتبقية إلى وحدة المهمة الجديدة باستخدام أداة ترقية المهمة.';
$string['pendingupgrades_message_subject'] = 'معلومات هامة بشأن تعيين 2.2';
$string['pluginadministration'] = 'إدارة المهمات';
$string['pluginname'] = 'مهمة';
$string['upgradenotification'] = 'يستند هذا النشاط على وحدة تعيين قديمة.';
$string['viewassignmentupgradetool'] = 'عرض أداة ترقية التعيين';
