<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'إدراج عمود بعد';
$string['addrowafter'] = 'إدراج صف بعد';
$string['both'] = 'كلاهما';
$string['caption'] = 'شرح';
$string['columns'] = 'الأعمدة';
$string['createtable'] = 'إنشاء جدول';
$string['deletecolumn'] = 'حذف عمود';
$string['deleterow'] = 'حذف صف';
$string['edittable'] = 'تعديل الجدول';
$string['headers'] = 'تحديد العناوين على';
$string['movecolumnleft'] = 'تحريك العمود إلى اليسار';
$string['movecolumnright'] = 'تحريك العمود إلى اليمين';
$string['moverowdown'] = 'تحريك الصف إلى الأسفل';
$string['moverowup'] = 'تحريك الصف إلى الأعلى';
$string['numberofcolumns'] = 'عدد الأعمدة';
$string['numberofrows'] = 'عدد الصفوف';
$string['pluginname'] = 'جدول';
$string['rows'] = 'الصفوف';
$string['updatetable'] = 'تحديث الجدول';
