<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'إجراءات';
$string['activate'] = 'تمكين الوصول';
$string['activatesuccess'] = 'تم تمكين الوصول إلى الشارات بنجاح.';
$string['addbadgecriteria'] = 'إضافة معايير الشارة';
$string['addcourse'] = 'إضافة مقررات';
$string['addcourse_help'] = 'تحديد كافة الدورات التي ينبغي أن تضاف إلى شرط الشارة. انقر مفتاح CTRL لتحديد عناصر متعددة.';
$string['addcriteria'] = 'إضافة معايير';
$string['addcriteriatext'] = 'لبدء إضافة معايير، يرجى اختيار واحد من الخيارات من القائمة المنسدلة.';
$string['addtobackpack'] = 'backpack إضافة إلى';
$string['adminonly'] = 'هذه الصفحة مقيدة إلى مسؤولي الموقع فقط.';
$string['after'] = 'بعد تاريخ التصدير';
$string['aggregationmethod'] = 'طريقة التجميع';
$string['all'] = 'الكل';
$string['allmethod'] = 'يتم استيفاء جميع الشروط المحددة';
$string['allmethodactivity'] = 'كل الأنشطة المختارة مكتملة';
$string['allmethodcourseset'] = 'جميع الدورات المحددة مكتملة';
$string['allmethodmanual'] = 'كل الأدوار المختارة تمنح الشارة';
$string['allmethodprofile'] = 'تم الانتهاء من كافة حقول الملف الشخصي المحدد';
$string['allowcoursebadges'] = 'تمكين شارات المقرر';
$string['allowcoursebadges_desc'] = 'السماح للشارات المراد إنشاؤها ومنحها في سياق الدورة.';
$string['allowexternalbackpack'] = 'تمكين الاتصال ب backpacks خارجية';
$string['allowexternalbackpack_desc'] = 'السماح للمستخدمين بإعداد اتصالات وعرض شارات من مقدمي backpack الخارجية.

ملاحظة: من المستحسن ترك هذا الخيار معطل إذا كان الموقع لا يمكن الوصول إليه من خلال الإنترنت (على سبيل المثال بسبب جدار الحماية).';
$string['any'] = 'أي';
$string['anymethod'] = 'أي من الشروط المحددة محققة';
$string['anymethodactivity'] = 'أي من الأنشطة المختارة مكتملة';
$string['anymethodcourseset'] = 'أي من الدورات المحددة مكتملة';
$string['anymethodmanual'] = 'أي من الأدوار المختارة تمنح الشارة';
$string['anymethodprofile'] = 'أي من حقول التعريف المحددة قد تم الانتهاء منها';
$string['archivebadge'] = 'هل ترغب في حذف الشارة \'{$a} &quot;، ولكن إبقاء الشارات الصادرة القائمة؟';
$string['archiveconfirm'] = 'حذف والحفاظ على الشارات الصادرة';
$string['archivehelp'] = '<p style=";text-align:right;direction:rtl"> هذا الخيار يعني أن الشارة سيتم وضع علامة عليها أنها "ملغية"، ولن تظهر في قائمة الشارات. ولن يكون للمستخدمين القدرة على كسب هذه الشارة، والمستفيدين من الشارة لهم القدرة  على عرض هذه الشارة على صفحة ملفهم الشخصي، ودفعها إلى backpacks الخارجية. </p><p style=";text-align:right;direction:rtl"> إذا كنت ترغب للمستخدمين بالاحتفاظ للوصول إلى الشارات التي حصلوا عليها من المهم تحديد هذا الخيار بدلا من حذف الشارات بالكامل. </p>';
$string['attachment'] = 'إرفاق الشارة إلى رسالة';
$string['attachment_help'] = 'إذا تم التمكين، سوف يرفق ملف الشارة الصادرة إلى البريد الإلكتروني للمستلم للتحميل. (يجب تفعيل المرفقات في إدارة الموقع> الإضافات> مخرجات الرسالة> البريد الإلكتروني لاستخدام هذا الخيار.)';
$string['award'] = 'منح شارة';
$string['awardedtoyou'] = 'صدرت لي';
$string['awardoncron'] = 'تم تمكين الوصول إلىشارات بنجاح. أيضا يمكن للعديد من المستخدمين على الفور كسب هذه الشارة. لضمان أداء الموقع، هذا العمل يستغرق بعض الوقت لمعالجة.';
$string['awards'] = 'المتلقين';
$string['backpackavailability'] = 'التحقق من الشارة الخارجية';
$string['backpackbadges'] = 'لديك {$a->totalbadges} شارات معروضة من مجموعة {$a->totalcollections} . <a href="mybackpack.php">تغيير الإعدادات backpack .</a>';
$string['backpackconnection'] = 'إتصال Backpack';
$string['backpackconnection_help'] = 'هذه الصفحة تسمح لك بإعداد اتصال بموفر backpack الخارجي. الربط مع backpack يتيح لك عرض الشارات الخارجية في هذا الموقع، ودفع الشارات التي حصلت هنا backpack.

حاليا، فقط <a href="http://backpack.openbadges.org">موزيلا OpenBadges backpack </a> معتمد. تحتاج إلى التسجيل للحصول على خدمة backpack قبل محاولة إعداد اتصال backpack على هذه الصفحة.';
$string['backpackdetails'] = 'إعدادات Backpack';
$string['backpackemail'] = 'عنوان البريد الإلكتروني';
$string['backpackemail_help'] = 'عنوان البريد الإلكتروني المرتبط مع backpack. أثناء اتصالك، أي شارات حصلت عليها من هذا الموقع ستكون مرتبطة مع عنوان البريد الإلكتروني هذا.';
$string['backpackimport'] = 'إعدادات استيراد الشارة';
$string['backpackimport_help'] = 'بعد تأسيس الاتصال على backpack بنجاح، يمكن عرض الشارات من backpack على الصفحة الخاصة بك و صفحة ملفك الشخصي.

في هذا المجال، يمكنك تحديد مجموعات من الشارات من backpack التي ترغب في عرضها في ملفك الشخصي.';
$string['badge'] = 'شارة';
$string['badgedetails'] = 'تفاصيل الشارة';
$string['badgeimage'] = 'صورة';
$string['badgeimage_help'] = 'هذا هي الصورة التي سيتم استخدامها عندما يتم إصدار هذه الشارة. لإضافة صورة جديدة، تصفح وحدد صورة ( JPG أو PNG) ثم انقر على &quot;حفظ التغييرات&quot;. سيتم اقتصاص الصورة وتغيير حجمها لتتناسب مع متطلبات صورة الشارة.';
$string['badgeprivacy'] = 'عرض الشارات';
$string['badgeprivacysetting'] = 'إعدادات خصوصية الشارة';
$string['badgeprivacysetting_help'] = 'الشارات التي تكسبها يمكن عرضها على صفحة ملفك الشخصي. يتيح لك هذا الإعداد ضبط رؤية الشارات التي حصلت عليها حديثا تلقائيا.

لا يزال بإمكانك السيطرة الفردية على إعدادات الخصوصية على صفحة الشارات الخاصة بك.';
$string['badgeprivacysetting_str'] = 'عرض تلقائي للشارات المكتسبة على صفحة ملف التعريف الخاص بي';
$string['badges'] = 'شارات';
$string['badgesalt'] = 'تشفير لتجزئة عنوان البريد الإلكتروني للمستلم';
$string['badgesalt_desc'] = 'استخدام شرطة يسمح خدمات حقيبة ظهر لتأكيد مصدر للشارة دون الحاجة إلى كشف عناوين بريدهم الإلكتروني. هذا الإعداد يجب أن يستخدم فقط للأرقام والحروف.

ملاحظة: لغرض التحقق من المتلقي، يرجى تجنب تغيير هذا الإعداد بمجرد البدء في إصدار الشارات.';
$string['badgesdisabled'] = 'لم يتم تمكين الشارات على هذا الموقع.';
$string['badgesearned'] = 'عدد الشارات التي تم حصولها: {$a}';
$string['badgesettings'] = 'إعدادات الشارات';
$string['badgestatus_0'] = 'غير متاح للمستخدمين';
$string['badgestatus_1'] = 'متاح للمستخدمين';
$string['badgestatus_2'] = 'مقفل - غير متاح للمستخدمين';
$string['badgestatus_3'] = 'مقفل - متاح للمستخدمين';
$string['badgestatus_4'] = 'أرشفة';
$string['badgestoadd'] = 'الشارات المراد إضافتها';
$string['badgestoearn'] = 'عدد الشارات المتاحة: {$a}';
$string['badgesview'] = 'شارات المقرر';
$string['badgetype_1'] = 'موقع';
$string['badgetype_2'] = 'مقرر';
$string['badgeurl'] = 'رابط الشارة الصادرة';
$string['bawards'] = 'المتلقين ({$a})';
$string['bcriteria'] = 'المعايير';
$string['bdetails'] = 'تحرير التفاصيل';
$string['bmessage'] = 'رسالة';
$string['boverview'] = 'نظرة عامة';
$string['bydate'] = 'يجب الانتهاء بحلول';
$string['choosebadges'] = 'اختيار شارات';
$string['clearsettings'] = 'مسح الاعدادات';
$string['completioninfo'] = 'تم تصدير هذه الشارة بسبب إنهاء:';
$string['completionnotenabled'] = 'لم يتم تمكين إتمام الدورة لهذه الدورة، لذلك لا يمكن أن تدرج في معايير الشارة. قد يتم تمكين إتمام الدورة في إعدادات الدورة.';
$string['configenablebadges'] = 'عند التمكين، تتيح هذه الميزة بأن تقوم بإنشاء الشارات وتمنحها لمستخدمي الموقع.';
$string['configuremessage'] = 'رسالة الشارة';
$string['connect'] = 'الاتصال';
$string['connected'] = 'متصل';
$string['connecting'] = 'جار الاتصال ...';
$string['contact'] = 'جهة اتصال';
$string['contact_help'] = 'عنوان البريد الإلكتروني المرتبط بمصدر الشارة.';
$string['copyof'] = 'نسخة من {$a}';
$string['coursebadges'] = 'شارات';
$string['coursebadgesdisabled'] = 'لم يتم تمكين شارات المقررعلى هذا الموقع.';
$string['coursecompletion'] = 'يجب على المستخدمين إتمام هذه الدورة.';
$string['create'] = 'شارة جديدة';
$string['createbutton'] = 'إنشاء شارة';
$string['creatorbody'] = '<p style=";text-align:right;direction:rtl"> أكمل {$a->user} جميع متطلبات الشارة ومنحت الشارة. لعرض الشارة الصادرة انقر {$a->link} </p>';
$string['creatorsubject'] = '\'{$a} &quot;منحت!';
$string['criteria_0'] = 'يتم منح هذه الشارة عندما ...';
$string['criteria_1'] = 'إنجاز المهمة';
$string['criteria_1_help'] = 'يسمح للشارة التي ستمنح للمستخدمين استنادا إلى إنجاز مجموعة من الأنشطة ضمن دورة.';
$string['criteria_2'] = 'تصدير يدوي من قبل دور';
$string['criteria_2_help'] = 'يسمح للشارة التي ستمنح يدويا من قبل المستخدمين الذين لديهم دور خاص داخل الموقع أو المقرر.';
$string['criteria_3'] = 'المشاركة الاجتماعية';
$string['criteria_3_help'] = 'اجتماعي';
$string['criteria_4'] = 'إتمام الدورة';
$string['criteria_4_help'] = 'يسمح للشارة أن تمنح للمستخدمين الذين أنهوا الدورة. هذا المعيار يمكن أن يكون له معلمات إضافية مثل الحد الأدنى للدرجة وتاريخ إتمام الدورة.';
$string['criteria_5'] = 'استكمال مجموعة من الدورات';
$string['criteria_5_help'] = 'يسمح بمنح الشارة للمستخدمين الذين أتموا مجموعة من الدورات. كل دورة يمكن أن تكون لديها معلمات إضافية مثل الحد الأدنى للدرجة وتاريخ إتمام الدورة.';
$string['criteria_6'] = 'اكتمال الملف الشخصي';
$string['criteria_6_help'] = 'يسمح بمنح الشارة للمستخدمين لاستكمال بعض الحقول في ملفهم الشخصي. يمكنك تحديد من الحقول الافتراضية والحقول المخصصة المتوفرة للمستخدمين';
$string['criteriacreated'] = 'تم إنشاء معايير الشارة بنجاح';
$string['criteriadeleted'] = 'تم حذف معايير الشارة بنجاح';
$string['criteria_descr'] = 'يتم منح المستخدمين هذه الشارة عند استكمال المتطلبات التالية:';
$string['criteria_descr_0'] = 'يتم منح المستخدمين هذه الشارة عندما يكملون <strong>{$a}</strong> من المتطلبات المدرجة.';
$string['criteria_descr_1'] = 'يتم الانتهاء من <strong>{$a}</strong> من الأنشطة التالية:';
$string['criteria_descr_2'] = 'هذه الشارة لابد من منحها من قبل المستخدمين مع <strong>{$a}</strong> الأدوار التالية:';
$string['criteria_descr_4'] = 'يجب على المستخدمين استكمال المقرر';
$string['criteria_descr_5'] = '<strong>{$a}</strong> من الدورات التالية لابد أن يكون:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> من حقول تعريف المستخدم التالية لابد أن تكون مكتملة:';
$string['criteria_descr_bydate'] = 'بواسطة <em>{$a}</em>';
$string['criteria_descr_grade'] = 'مع الحد الأدنى من الدرجة <em>{$a}</em>';
$string['criteria_descr_short0'] = '<strong>{$a}</strong> مكتملة من:';
$string['criteria_descr_short1'] = '<strong>{$a}</strong> مكتملة من:';
$string['criteria_descr_short2'] = 'منحت من قبل <strong>{$a}</strong> في:';
$string['criteria_descr_short4'] = 'استكمال الدورة';
$string['criteria_descr_short5'] = '<strong>{$a}</strong> كاملة من:';
$string['criteria_descr_short6'] = '<strong>{$a}</strong> كاملة من:';
$string['criteria_descr_single_1'] = 'النشاط التالي يجب أن يكتمل:';
$string['criteria_descr_single_2'] = 'هذه الشارة لابد أن تمنح من قبل مستخدم في الدور التالي:';
$string['criteria_descr_single_4'] = 'يجب على المستخدمين استكمال المقرر';
$string['criteria_descr_single_5'] = 'المقرر التالي يجب أن يكتمل:';
$string['criteria_descr_single_6'] = 'حقل تعريف المستخدم التالي يجب أن يكتمل:';
$string['criteria_descr_single_short1'] = 'مكتمل:';
$string['criteria_descr_single_short2'] = 'منحت من قبل:';
$string['criteria_descr_single_short4'] = 'إكمال الدورة';
$string['criteria_descr_single_short5'] = 'مكتمل:';
$string['criteria_descr_single_short6'] = 'مكتمل:';
$string['criteriasummary'] = 'ملخص المعايير';
$string['criteriaupdated'] = 'تم تحديث معايير الشارة بنجاح';
$string['criterror'] = 'مشاكل المعلمات الحالية';
$string['criterror_help'] = 'تظهر مجموعة الحقول هذه جميع المعلمات التي تمت إضافتها في البداية لمطلب الشارة ولكنها لم تعد متوفرة. فمن المستحسن أن تقوم بعدم تحديد هذه المعلمات للتأكد من أنه يمكن للمستخدمين كسب هذه الشارة في المستقبل.';
$string['currentimage'] = 'الصورة الحالية';
$string['currentstatus'] = 'الحالة الحالية:';
$string['dateawarded'] = 'تاريخ التصدير';
$string['dateearned'] = 'التاريخ: {$a}';
$string['day'] = 'أيام';
$string['deactivate'] = 'تعطيل الوصول';
$string['deactivatesuccess'] = 'تم تعطيل الوصول إلى الشارات بنجاح.';
$string['defaultissuercontact'] = 'تفاصيل بيانات مصدر الشارة الافتراضي';
$string['defaultissuercontact_desc'] = 'عنوان البريد الإلكتروني المرتبط بمصدر الشارة.';
$string['defaultissuername'] = 'الاسم الافتراضي لمصدر الشارة.';
$string['defaultissuername_desc'] = 'اسم وكيل الاصدار أو السلطة.';
$string['delbadge'] = 'هل ترغب في حذف الشارة \'{$a}\'، وإزالة جميع الشارات الصادرة القائمة؟';
$string['delconfirm'] = 'حذف وإزالة الشارات الصادرة';
$string['delcritconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا المعيار؟';
$string['deletehelp'] = '<p style=";text-align:right;direction:rtl"> حذف الشارة بشكل كامل يعني أن كافة سجلات المعلومات ومعاييرها سيتم إزالتها بشكل دائم. وسيكون للمستخدمين الذين اكتسبوا هذه الشارة القدرة على الوصول إليها وعرضها على صفحات ملفاتهم الشخصية. </p><p style=";text-align:right;direction:rtl"> ملاحظة: سيكون للمستخدمين الذين اكتسبوا هذه الشارة ودفعت بالفعل إلى backpack الخارجي، لا تزال لديها هذه الشارة في backpack من الخارج. ومع ذلك، فإنها لن تكون قادرة على الوصول إلى معايير وصفحات دليل يربط العودة إلى هذا الموقع. </p>';
$string['delparamconfirm'] = 'هل أنت متأكد أنك تريد حذف هذه المعلمة؟';
$string['description'] = 'الوصف';
$string['description_help'] = 'وصف موجز للشارة. هذا يمكن أن يكون فقط نص عادي بدون أي تنسيق. (وهذا هو الشرط الذي وضعته OpenBadges موزيلا).';
$string['disconnect'] = 'قطع الاتصال';
$string['donotaward'] = 'حاليا، هذه الشارة غير نشطة، لذلك لا يمكن أن تمنح للمستخدمين. إذا كنت ترغب في منح هذه الشارة، يرجى تحديد حالتها إلى نشطة.';
$string['editsettings'] = 'إعدادات التعديل';
$string['enablebadges'] = 'تمكين الشارات';
$string['error:backpackdatainvalid'] = 'البيانات القادمة من backpack  غير صالحة';
$string['error:backpackemailnotfound'] = 'لا يرتبط "{$a}" البريد الإلكتروني مع backpack تحتاج إلى <a href="http://backpack.openbadges.org">إنشاء backpack</a> لهذا الحساب أو تسجيل الدخول باستخدام عنوان بريد إلكتروني آخر.';
$string['error:backpackloginfailed'] = 'أنت لا تستطيع أن تكون متصلا إلى backpack خارجي للسبب التالي: {$a}';
$string['error:backpacknotavailable'] = 'موقع الويب الخاص بك لا يمكن الوصول إليه من الإنترنت، لذلك أي شارات صادرة عن هذا الموقع لا يمكن التحقق منها على خدمات backpack  الخارجية.';
$string['error:backpackproblem'] = 'كانت هناك مشكلة في الاتصال إلى مزود الخدمة الخاص بك على backpack . الرجاء معاودة المحاولة في وقت لاحق.';
$string['error:badjson'] = 'أعادت محاولة الاتصال بيانات غير صالحة.';
$string['error:cannotact'] = 'لا يمكن تفعيل الشارة &quot;{$a}&quot;.';
$string['error:cannotawardbadge'] = 'لا يمكن منح الشارة للمستخدم.';
$string['error:cannotdeletecriterion'] = 'لا يمكن حذف هذا المعيار.';
$string['error:clone'] = 'لا يمكن استنساخ الشارة.';
$string['error:connectionunknownreason'] = 'كان الاتصال غير ناجح ولم يعطى أي سبب.';
$string['error:dialognotreeitems'] = 'لا توجد شارات';
$string['error:duplicatename'] = 'شارة بنفس الاسم موجودة بالفعل في النظام.';
$string['error:externalbadgedoesntexist'] = 'تعذر العثور على الشارة';
$string['error:guestuseraccess'] = 'أنت الآن تستخدم خاصية دخول كضيف. لرؤية الشارات تحتاج إلى تسجيل الدخول باستخدام حساب المستخدم الخاص بك.';
$string['error:invalidbadgeurl'] = 'شكل رابط مصدر الشارة غير صالح.';
$string['error:invalidcriteriaparam'] = 'معلمات المعايير غير صالحة .';
$string['error:invalidcriteriatype'] = 'نوع المعيارغير صالح.';
$string['error:invalidexpiredate'] = 'تاريخ انتهاء الصلاحية يجب أن يكون في المستقبل.';
$string['error:invalidexpireperiod'] = 'فترة انتهاء الصلاحية لا يمكن أن تكون سلبية أو تساوي 0.';
$string['error:invalidparamactivity'] = 'النشاط غير موجود';
$string['error:invalidparamcourse'] = 'المقرر غير موجود';
$string['error:invalidparamprofile'] = 'حقل الملف الشخصي غير موجود';
$string['error:invalidparamrole'] = 'الدور غير موجود';
$string['error:noactivities'] = 'لا توجد أنشطة مع معايير انجاز ممكنة في هذه الدورة.';
$string['error:noassertion'] = 'لم يتم إرجاع أية تأكيد Persona. كنت قد أغلقت النافذة قبل إتمام عملية تسجيل الدخول.';
$string['error:nocourses'] = 'لم يتم تمكين إتمام الدورة لأي من الدورات في هذا الموقع، لذلك لا يمكن عرضها. قد يتم تمكين إتمام الدورة في إعدادات الدورة.';
$string['error:nogroups'] = '<p style=";text-align:right;direction:rtl"> لا توجد مجموعات عامة لشارات المتاحة في backpack.  </p><p style=";text-align:right;direction:rtl"> يتم عرض مجموعات عامة فقط، <a href="http://backpack.openbadges.org">بزيارة backpack</a> لخلق بعض المجموعات العامة. </p>';
$string['error:nopermissiontoview'] = 'لا يوجد لديك أذونات لعرض متلقي الشارة';
$string['error:nosuchbadge'] = 'لا وجود شارة بمعرف {$a}.';
$string['error:nosuchcourse'] = 'تحذير: هذا المقرر لم يعد متوفر.';
$string['error:nosuchfield'] = 'تحذير: حقل تعريف المستخدم هذا لم يعد متوفرا.';
$string['error:nosuchmod'] = 'تحذير: هذا النشاط لم يعد متوفرا.';
$string['error:nosuchrole'] = 'تحذير: هذا الدور لم يعد متوفرا.';
$string['error:nosuchuser'] = 'المستخدم لبعنوان البريد الإلكتروني هذا ليس لديه حساب مع مقدم backpack الحالي.';
$string['error:notifycoursedate'] = 'تحذير: لن يتم إصدار شارات مرتبطة بالمقرر ونشاط الاكمال حتى تاريخ بدء الدورة';
$string['error:parameter'] = 'تحذير: ينبغي اختيار معلمة واحدة على الأقل لضمان  إصدار العمل شارة صحيح';
$string['error:personaneedsjs'] = 'حاليا، مطلوب جافا سكريبت للاتصال ب backpack. إذا كنت تستطيع، مكن جافا سكريبت وأعد تحميل الصفحة.';
$string['error:requesterror'] = 'طلب الاتصال فشل (رمز الخطأ {$a}).';
$string['error:requesttimeout'] = 'نفذ وقت طلب الاتصال قبل أن يكتمل.';
$string['error:save'] = 'تعذر حفظ الشارة.';
$string['error:userdeleted'] = '{$a->user} (هذا المستخدم لم يعد موجودا في {$a->site})';
$string['eventbadgeawarded'] = 'الشارة منحت';
$string['evidence'] = 'دليل';
$string['existingrecipients'] = 'لمتلقين الشارة الحاليين';
$string['expired'] = 'منتهي الصلاحيه';
$string['expiredate'] = 'تنتهي هذه الشارة في {$a}.';
$string['expireddate'] = 'انتهت هذه الشارة في {$a}.';
$string['expireperiod'] = 'تنتهي هذه الشارة {$a} أيام بعد إصدارها.';
$string['expireperiodh'] = 'تنتهي هذه الشارة {$a} ساعات بعد إصدارها.';
$string['expireperiodm'] = 'تنتهي هذه الشارة {$a} دقاذق بعد إصدارها.';
$string['expireperiods'] = 'تنتهي هذه الشارة {$a} ثواني بعد إصدارها.';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['expirydate_help'] = 'اختياريا، يمكن للشارات أن تنتهي في تاريخ معين، أو يمكن حساب التاريخ استنادا إلى التاريخ الذي صدر فيه شارة إلى المستخدم.';
$string['externalbadges'] = 'شاراتي من مواقع أخرى';
$string['externalbadges_help'] = 'تعرض هذه المنطقة شارات من backpack خارجي.';
$string['externalbadgesp'] = 'شارات من مواقع أخرى:';
$string['externalconnectto'] = 'لعرض الشارات الخارجية تحتاج إلى <a href="{$a}">الاتصال ب backpack.</a>';
$string['fixed'] = 'التاريخ المحدد';
$string['hidden'] = 'مخفي';
$string['hiddenbadge'] = 'للأسف، لم يصدر صاحب الشارة هذه المعلومات.';
$string['issuancedetails'] = 'تاريخ انتهاء الشارة';
$string['issuedbadge'] = 'معلومات الشارة المصدرة';
$string['issuerdetails'] = 'تفاصيل المصدر';
$string['issuername'] = 'اسم المصدر';
$string['issuername_help'] = 'اسم وكيل الإصدار أو السلطة.';
$string['issuerurl'] = 'رابط المصدر';
$string['localbadges'] = 'شاراتي من موقع على شبكة الإنترنت {$a}';
$string['localbadgesh'] = 'شاراتي من هذا الموقع';
$string['localbadgesh_help'] = 'جميع شارات التي منحت داخل هذا الموقع من قبل دورات استكمال واأنشطة المقررات، وغيرها من المتطلبات. يمكنك إدارة الشارات هنا بجعلها عامة أو خاصة لصفحة ملفك الشخصي. يمكنك تحميل جميع الشارات أو كل على حدة وحفظها على جهاز الكمبيوتر الخاص بك. الشارات التي تم تحميلها يمكن أن تضاف إلى خدمة backpack الخارجية الخاصة بك.';
$string['localbadgesp'] = 'شارات من {$a}:';
$string['localconnectto'] = 'لتبادل هذه الشارات خارج هذا الموقع تحتاج إلى <a href="{$a}">الاتصال backpack</a>';
$string['makeprivate'] = 'جعلها خفية';
$string['makepublic'] = 'جعلها عامة';
$string['managebadges'] = 'إدارة الشارات';
$string['message'] = 'نص الرسالة';
$string['messagebody'] = '<p style=";text-align:right;direction:rtl"> لقد تم منحك شارة &quot;٪ badgename٪&quot;! </p><p style=";text-align:right;direction:rtl"> ويمكن الاطلاع على مزيد من المعلومات حول هذه الشارة على صفحة معلومات الشارة٪٪ badgelink. </p><p style=";text-align:right;direction:rtl"> يمكنك إدارة وتنزيل الشارة من صفحة {$a} الخاص بك. </p>';
$string['messagesubject'] = 'مبروك! تم منحك شارة!';
$string['method'] = 'هذا المعيار يكتمل عندما ...';
$string['mingrade'] = 'الحد الأدنى للدرجة المطلوبة';
$string['month'] = 'شهور';
$string['mybackpack'] = 'إعدادات backpack  الخاصة بي';
$string['mybadges'] = 'شاراتي';
$string['never'] = 'أبدا';
$string['newbadge'] = 'إضافة شارة جديدة';
$string['newimage'] = 'صورة جديدة';
$string['noawards'] = 'لم يتم كسب هذه الشارة حتى الان.';
$string['nobackpack'] = 'ليس هناك خدمة backpack مرتبطة بهذا الحساب. <br/>';
$string['nobackpackbadges'] = 'لا توجد شارات في المجموعات التي قمت بتحديدها. <a href="mybackpack.php">إضافة المزيد من مجموعات.</a>';
$string['nobackpackcollections'] = 'لم يتم اختيار أية مجموعات للشارة. <a href="mybackpack.php">اضافة مجموعات.</a>';
$string['nobadges'] = 'لا توجد شارات متاحة.';
$string['nocriteria'] = 'لم يتم تحديد معايير لهذه الشارة عن بعد.';
$string['noexpiry'] = 'هذه الشارة ليس لديها تاريخ انتهاء الصلاحية.';
$string['noparamstoadd'] = 'لا توجد أية معلمات إضافية ممكنة لإضاقتها لهذه الشارة.';
$string['notacceptedrole'] = 'تعيين دورك الحالي ليس من بين الأدوار التي يمكن أن تصدر هذه الشارة يدويا. <br/> إذا كنت ترغب في معرفة المستخدمين الذين اكتسبوا بالفعل هذه الشارة، يمكنك زيارة صفحة {$a}.';
$string['notconnected'] = 'غير متصل';
$string['nothingtoadd'] = 'لا توجد معايير متاحة لإضافتها.';
$string['notification'] = 'إخطار منشيء الشارة';
$string['notification_help'] = 'هذا الإعداد يدير التبليغات المرسلة إلى منشيء الشارة ليعرفوا أن الشارة قد صدرت.

الخيارات التالية متوفرة:

* ** ** أبدا - لا ترسل الإخطارات.

* ** في كل مرة ** - إرسال إخطار كل مرة يتم منح هذه الشارة.

* ** ** يوميا - إرسال إشعارات مرة واحدة في اليوم.

* ** ** أسبوعيا - إرسال إشعارات مرة واحدة في الأسبوع.

* ** ** شهريا - إرسال إشعارات مرة واحدة في الشهر.';
$string['notifydaily'] = 'يومي';
$string['notifyevery'] = 'في كل مرة';
$string['notifymonthly'] = 'شهري';
$string['notifyweekly'] = 'أسبوعي';
$string['numawards'] = 'صدرت هذه الشارة <a href="{$a->link}">ل{$a->count}</a> مستخدم (مستخدمين).';
$string['numawardstat'] = 'صدرت هذه الشارة {$a} مستخدم (مستخدمين).';
$string['overallcrit'] = 'من المعايير المختارة مكتملة.';
$string['personaconnection'] = 'الدخول عن طريق البريد الإلكتروني الخاص بك';
$string['personaconnection_help'] = 'Persona هو نظام لتحديد نفسك عبر الويب، باستخدام عنوان البريد الإلكتروني التي تمتلكه. يستخدم backpack المفتوح شارات شخصية كنظام تسجيل الدخول، حتى تكون قادر على الاتصال على backpack تحتاج إلى حساب Persona. لمزيد من المعلومات حول Persona زيارة <a href="https://login.persona.org/about">https://login.persona.org/about.</a>';
$string['potentialrecipients'] = 'المتلقين المحتملين للشارة';
$string['preferences'] = 'تفضيلات الشارة';
$string['recipientdetails'] = 'تفاصيل المستلم';
$string['recipientidentificationproblem'] = 'لا يمكن العثور على المستفيد من هذه الشارة بين المستخدمين الحاليين.';
$string['recipients'] = 'متلقي الشارة';
$string['recipientvalidationproblem'] = 'لا يمكن التحقق من المستخدم الحالي باعتباره المستفيد من هذه الشارة.';
$string['relative'] = 'التاريخ النسبي';
$string['requiredcourse'] = 'ينبغي أن تضاف دورة واحدة على الأقل لمعيار مجموعة من الدورات.';
$string['reviewbadge'] = 'تغييرات في الوصول للشارة';
$string['reviewconfirm'] = '<p style=";text-align:right;direction:rtl"> هذا سيجعل الشارة مرئية للمستخدمين والسماح لهم للبدء في كسب ذلك. </p><p style=";text-align:right;direction:rtl"> فمن الممكن أن بعض المستخدمين أنهى بالفعل معايير هذه الشارة وسوف تصدر هذه الشارة على الفور بعد تمكينها. </p><p style=";text-align:right;direction:rtl"> وبمجرد أن تتم إصدار الشارة <strong>ستكون</strong> مقفلة - لا يمكن تغيير إعدادات معينة بما في ذلك معايير وإعدادات انتهاء. </p><p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تمكين الوصول إلى الشارة &quot;{$a}؟ </p>';
$string['save'] = 'حفظ';
$string['searchbadgesfor'] = 'البحث في الشارات عن';
$string['searchname'] = 'البحث بالاسم';
$string['selectaward'] = 'يرجى تحديد الدور الذي ترغب في استخدامه لمنح هذه الشارة:';
$string['selectgroup_end'] = 'يتم عرض مجموعات عامة فقط، <a href="http://backpack.openbadges.org">بزيارة backpack</a> لخلق المزيد من المجموعات العامة.';
$string['selectgroup_start'] = 'مجموعات مختارة من backpack لعرضها على هذا الموقع:';
$string['selecting'] = 'مع الشارات المختارة ...';
$string['setup'] = 'إعداد الاتصال';
$string['signinwithyouremail'] = 'الدخول عن طريق البريد الإلكتروني الخاص بك';
$string['sitebadges'] = 'شارات الموقع';
$string['sitebadges_help'] = 'شارات الموقع تمنح فقط للمستخدمين للأنشطة المتعلقة بالموقع. وتشمل هذه إكمال مجموعة من الدورات أو أجزاء من ملفات تعريف المستخدمين. ويمكن أيضا أن يتم إصدار شارات موقع يدويا من قبل مستخدم واحد إلى آخر. يجب إنشاء شارات للأنشطة ذات الصلة بالمقررات على مستوى المقرر. شارات المقرر يمكن العثور عليها تحت إدارة الدورات&gt; الشارات.';
$string['status'] = 'حالة الشارة';
$string['statusmessage_0'] = 'هذه الشارة ليست متاحة حاليا للمستخدمين. قم بتمكين الوصول إذا كنت تريد للمستخدمين كسب هذه الشارة.';
$string['statusmessage_1'] = 'هذه الشارة متاحة حاليا للمستخدمين. قم بتعطيل الوصول لإجراء أية تغييرات.';
$string['statusmessage_2'] = 'هذه الشارة ليست متاحة حاليا للمستخدمين، ويتم تأمين معاييرها. قم بتمكين الوصول إذا كنت تريد للمستخدمين كسب هذه الشارة.';
$string['statusmessage_3'] = 'هذه الشارة متاحة حاليا للمستخدمين، ويتم تأمين معاييرها.';
$string['statusmessage_4'] = 'يتم أرشفة هذه الشارة حاليا.';
$string['subject'] = 'عنوان الرسالة';
$string['type'] = 'النوع';
$string['variablesubstitution'] = 'استبدال متغير في الرسائل.';
$string['variablesubstitution_help'] = 'في رسالة الشارة، بعض المتغيرات يمكن إدراجها في الموضوع و / أو نص رسالة بحيث سيتم استبدال مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص تماما كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

٪٪ badgename: سيتم استبدال هذا باسم الشارة الكامل.

 ٪ username٪: سيتم استبدال هذا باسم المستلم الكامل.

٪ badgelink٪: سيتم استبدال هذا من قبل الرابط العام بمعلومات عن الشارة الصادرة.';
$string['viewbadge'] = 'عرض الشارة الصادرة';
$string['visible'] = 'مرئي';
$string['warnexpired'] = '(لقد انتهت هذه الشارة!)';
$string['year'] = 'سنوات';
