<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'يجب تفعيل المكون الإضافي لمصادقة MNET لرؤية قائمة من خوادم شبكة MNET';
$string['error_localusersonly'] = 'لا يمكن للمستخدمين عن بعد القفز إلى خوادم شبكة MNET الأخرى من هذا المضيف';
$string['error_roamcapabilityneeded'] = 'يحتاج المستخدمون إلى قدرة &quot;التجوال لتطبيق بعيد عبر MNET&quot; لرؤية قائمة خوادم الشبكة MNET';
$string['mnet_hosts:addinstance'] = 'إضافة كتلة جديدة لخوادم الشبكة';
$string['mnet_hosts:myaddinstance'] = 'إضافة كتلة جديدة لخوادم الشبكة في عملية لصفحة تعليمي';
$string['pluginname'] = 'خادمات الشبكة';
$string['server'] = 'خادم';
