<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'أي تصنيف';
$string['apierror'] = 'لم يتم تعيين مفتاح API يوتيوب. اتصل بالمسؤول.';
$string['apikey'] = 'مفتاح API';
$string['apikeyinfo'] = 'الحصول على <a href="https://developers.google.com/youtube/v3/getting-started">مفتاح API جوجل</a> لموقع توتارا الخاص بك.';
$string['autosvehicles'] = 'السيارات و المركبات';
$string['category'] = 'تصنيف';
$string['comedy'] = 'كوميديا';
$string['configtitle'] = 'عنوان';
$string['education'] = 'تعليم';
$string['entertainment'] = 'ترفية';
$string['filmsanimation'] = 'الأفلام والرسوم المتحركة';
$string['gadgetsgames'] = 'الأدوات والألعاب';
$string['howtodiy'] = 'كيف ل&amp; DIY';
$string['includeonlyvideosfromplaylist'] = 'شمل فقط أشرطة الفيديو من قائمة التشغيل مع معرف';
$string['music'] = 'موسيقى';
$string['newspolitics'] = 'الأخبار والسياسة';
$string['numberofvideos'] = 'عدد الفيديو';
$string['peopleblogs'] = 'الناس والمدونات';
$string['petsanimals'] = 'الحيوانات الأليفة و الحيوانات';
$string['pluginname'] = 'يو تيوب';
$string['requesterror'] = 'لا يمكن الحصول على البيانات من الخادم. اتصل بالمسؤول إذا استمرت المشكلة.';
$string['scienceandtech'] = 'العلوم و التكنولوجيا';
$string['sports'] = 'رياضة';
$string['tag_youtube:addinstance'] = 'إضافة كتلة يوتيوب جديدة';
$string['travel'] = 'السفر والأماكن';
