<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'أضف خيارات أكثر';
$string['allowmultiple'] = 'السماح لأكثر من خيار واحد ليتم تحديده';
$string['allowupdate'] = 'اسمح لتحميل الخيارات';
$string['answered'] = 'أجيب عنه';
$string['atleastoneoption'] = 'تحتاج إلى توفير جواب ممكن واحد على الأقل';
$string['cannotsubmit'] = 'عذرا، كانت هناك مشكلة في تقديم اختيارك. حاول مرة اخرى.';
$string['choice'] = 'اختيار';
$string['choiceactivityname'] = 'الاختيار: {$a}';
$string['choice:addinstance'] = 'إضافة خيار جديد';
$string['choice:choose'] = 'سجل اختيار';
$string['choiceclose'] = 'حتى';
$string['choicecloseson'] = 'يغلق الاختيار في {$a}';
$string['choice:deleteresponses'] = 'احذف الاجابات';
$string['choice:downloadresponses'] = 'قم بتنزيل الاجابات';
$string['choicefull'] = 'هذا الاختيار مكتمل ولا يوجد أي أماكن متاحة.';
$string['choicename'] = 'اسم الاختيار';
$string['choiceopen'] = 'مفتوح';
$string['choiceoptions'] = 'خيارات الاختيار';
$string['choiceoptions_help'] = 'هنا هو المكان الذي تحدد الخيارات التي يتعين على المشاركين اختيار من بينها.

يمكنك ملء أي عدد من هذه. إذا تركت بعض الخيارات فارغة، لن تظهر. إذا كنت تحتاج إلى أكثر من 8 خيارات، انقر فوق الزر &quot;إضافة 3 حقول للنموذج&quot;.';
$string['choice:readresponses'] = 'أقراء الاجابات';
$string['choicesaved'] = 'تم حفظ اختيارك';
$string['choicetext'] = 'نص الاختيار';
$string['chooseaction'] = 'اختر إجراء';
$string['completionsubmit'] = 'تظهر كاملة عندما يقوم المستخدم باختيار';
$string['description'] = 'نص المقدمة';
$string['displayhorizontal'] = 'اعرض أفقياً';
$string['displaymode'] = 'طريقة العرض';
$string['displayvertical'] = 'أعرض عموديا';
$string['eventanswercreated'] = 'تم عمل اختيار';
$string['eventanswerupdated'] = 'تم تحديث الاختيار';
$string['eventreportviewed'] = 'تم عدض تقرير الاختيار';
$string['expired'] = 'عذراً، تم إغلاق هذا النشاط في {$a} وهو غير متوفر الآن.';
$string['full'] = '(كامل)';
$string['havetologin'] = 'يجب عليك الدخول قبل أن تتمكن من تسليم خياراتك';
$string['includeinactive'] = 'شمل الردود من المستخدمين غير النشطين / المعلقين';
$string['limit'] = 'محدد';
$string['limitanswers'] = 'حدد عدد الأجابات المسموح بها';
$string['limitanswers_help'] = 'يسمح لك هذا الخيار بتحديد العدد الأقصى للمشاركين الذين بإمكانهم اختيار أي من الخيارات المعروضة.

عند الوصول للحد، لن يستطيع أحد جديد من اختيار هذا الخيار.

إن كان هذا الخيار غير مفعّل، يمكن عندها لأي عدد من المشاركين أن يختاروا أي من الخيارات.';
$string['limitno'] = 'الحد {لا}';
$string['modulename'] = 'الاختيار';
$string['modulename_help'] = 'تمكن وحدة النشاط اختيار المدرس  من طرح سؤال واحد وتقديم مجموعة من الردود المحتملة.

يمكن أن تنشر نتائج الاختيار بعد  أن يكونوا الطلاب قد أجابوا عليها، بعد تاريخ معين، أو لا يتم النشر على الاطلاق. كما يجوز نشر النتائج مع أسماء الطلاب أو بدون أسماء.

 يمكن استخدام نشاط الاختيار
  * كاستطلاع سريع لتحفيز التفكير في الموضوع
  * لاختبار فهم الطلاب  بسرعة
  * لتسهيل اتخاذ القرار على الطالب، على سبيل المثال السماح للطلاب بالتصويت على اتجاه المقرر';
$string['modulenameplural'] = 'الاختيارات';
$string['moveselectedusersto'] = 'أنقل المستخدمين الذين تم اختيارهم إلى';
$string['multiplenotallowederror'] = 'لا يسمح بإجابات متعددة في هذا الاختيار';
$string['mustchooseone'] = 'يجب عليك اختيار إجابة قبل أن تحفظ. لم حفظ أي شيئ';
$string['noguestchoose'] = 'عذراً، لا يحق للضيوف القيام بإختيارات';
$string['noresultsviewable'] = 'حالياً لا يمكن معاينة النتائج';
$string['notanswered'] = 'لم تتم الأجابة بعد';
$string['notenrolledchoose'] = 'عذراً، فقط المستخدمين المسجلين بإمكانهم تحديد اختيار.';
$string['notopenyet'] = 'عذرا، هذا النشاط سيكون متوفر في {$a}';
$string['numberofuser'] = 'عدد المستخدمين';
$string['numberofuserinpercentage'] = 'عدد المستخدمين كنسبة';
$string['option'] = 'خيار';
$string['optionno'] = 'الخيار {لا}';
$string['options'] = 'خيارات';
$string['page-mod-choice-x'] = 'أي صفحة وحدة الاختيار';
$string['pluginadministration'] = 'إدارة الخيارات';
$string['pluginname'] = 'الاختيار';
$string['previewonly'] = 'هذه مجرد معاينة من الخيارات المتاحة لهذا النشاط. لن تكون قادرا على تقديم اختيارك حتى {$a}.';
$string['privacy'] = 'نتائج الخصوصية';
$string['publish'] = 'أنشر النتائج';
$string['publishafteranswer'] = 'اظهر النتائج للطالب بعد اللاجابة';
$string['publishafterclose'] = 'اظهر النتائج للطلاب بعد إغلاق الاختيار';
$string['publishalways'] = 'دائما اظهر النتائج للطلاب';
$string['publishanonymous'] = 'أنشر النتائج مبهمه ولا تعرض اسماء الطلاب';
$string['publishnames'] = 'أنشر النتائج كاملة مع عرض أسماء الطلاب';
$string['publishnot'] = 'لا تنشر النتائج للطلاب';
$string['removemychoice'] = 'استبعد خياري';
$string['removeresponses'] = 'استبعد كل اجاباتي';
$string['responses'] = 'إجابات';
$string['responsesresultgraphheader'] = 'عرض كمنحني';
$string['responsesto'] = 'إجابات لـ  {$a}';
$string['results'] = 'النتائج';
$string['savemychoice'] = 'حفظ الاختيار';
$string['showpreview'] = 'عرض المعاينة';
$string['showpreview_help'] = 'السماح للطلاب لمعاينة الخيارات المتاحة قبل فتح خيار لتقديمها.';
$string['showunanswered'] = 'اظهر الأسئلة التى لم يتم الاجابة عليها في هيئة عامود';
$string['skipresultgraph'] = 'تخطي رسم النتائج';
$string['spaceleft'] = 'المساحة المتاحة';
$string['spacesleft'] = 'المساحات المتاحة';
$string['taken'] = 'استخدم';
$string['timerestrict'] = 'حدد الاجابة حسب هذه الفترة الزمنية';
$string['userchoosethisoption'] = 'المستخدمين الذين اختاروا هذا الخيار';
$string['viewallresponses'] = 'معاينة {$a}  إجابات';
$string['withselected'] = 'مع ما تم اختياره';
$string['yourselection'] = 'أختيارك';
