<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursereport_completion', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   coursereport_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'أنشطة كاملة';
$string['complete'] = 'المقررات مكتملة';
$string['completiondate'] = 'تاريخ الاكتمال';
$string['completions'] = 'اكتمال المقرر';
$string['completion:view'] = 'عرض التقرير المكتمل';
$string['detailedview'] = 'عرض التفاصيل';
$string['incomplete'] = 'غير مكتمل';
$string['inprogress'] = 'مقررات في تقدم';
$string['nocompletioncoursesenroled'] = 'المستخدم غير ملتحق أو بدأ في أي من المقررات مع تمكين الاكتمال';
$string['nocompletions'] = 'تم تسجيل المستخدم في هذا المقرر ،لكنه لم يبدأ بعد';
$string['unstarted'] = 'لم تبدأ المقررات بعد';
