<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'أضف سؤال للنشاط';
$string['add_pagebreak'] = 'اضف فاصل صفحة';
$string['adjustment'] = 'تعديلات';
$string['after_submit'] = 'بعد التسليم';
$string['allowfullanonymous'] = 'اسمح بغير مشخصن كامل';
$string['analysis'] = 'تحليل';
$string['anonymous'] = 'غير مشخصن';
$string['anonymous_edit'] = 'سجل اسم المستخدم';
$string['anonymous_entries'] = 'مدخلات غير مشخصنة';
$string['anonymous_user'] = 'مستخدم غير مشخصن';
$string['append_new_items'] = 'إلحاق عناصر جديدة';
$string['autonumbering'] = 'أرقام لآلية';
$string['autonumbering_help'] = 'تمكين أو تعطيل الأرقام التلقائية لكل سؤال';
$string['average'] = 'متوسط';
$string['blank_responses'] = '{$a} استجابات فارغة';
$string['bold'] = 'داكن';
$string['cancel_moving'] = 'الغي النقل';
$string['cannotmapfeedback'] = 'مشكلة في قاعدة البيانات، تعذر تعيين رد الفعل إلى المقرر';
$string['cannotsavetempl'] = 'حفظ القوالب غير مسموح';
$string['cannotunmap'] = 'مشكلة في قاعدة البيانات، تعذر التعيين';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'لم يتم تعيين CAPTCHA.';
$string['check'] = 'متعدد الخيارات - متعدد الاجابات';
$string['checkbox'] = 'الاختيار من متعدد - السماح بإجابات متعددة (خانات الاختيار)';
$string['check_values'] = 'الاجابات المحتمله';
$string['choosefile'] = 'اختر ملف';
$string['chosen_feedback_response'] = 'استجابة رد الفعل المختارة';
$string['completed'] = 'تم';
$string['completed_feedbacks'] = 'الاجابات المسلمة';
$string['complete_the_form'] = 'اجب على الأسئلة.....';
$string['completionsubmit'] = 'عرض كمكتمل إذا كان رد الفعل قد قدّم';
$string['configallowfullanonymous'] = 'إذا تم ضبط هذا الخيار على وضع نعم فيمكن إكمال الملاحظة بدون تسجيل الدخول مسبقاً. إن ذلك يؤثر على الملاحظات الموجودة على الصفحةا لرئيسية فقط.';
$string['confirmdeleteentry'] = 'هل أنت متأكد أنك تريد حذف هذا الإدخال؟';
$string['confirmdeleteitem'] = 'هل أنت متأكد أنك تريد حذف هذا العنصر؟';
$string['confirmdeletetemplate'] = 'هل أنت متأكد أنك تريد حذف هذا القالب؟';
$string['confirmusetemplate'] = 'هل أنت متأكد أنك تريد استخدام هذا القالب؟';
$string['continue_the_form'] = 'استمر من';
$string['count_of_nums'] = 'تعداد الأرقام';
$string['courseid'] = 'معرف المقرر الدراسي';
$string['coursename'] = 'اسم المقرر';
$string['coursenamefilter'] = 'يحتوي اسم المقرر';
$string['creating_templates'] = 'أحفظ هذه الأسئلة كقالب جديد';
$string['delete_entry'] = 'احذف المدخل';
$string['delete_item'] = 'احذف سؤال';
$string['delete_old_items'] = 'احذف العناصر القديمة';
$string['delete_template'] = 'احذف قالب';
$string['delete_templates'] = 'احذف قالب';
$string['depending'] = 'تبعيات';
$string['depending_help'] = 'من الممكن إظهار عنصر تبعا لقيمة بند آخر. <br /> <strong>هنا مثال على ذلك.</strong> <br /><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> أولا، إنشاء عنصر يعتمد عليه عنصر آخر. </li><li style=";text-align:right;direction:rtl"> ثم، قم بإضافة فاصل للصفحات. </li><li style=";text-align:right;direction:rtl"> ثم قم بإضافة العناصر التي تعتمد على قيمة هذا البند الذي تم إنشاؤها من قبل. قم باختيار عنصر من القائمة التي إسمها &quot;بند الاعتماد&quot; وكتابة القيمة المطلوبة في مربع النص المسمى &quot;قيمة الاعتماد&quot;. </li></ul> <strong>هيكل البند ينبغي أن يبدو هكذا.</strong> <ol style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> البند س: هل لديك سيارة؟ ج: نعم / لا </li><li style=";text-align:right;direction:rtl"> فاصل الصفحات </li><li style=";text-align:right;direction:rtl"> البند س: ما هو لون سيارتك؟ <br /> (هذا البند يعتمد على البند 1 مع قيمة = نعم) </li><li style=";text-align:right;direction:rtl"> البند س: لماذا لا يكون لديك سيارة؟ <br /> (هذا البند يعتمد على البند 1 مع قيمة = لا) </li><li style=";text-align:right;direction:rtl"> غيرها من البنود ... </li></ol>';
$string['dependitem'] = 'بند التبعية';
$string['dependvalue'] = 'قيمة التبعية';
$string['description'] = 'وصف';
$string['do_not_analyse_empty_submits'] = 'عدم تحليل التقديمات الفارغة';
$string['dropdown'] = 'خيارات متعددة - إجابة واحدة المستدلة المسموح بها';
$string['dropdownlist'] = 'خيارات متعددة - إجابة واحدة المستدلة';
$string['dropdownrated'] = 'المستدلة';
$string['dropdown_values'] = 'إجابات';
$string['drop_feedback'] = 'أحذف من المقرر الدراسي هذا';
$string['edit_item'] = 'حرر السؤال';
$string['edit_items'] = 'حرر الأسئلة';
$string['email_notification'] = 'ارسال إشعارات بريد الإلكتروني';
$string['email_notification_help'] = '';
$string['emailteachermail'] = 'أتم {$a->username} الإفادة: \'{$a->feedback}\' يمكنك مشاهدتها هنا: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} المستخدم قد أكمل الملاحظات activity : <i>\'{$a->feedback}\'</i><br /><br />
يمكنك استعراضها <a href="{$a->url}">هنا</a>.';
$string['entries_saved'] = 'شكراً، لقد تم حفظ إجاباتك';
$string['error:completedhistorynotfound'] = 'لم يتم العثور على سجلات تاريخية مكتملة لمعرف: {$a}';
$string['eventresponsedeleted'] = 'تم حذف الاستجابات';
$string['eventresponsesubmitted'] = 'تم تقديم الاستجابات';
$string['export_questions'] = 'تصدير الأسئلة';
$string['export_to_excel'] = 'تصدير إلى إكسل';
$string['feedback:addinstance'] = 'إضافة ملاحظة جديدة';
$string['feedbackclose'] = 'إغلاق الأفادة';
$string['feedback:complete'] = 'إكمال إفادة';
$string['feedback:createprivatetemplate'] = 'أنشئ قالب خاص';
$string['feedback:createpublictemplate'] = 'أنشئ قالب عام';
$string['feedback:deletesubmissions'] = 'أحذف التسليمات بالكامل';
$string['feedback:deletetemplate'] = 'أحذف القالب';
$string['feedback:edititems'] = 'حرر العنصر';
$string['feedback_is_not_for_anonymous'] = 'ردود الفعل ليست للمجهول';
$string['feedback_is_not_open'] = 'ردود الفعل غير مفتوحة';
$string['feedback:mapcourse'] = 'وصل المقررات لردود الفعل العالمية';
$string['feedbackname'] = 'اسم ردود الفعل';
$string['feedbacknamefilter'] = 'يحتوي اسم ردود الفعل';
$string['feedbackopen'] = 'فتح الإفادة';
$string['feedback:receivemail'] = 'تلقي التبليغ البريدي';
$string['feedback:view'] = 'عرض رد الفعل';
$string['feedback:viewanalysepage'] = 'شاهد صفحة التحليل بعد الإرسال';
$string['feedback:viewarchive'] = 'عرض الأرشيف';
$string['feedback:viewreports'] = 'عايين التقرير';
$string['file'] = 'ملف';
$string['filter_by_course'] = 'تصفية حسب المقرر';
$string['filteroptions'] = 'خيارات عامل التصفية';
$string['firstnamefilter'] = 'يحتوي الاسم الأول';
$string['generategrade'] = 'توليد الدرجة';
$string['generategrade_help'] = 'إذا كنت تريد استخدام هذا التقييم كشرط أساسي لنشاط مشروط - يتطلب أن تكون ردود الفعل مكتملة قبل أن يصبح هذا النشاط الشرطي متاح - ثم يجب عليك تعيين توليد الدرجة إلى نعم';
$string['handling_error'] = 'حدث خطأ في معالجة إجراء وحدة ردود الفعل';
$string['hide_no_select_option'] = 'إخفاء خيار &quot;غير محدد&quot;';
$string['horizontal'] = 'أفقي';
$string['importfromthisfile'] = 'استورد من هذا الملف';
$string['import_questions'] = 'اسنورد الأسئلة';
$string['import_successfully'] = 'تم الإستيراد بنجاح';
$string['info'] = 'معلومات';
$string['infotype'] = 'نوع المعلومات';
$string['insufficient_responses'] = 'إجابات غير كافية';
$string['insufficient_responses_for_this_group'] = 'هناك استجابات غير كافية لهذه المجموعة';
$string['insufficient_responses_help'] = 'هناك استجابات غير كافية لهذه المجموعة.

للحفاظ على أن تكون ردود الفعل مجهولة، ويجب أن يكون هناك ردين على الأقل.';
$string['item_label'] = 'تسمية';
$string['item_name'] = 'سؤال';
$string['label'] = 'تسمية';
$string['lastnamefilter'] = 'يحتوي الاسم الأخير';
$string['line_values'] = 'تقييم';
$string['mapcourse'] = 'تعيين ردود الفعل للمقررات';
$string['mapcourse_help'] = 'افتراضيا، نماذج ردود الفعل التي تم إنشاؤها على صفحتك الرئيسية متوفرة في كافة أنحاء الموقع، وسوف تظهر في جميع المقررات باستخدام كتلة ردود الفعل. يمكنك فرض نموذج التقييم الذي سيظهر من خلال جعلها كتلة لزجة أو للحد من المقررات التي سوف تظهر نموذج التقييم عن طريق تعيين لمقررات محددة.';
$string['mapcourseinfo'] = 'هذا هو رد فعل على مستوى الموقع الذي هو متاح لجميع الدورات باستخدام كتلة ردود الفعل. ولكن يمكنك أن تحد من الدورات التي سوف تظهر عن طريق تعيينهم. ابحث عن الدورة وقم بتعيينها إلى ردود الفعل هذه.';
$string['mapcoursenone'] = 'لا توجد مقررات معينة. ردود الفعل متاحة لجميع المقررات';
$string['mapcourses'] = 'تعيين ردود الفعل للمقررات';
$string['mapcourses_help'] = 'وبمجرد الانتهاء من تحديد مقررات ذات صلة من البحث الخاص بك، يمكنك ربطها مع هذا التقييم باستخدام خريطة المقرر. يمكن اختيار دورات متعددة عن طريق الضغط باستمرار على مفتاح Apple أو Ctrl مع النقر على أسماء المقرر. يمكن إلغاء ارتباط المقرر من ردود الفعل في أي وقت.';
$string['mappedcourses'] = 'المقررات المعينة';
$string['maximal'] = 'الحد الأقصى';
$string['messageprovider:message'] = 'تذكير إفادة';
$string['messageprovider:submission'] = 'إعلامات الإفادة';
$string['mode'] = 'نمط';
$string['modulename'] = 'إفادة';
$string['modulenameplural'] = 'إفادة';
$string['movedown_item'] = 'أنقل هذا السؤال إلى الأسفل';
$string['move_here'] = 'أنقل هناء';
$string['move_item'] = 'أنقل هذا السؤال';
$string['moveup_item'] = 'أنقل هذا السؤال إلى الأعلى';
$string['multichoice'] = 'متعدد الخيارات';
$string['multichoicerated'] = 'الاختيار من متعدد (تصنيف)';
$string['multichoicetype'] = 'نوع متعدد الخيارات';
$string['multichoice_values'] = 'قيم متعدد الخيارات';
$string['multiplesubmit'] = 'إرسالات متعددة';
$string['multiplesubmit_help'] = 'إذا فعّلت للاستفتاءات المجهولة، يمكن للمستخدمين تقديم عدد غير محدود من المرات لردود فعل.';
$string['name'] = 'اسم';
$string['name_required'] = 'الاسم مطلوب';
$string['next_page'] = 'الصفحة التالية';
$string['no_itemlabel'] = 'بدون تسمية';
$string['no_itemname'] = 'لا يوجد اسم عنصر';
$string['no_items_available_yet'] = 'تم يتم تعيين أي الأسئلة بعد';
$string['non_anonymous'] = 'سيتم تسجيل اسم المستخدم وعرضه مع الإجابات';
$string['non_anonymous_entries'] = 'إدخالات غير مجهولة';
$string['non_respondents_students'] = 'غير مستجيبين';
$string['notavailable'] = 'ردود الفعل هذه غير متوفرة';
$string['not_completed_yet'] = 'لم يكتمل بعد';
$string['no_templates_available_yet'] = 'القوالب غير متوفرة حتى الان';
$string['not_selected'] = 'لم يتم الاختيار';
$string['not_started'] = 'لم يتم البدء';
$string['numeric'] = 'اجابة رقمية';
$string['numeric_range_from'] = 'المجال من:';
$string['numeric_range_to'] = 'المجال إلى:';
$string['of'] = 'من';
$string['oldvaluespreserved'] = 'سيتم الحفاظ على جميع الأسئلة القديمة والقيم المعينة';
$string['oldvalueswillbedeleted'] = 'سيتم حذف الأسئلة الحالية وجميع ردود المستخدم الخاص بك';
$string['only_one_captcha_allowed'] = 'يسمح CAPTCHA واحدة فقط في ردود الفعل';
$string['overview'] = 'نظرة عامة';
$string['page'] = 'صفحة';
$string['page_after_submit'] = 'الصفحة بعد الإرسال';
$string['pagebreak'] = 'فاصل الصفحات';
$string['page-mod-feedback-x'] = 'أي صفحة وحدة ردود الفعل';
$string['parameters_missing'] = 'المعلمات غير موجودة من';
$string['picture'] = 'صورة';
$string['picture_file_list'] = 'قائمة صور';
$string['pluginadministration'] = 'إدارة الإفادة';
$string['pluginname'] = 'إفادة';
$string['position'] = 'موضع';
$string['preview'] = 'معاينة';
$string['preview_help'] = 'في المعاينة يمكنك تغيير ترتيب الأسئلة.';
$string['previous_page'] = 'صفحة سابقة';
$string['public'] = 'عام';
$string['question'] = 'سؤال';
$string['questionandsubmission'] = 'إعدادات السؤال والتقديم';
$string['questions'] = 'أسئلة';
$string['radio'] = 'الاختيار من متعدد - إجابة واحدة';
$string['radiobutton'] = 'الاختيار من متعدد - إجابة واحدة مسموحة (أزرار)';
$string['radiorated'] = 'زر خيار (تصنيف)';
$string['relateditemsdeleted'] = 'سيتم حذف جميع ردود المستخدم الخاص بك لهذا السؤال';
$string['required'] = 'مطلوب';
$string['resetting_data'] = 'إعادة تعيين إجابات ردود الفعل';
$string['resetting_feedbacks'] = 'إعادة تعيين ردود الفعل';
$string['response_nr'] = 'رقم الاستجابة';
$string['responses'] = 'إجابات';
$string['responsetime'] = 'وقت الاستجابة';
$string['save_as_new_item'] = 'أحفظ كسؤال جديد';
$string['save_as_new_template'] = 'أحفظ كقالب جديد';
$string['save_entries'] = 'سلم إجاباتك';
$string['save_item'] = 'أحفظ السؤال';
$string['saving_failed'] = 'فشل الحفظ';
$string['saving_failed_because_missing_or_false_values'] = 'فشلت عملية الحفظ بسبب قيم مفقودة أو زائفة';
$string['search_course'] = 'البحث في مقرر دراسي';
$string['searchcourses'] = 'البحث في المقررات الدراسية';
$string['searchcourses_help'] = 'بحث عن رمز أو اسم المقرر/المقررات التي ترغب في ربطها مع هذا التقييم.';
$string['send'] = 'إرسال';
$string['send_message'] = 'ارسل رسالة';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = '،';
$string['show_all'] = 'إظهار الكل';
$string['show_analysepage_after_submit'] = 'عرض صفحة التحليل بعد الإرسال';
$string['show_entries'] = 'عرض الردود';
$string['show_entry'] = 'إظهار إجابة';
$string['show_nonrespondents'] = 'معاينة غير المستجيبين';
$string['site_after_submit'] = 'الموقع بعد التقديم';
$string['sort_by_course'] = 'أفرز حسب المقرر الدراسي';
$string['start'] = 'إبداء';
$string['started'] = 'بداء';
$string['stop'] = 'انتهى';
$string['subject'] = 'موضوع';
$string['submission'] = 'تقديم';
$string['submitted'] = 'قدّمت';
$string['switch_group'] = 'تبديل المجموعة';
$string['switch_item_to_not_required'] = 'تغيير إلى: الجواب غير مطلوب';
$string['switch_item_to_required'] = 'تغيير إلى: الجواب مطلوب';
$string['template'] = 'قالب';
$string['templates'] = 'قوالب';
$string['template_saved'] = 'القالب الذي تم حفظه';
$string['textarea'] = 'جواب نص طويل';
$string['textarea_height'] = 'عدد الأسطر';
$string['textarea_width'] = 'عرض';
$string['textfield'] = 'نص إجابة قصيرة';
$string['textfield_maxlength'] = 'الحد الأقصى لعدد الأحرف';
$string['textfield_size'] = 'عرض الحقل النصي';
$string['there_are_no_settings_for_recaptcha'] = 'لا توجد إعدادات لCAPTCHA';
$string['this_feedback_is_already_submitted'] = 'لقد قمت مسبقاً بإكمال هذا النشاط.';
$string['timearchived'] = 'وقت الأرشفة';
$string['timecompleted'] = 'وقت الإنجاز';
$string['typemissing'] = '"نوع" قيمة غير موجود';
$string['update_item'] = 'حفظ التغييرات للسؤال';
$string['url_for_continue'] = 'الرابط إلى النشاط التالي';
$string['url_for_continue_help'] = 'بعد تقديم ردود الفعل، سيتم عرض زر الاستمرار، الذي يربط لصفحة المقرر. بدلا من ذلك، قد تصل إلى النشاط التالي إذا تم إدخال عنوان النشاط هنا.';
$string['use_one_line_for_each_value'] = '<br /> استخدام خط واحد لكل إجابة!';
$string['usernamefilter'] = 'يحتوي اسم المستخدم';
$string['use_this_template'] = 'استخدم هذا القالب';
$string['using_templates'] = 'استخدم قالب';
$string['vertical'] = 'عاموي';
$string['viewarchive'] = 'أرشيف ردود الفعل';
$string['viewcompleted'] = 'ردود الفعل المكتملة';
$string['viewcompleted_help'] = 'قد تقوم بعرض نماذج ردود الفعل المكتملة، البحث فيها عن طريق المقرر و / أو  السؤال. يمكن تصدير ردود الفعل إلى Excel.';
