<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'أضف تعليق';
$string['addentry'] = 'أضف مصطلح';
$string['addingcomment'] = 'أضف تعليق';
$string['alias'] = 'كلمة مفتاحية';
$string['aliases'] = 'الكلمة الدّليليّة';
$string['aliases_help'] = 'كل بند في مسرد المصطلحات يمكن أن يكون له قائمة من الكلمات الرئيسية المرتبطة (أو الأسماء المستعارة). إذا كان الإدخال مرتبط تلقائيا،  فإن أي من الكلمات الرئيسية ستكون أيضا مرتبطة تلقائيا.

أدخل كل كلمة رئيسية في سطر جديد (وليس مفصول بفواصل).';
$string['allcategories'] = 'جميع التصانيف';
$string['allentries'] = 'الكل';
$string['allowcomments'] = 'السماح للتعليقات على مصطلاحات';
$string['allowcomments_help'] = 'إذا فعّلت، جميع المشاركين مع الصلاحية إنشاء تعليقات يمكنهم إضافة تعليقات إلى إدخالات المصطلحات.';
$string['allowduplicatedentries'] = 'تكرار مصطلاحات مسموح';
$string['allowduplicatedentries_help'] = 'إذا فعّلت، يمكن لإدخالات متعددة أن يكون لها نفس اسم المفهوم.';
$string['allowprintview'] = 'السماح بعرض طباعة';
$string['allowprintview_help'] = 'إذا فعلت، سيتم تقديم للطلاب رابط لطباعة نسخة من المصطلحات. الرابط متاح للمعلمين دائما.';
$string['andmorenewentries'] = 'و{$a} إدخالات جديدة أكثر.';
$string['answer'] = 'أجب';
$string['approvaldisplayformat'] = 'تنسيق عرض الموافقة';
$string['approvaldisplayformat_help'] = 'عند الموافقة على بنود المصطلح قد ترغب في استخدام تنسيق عرض مختلف';
$string['approve'] = 'تصديق على';
$string['areaattachment'] = 'مرفقات';
$string['areaentry'] = 'تعاريف';
$string['areyousuredelete'] = 'هل انت متأكيد من حذف هذه مصطلح؟';
$string['areyousuredeletecomment'] = 'هل انت متأكيد من حذف هذه التعليق؟';
$string['areyousureexport'] = 'هل أنت متأكد للقيام بتصدير هذا المصطلح إلى..........';
$string['ascending'] = 'تصاعدي';
$string['attachment'] = 'ملحق';
$string['attachment_help'] = 'يمكنك اختياريا إرفاق ملف أو أكثر إلى إدخال المصطلح.';
$string['author'] = 'كاتب';
$string['authorview'] = 'استعرض حسب الكاتب';
$string['back'] = 'السابق';
$string['cachedef_concepts'] = 'ربط المفهوم';
$string['cantinsertcat'] = 'لا يمكن إدراج التصنيف';
$string['cantinsertrec'] = 'لم نتمكن من ادراج السجل';
$string['cantinsertrel'] = 'لم نتمكن من ادراج علاقة الفئة - مصطلح';
$string['casesensitive'] = 'هذه المصطلح يتطلب حالة احرف خاصة';
$string['casesensitive_help'] = 'يحدد هذا الإعداد ما إذا كان يجب مطابقة شكل الأحرف (علوي وسفلي)  عند الربط التلقائي للإدخال.';
$string['cat'] = 'صنف';
$string['categories'] = 'تصنيفات';
$string['category'] = 'تصنيف';
$string['categorydeleted'] = 'تم حذف التصنيف';
$string['categoryview'] = 'استعرض حسب التصنيف';
$string['changeto'] = 'غير إلى {$a}';
$string['cnfallowcomments'] = 'حددإذا كان سيسمح افتراضيابتعليقات على مصطلاحات المسرد';
$string['cnfallowdupentries'] = 'حددإذا كان سيسمح افتراضيابتكرار مصطلاحات المسرد';
$string['cnfapprovalstatus'] = 'حدد افتراضيا حالة الموافقة على المصطللح المقدمة من الطالب';
$string['cnfcasesensitive'] = 'حدد إذا كان حالة الحرف أفتراضية عند ربط المصطلح';
$string['cnfdefaulthook'] = 'اختر المجموعة الافتراضية المختارة التي ستظهر عند عرض المسرد لأول مرة';
$string['cnfdefaultmode'] = 'اختر الاطار الافتراضي الذي سيظهر عند عرض المسرد لأول مرة';
$string['cnffullmatch'] = 'حدد إذا كانت يجب مطابقة المصطلح افتراضيا عند ربطها بالنص المعني';
$string['cnflinkentry'] = 'حدد إذا كان يجب افتراضيا ربط المصطلح آليا';
$string['cnflinkglossaries'] = 'حدد إذا كان يجب افتراضيا ربط المسردآليا';
$string['cnfrelatedview'] = 'حدد تنسيق العرض الذي سيستخدم لربط الآلي وعرض المصطلح';
$string['cnfshowgroup'] = 'حدد إذا كان تجزئة المجموعات ستظهر ام لا';
$string['cnfsortkey'] = 'حدد افتراضيا مفتاح الفرز';
$string['cnfsortorder'] = 'حدد افتراضيا ترتيب الفرز';
$string['cnfstudentcanpost'] = 'حدد افتراضيا امكانية الطلاب من تقديم المصطلاحات أو عدم إمكانيتهم';
$string['comment'] = 'تعليق';
$string['commentdeleted'] = 'تم حذف التعليق';
$string['comments'] = 'تعليقات';
$string['commentson'] = 'تعليقات على';
$string['commentupdated'] = 'تم تحديث التعليق';
$string['completionentries'] = 'الطالب يجب إنشاء إدخالات:';
$string['completionentriescompleted'] = 'أنشأ {$a} إدخالات';
$string['completionentriesgroup'] = 'تتطلب إدخالات';
$string['completionentriesshort'] = 'أنشاء {$a} إدخالات';
$string['concept'] = 'مفهوم';
$string['concepts'] = 'مفاهيم';
$string['configenablerssfeeds'] = 'هذا المفتاح سيمكن احتمالية خدمة تغذية المعلومات لجميع المسردات. كما سيجب عليك أن تمكن خدمة تغذية المعلومات يدوياً من خلال إعدادات كل مسرد.';
$string['current'] = '{$a} مرتبة حاليا';
$string['currentglossary'] = 'المسرد الحالي';
$string['date'] = 'تاريخ';
$string['dateview'] = 'استعراض حسب التاريخ';
$string['defaultapproval'] = 'حالة الموافقة الافتراضية';
$string['defaultapproval_help'] = 'إذا تم تعيينها إلى لا، تتطلب إدخالات الموافقة من قبل المعلم قبل أن يتم عرضها للجميع.';
$string['defaulthook'] = 'ربط افتراضي';
$string['defaultmode'] = 'الوضع الافتراضي';
$string['defaultsortkey'] = 'مفتاح الفرزالافتراضي';
$string['defaultsortorder'] = 'الترتيب الافتراضي';
$string['definition'] = 'تعريف';
$string['definitions'] = 'تعاريف';
$string['deleteentry'] = 'حذف المصطلح';
$string['deletenotenrolled'] = 'حذف الإدخالات من قبل المستخدمين غير المسجلين';
$string['deletingcomment'] = 'حذف التعليق';
$string['deletingnoneemptycategory'] = 'حذف هذه الفئة لن يخذف المصطلاحات المتعلقة بها ـ سيشار إلى هذه المصطلاحات على انها لا تنتمي إلى فئة';
$string['descending'] = 'تنازلي';
$string['destination'] = 'غاية';
$string['destination_help'] = 'الإدخالات يمكن يتم استيرادها وإضافتها إلى المعجم الحالي أو إلى معجم جديد، وفي هذه الحالة سيتم إنشاء معجم جديد يستند إلى المعلومات في ملف XML.';
$string['disapprove'] = 'التراجع عن الموافقة';
$string['displayformat'] = 'عرض التنسيق';
$string['displayformatcontinuous'] = 'مستمر بدون كاتب';
$string['displayformatdefault'] = 'افتراضيا لنفس تنسيق العرض';
$string['displayformatdictionary'] = 'نمط قاموسي بسيط';
$string['displayformatencyclopedia'] = 'دائرة معارف';
$string['displayformatentrylist'] = 'قائمة مصطلاحات';
$string['displayformatfaq'] = 'اسئله متكررة';
$string['displayformatfullwithauthor'] = 'كامل مع الكاتب';
$string['displayformatfullwithoutauthor'] = 'كامل بدون كاتب';
$string['displayformat_help'] = 'هناك 7 أنواع من صيغ العرض:

* بسيطة، على غرار القاموس - لا يتم عرض الكتاب وتظهر مرفقات وصلات

* مستمر دون الكاتب - يتم عرض مقالات واحدا تلو الآخر دون أي فصل بصرف النظر عن رموز التحرير

* كامل مع الكاتب - مثل المنتدى شكل العرض تظهرلبيانات المؤلف ومع المرفقات كروابط

* كامل بدون المؤلف - تنسيق العرض مثل المنتدى دون المؤلفين ومع المرفقات كروابط

* موسوعة -  ك&quot;الكامل مع الكاتب&quot; ولكن يتم عرض الصور المرفقة مضمنة

* قائمة الدخول - يتم إدراج المفاهيم كوصلات

* أسئلة وأجوبة - يتم إلحاق الكلمات للسؤال والجواب لمفهوم وتعريف على التوالي';
$string['displayformats'] = 'عرض تنسيقات';
$string['displayformatssetup'] = 'أعرض إعداد الصيغات';
$string['duplicatecategory'] = 'فئة متكررة';
$string['duplicateentry'] = 'تكرار المصطلح';
$string['editalways'] = 'تحرير دائم';
$string['editalways_help'] = 'يحدد هذا الإعداد ما إذا كان الإدخالات دائما قابلة للتحرير أو ما إذا كان يمكن للطلاب فقط تعديل مشاركاتهم خلال فترة التحرير (عادة 30 دقيقة).';
$string['editcategories'] = 'تحرير التصنيفات';
$string['editentry'] = 'تحرير المصطلح';
$string['editingcomment'] = 'تحرير التعليق';
$string['entbypage'] = 'عدد المصطلاحات المعروضة على كل صفحة';
$string['entries'] = 'مصطلاحات';
$string['entrieswithoutcategory'] = 'مصطلاحات غير مصنفة';
$string['entry'] = 'مصطلح';
$string['entryalreadyexist'] = 'هذا المصطلح موجودة مسبقا';
$string['entryapproved'] = 'تم الموافقة على هذا المصطلح';
$string['entrydeleted'] = 'تم حذف المصطلح';
$string['entryexported'] = 'تم تصدير المصطلح بنجاح';
$string['entryishidden'] = '(هذا المصطلح مخفية حالياً)';
$string['entryleveldefaultsettings'] = 'الإعداد الإفتراضي للمصطلح';
$string['entrysaved'] = 'تم حفظ هذا المصطلح';
$string['entryupdated'] = 'تم تحديث هذا المصطلح';
$string['entryusedynalink'] = 'يجب ربط هذا المصطلح آليا';
$string['entryusedynalink_help'] = 'إذا تم التمكين التلقائي للمصطلحات على مستوى الموقع من قبل المسؤول تحديد خانة الاختيار هذه، سيتم ربط الدخول تلقائيا في أي مكان تظهر الكلمات والعبارات لمفهوم طوال ما تبقى من الدورة.';
$string['errcannoteditothers'] = 'لا يمكن تحرير مدخلات الأخرين';
$string['errconceptalreadyexists'] = 'هذا المصطلح موجود مسبقاً. لا يمكن التكرار في هذا المسرد';
$string['errdeltimeexpired'] = 'لا يمكنك حذف هذا. الوقت قد مضى!';
$string['erredittimeexpired'] = 'الوقت المسموح التحرير خلاله قد انتهى';
$string['errorparsingxml'] = '‏‏حدث خطأ أثناءتحليل الملف. تأكد من أن  بناء جملةإكس أم إل (XML)صحيح';
$string['eventcategorycreated'] = 'لقد تم إنشاء الفئة';
$string['eventcategorydeleted'] = 'لقد تم حذف الفئة';
$string['eventcategoryupdated'] = 'لقد تم تحديث الفئة';
$string['evententryapproved'] = 'لقد تمت الموافقة على الإدخال';
$string['evententrycreated'] = 'لقد تم إنشاء الإدخال';
$string['evententrydeleted'] = 'لقد تم حذف الإدخال';
$string['evententrydisapproved'] = 'تم رفض الادخال';
$string['evententryupdated'] = 'تم تحديث الادخال';
$string['evententryviewed'] = 'تم الاطلاع على الادخال';
$string['explainaddentry'] = 'أضف مصطلح جديدة إلى المسرد الحالي.<br /> تعبئة حقلي المفهوم و التعريف إجباري';
$string['explainall'] = 'أعرض جميع المصطلاحات في صفحة واحدة';
$string['explainalphabet'] = 'استعرض المسرد باستخدام الفهرست';
$string['explainexport'] = 'لقد تم إنشاء ملف.<br /> قم بتنزيلة واحتفظ به في مكان أمن. تسطيع استيراده إلى هذا المقرر الدراسي أو غيره متى شئت';
$string['explainimport'] = 'يجب عليك تحديدالملف المستورد وتعريف معايير عملية الإستيراد.<br /> سلم طلبك وقم بمراجعة النتائج.';
$string['explainspecial'] = 'اعرض المصطلاحات التى لا تنتم إلى حرف';
$string['exportedentry'] = 'مصطلح مصدر';
$string['exportentries'] = 'صدر المصطلاحات';
$string['exportentriestoxml'] = 'صدر المدخلات إلى ملف إكس إم إل';
$string['exportfile'] = 'تصدير المصطلاحات إلى ملف';
$string['exportglossary'] = 'صدر المسرد';
$string['exporttomainglossary'] = 'صدر إلى مسرد رئيس';
$string['filetoimport'] = 'الملف المراد استيراده';
$string['filetoimport_help'] = 'تصفح وحدد ملف XML على الكمبيوتر الذي يحتوي على إدخالات لاستيراد.';
$string['fillfields'] = 'حقول المفهوم والتعريف اجبارية';
$string['filtername'] = 'الربط الآلي للمسرد';
$string['fullmatch'] = 'قارن كل الكلمات فقط';
$string['fullmatch_help'] = 'يحدد هذا الإعداد ما إذا كان سيتم ربط الكلمات الكاملة فقط، على سبيل المثال، فإن دخول مصطلح اسمه &quot;بناء&quot; لن يقوم بإنشاء ارتباط داخل كلمة &quot;البنائية&quot;.';
$string['glossary:addinstance'] = 'إضافة مصطلح جديد';
$string['glossary:approve'] = 'الموافقة على المصطلاحات التي لم يوافق عليها بعد';
$string['glossary:comment'] = 'انشاء تعليقات';
$string['glossary:export'] = 'تصدير المصطلاحات';
$string['glossary:exportentry'] = 'صدر مدخلة مفردة';
$string['glossary:exportownentry'] = 'تصدير إدخال واحد منك';
$string['glossary:import'] = 'استيراد المصطلاحات';
$string['glossaryleveldefaultsettings'] = 'الإعداد الإفتراضي للمسرد';
$string['glossary:managecategories'] = 'إدارة التصنيفات';
$string['glossary:managecomments'] = 'إدارة التعليقات';
$string['glossary:manageentries'] = 'إدارة المصطلاحات';
$string['glossary:rate'] = 'تقييم المصطلاحات';
$string['glossarytype'] = 'نوع المسرد';
$string['glossarytype_help'] = 'المصطلح الرئيسي هو مصطلح يمكن الاستيراد إليه مصطلحات ثانوية. يمكن أن يكون هناك فقط مصطلح رئيسي واحد في المقرر. إذا كان استيراد المصطلحات غير مطلوبة، فإن جميع المصطلحات في المقرر يمكن أن تكون مصطلحات ثانوية.';
$string['glossary:view'] = 'معانية المسرد';
$string['glossary:viewallratings'] = 'عرض جميع التقييمات الأولية التي قدمها الأفراد';
$string['glossary:viewanyrating'] = 'عرض مجموع التقييمات التي تلقاها أي شخص';
$string['glossary:viewrating'] = 'معانية التقييم';
$string['glossary:write'] = 'انشائ مصطلاحات جديدة';
$string['guestnoedit'] = 'لا يسمح للضيوف بتعديل المصطلحات';
$string['importcategories'] = 'استيراد التصنيفات';
$string['importedcategories'] = 'التصنيفات المستوردة';
$string['importedentries'] = 'المصطلاحات المستوردة';
$string['importentries'] = 'استورد المصطلاحات';
$string['importentriesfromxml'] = 'استيراد مدخلات من ملف XML';
$string['includegroupbreaks'] = 'شمل استراحات المجموعة';
$string['isglobal'] = 'هل هذا المسرد عام';
$string['isglobal_help'] = 'المصطلح العالمي لديه إدخالات مرتبطة من خلال الموقع وليس فقط في المقرر التي يوجد المصطلح فيها. يمكن للمسؤولين تعيين مصطلح بشكل عالمي.';
$string['letter'] = 'خطاب';
$string['linkcategory'] = 'اربط هذا التصنيف آلياً';
$string['linking'] = 'ربط آلي';
$string['mainglossary'] = 'مسرد رئيس';
$string['maxtimehaspassed'] = 'عذراَ، انتهى الوقت الاقصى لتحرير ({$a}) هذا التعليق';
$string['modulename'] = 'مسرد';
$string['modulenameplural'] = 'مسردات';
$string['newentries'] = 'مصطلاحات مسرد جديد';
$string['newglossary'] = 'مسرد جديد';
$string['newglossarycreated'] = 'تم انشاء مسرد جديد';
$string['newglossaryentries'] = 'مصطلاحات مسرد جديد:';
$string['nocomment'] = 'لم يتم العثور على تعليق';
$string['nocomments'] = '(لم يتم العثور على تعليقات على هذا المصطلح)';
$string['noconceptfound'] = 'لم يتم العثور على تعريف او مفهوم';
$string['noentries'] = 'لم يتم العثور على مصطلاحات في هذ الجزء';
$string['noentry'] = 'لم تم العثور على أى مصطلح';
$string['nopermissiontodelcomment'] = 'لا يمكنك حذف تعليقات الآخرين!';
$string['nopermissiontodelinglossary'] = 'لا يمكنك إضافة تعليقات في هذا الفهرس!';
$string['nopermissiontoviewresult'] = 'يمكنك فقط رؤية نتائج الإدخالات الخاصة بك';
$string['notapproved'] = 'لم تتم الموافقة على دخول المصطلح حتى الآن.';
$string['notcategorised'] = 'لم يتم تصنيفها';
$string['numberofentries'] = 'عدد المصطلاحات';
$string['onebyline'] = '(واحدة في السطر)';
$string['page-mod-glossary-edit'] = 'صفحة إدخال / تعديل مصطلح';
$string['page-mod-glossary-view'] = 'عرض صفحة تعديل المصطلح';
$string['page-mod-glossary-x'] = 'أي صفحة لوحدة المصطلحات';
$string['pluginadministration'] = 'إدارة المسرد';
$string['pluginname'] = 'مسرد';
$string['popupformat'] = 'شكل النافذة المنبثقة';
$string['print'] = 'طباعة';
$string['printerfriendly'] = 'نسخة طباعة';
$string['printviewnotallowed'] = 'معاينة الطباعة غير متاحة';
$string['question'] = 'سؤال';
$string['rejectedentries'] = 'المصطلاحات المرفوضة';
$string['rejectionrpt'] = 'تقرير الرفض';
$string['resetglossaries'] = 'احذف المدخلات من';
$string['resetglossariesall'] = 'احذف المدخلات من كل المسردات';
$string['rssarticles'] = 'عدد المقالات الأخيرة RSS';
$string['rssarticles_help'] = 'يحدد هذا الإعداد عدد المصطلحات التي ستندرج في RSS. بين 5 و 20 مقبول عموما.';
$string['rsssubscriberss'] = 'أعرض خدمة تغذية المعلومات للمفاهيم \'{$a}\'';
$string['rsstype'] = 'RSS لهذا النشاط';
$string['rsstype_help'] = 'لتمكين RSS لهذا النشاط، يجب تحديد المفاهيم إما مع مؤلف أو بدون مؤلفين لإدراجها.';
$string['searchindefinition'] = 'بحث نصي كامل';
$string['secondaryglossary'] = 'مسرد ثانوي';
$string['showall'] = 'اعرض جميع الروابط';
$string['showall_help'] = 'إذا فعّلت، يمكن للمشاركين تصفح كل المقالات في آن واحد.';
$string['showalphabet'] = 'اعرض الحروف الابجدية';
$string['showalphabet_help'] = 'إذا فعّلت، يمكن للمشاركين تصفح المصطلحات بواسطة الحروف الأبجدية.';
$string['showspecial'] = 'اعرض الربط الخاص';
$string['showspecial_help'] = 'إذا فعّلت، يمكن للمشاركين تصفح المصطلحات بواسطة أحرف خاصة، مثل و @#.';
$string['sortby'] = 'افرز بـ';
$string['sortbycreation'] = 'حسب تاريخ الانشاء';
$string['sortbylastupdate'] = 'حسب اخر تحديث';
$string['sortchronogically'] = 'رتب تاريخياً';
$string['special'] = 'خاص';
$string['standardview'] = 'استعرض أبجدياً';
$string['studentcanpost'] = 'يستطيع الطلاب إضافة مصطلاحات';
$string['totalentries'] = 'مجموع المصطلاحات الكلي';
$string['usedynalink'] = 'ربط مصطلاحات المسرد آليا';
$string['usedynalink_help'] = 'إذا تم تمكين كافة أنحاء الموقع للربط التلقائي من قبل مسؤول النظام وتم تمكين هذا الإعداد، نموذج &quot;إضافة إدخال جديد&quot; سيتضمن  خيار لربط الإدخال تلقائيا كلما ظهرت الكلمات والعبارات في بقية أنحاء المقرر.';
$string['waitingapproval'] = 'إنتظار الموافقة';
$string['warningstudentcapost'] = 'ينطبق فقط إذا لم يكن المسرد هو المسر الرئيس';
$string['withauthor'] = 'المفاهيم مع الكاتب';
$string['withoutauthor'] = 'المفاهيم بدون الكاتب';
$string['writtenby'] = 'بواسطة';
$string['youarenottheauthor'] = 'أنت لست كاتب هذا التعليق، لذا لن تتمكن من تحريره';
