<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'جميع الدرجات';
$string['assessmentname'] = 'بند الدرجة';
$string['blanks'] = 'تفريغ الدرجات';
$string['bulkappliesto'] = 'ل';
$string['bulkfor'] = 'الدرجات ل {$a}';
$string['bulkinsertvalue'] = 'إدراج قيمة';
$string['bulklegend'] = 'إدراج مجمع';
$string['bulkperform'] = 'أداء إدراج مجمع';
$string['entrypage'] = 'تصحيح المستخدم أو تصحيح البند';
$string['eventgradereportviewed'] = 'تم عرض تقرير نظرة واحدة للدرجة';
$string['exclude'] = 'استبعاد';
$string['excludeall'] = 'استبعاد جميع الدرجات';
$string['excludefor'] = 'استبعاد ل{$a}';
$string['excludenone'] = 'لا تستبعد أي درجات';
$string['feedbackfor'] = 'تعليق ل{$a}';
$string['filtergrades'] = 'عرض الدرجات ل {$a}.';
$string['gradefor'] = 'الدرجة ل{$a}';
$string['gradeitem'] = 'تصحيح البند: {$a}';
$string['gradeitemcannotbeoverridden'] = 'لا يمكن تجاوز بند الدرجة.';
$string['gradeuser'] = 'تصحيح المستخدم: {$a}';
$string['noscreens'] = 'تعذر العثور على شاشة عرض واحدة مناسبة.';
$string['notvalid'] = 'ليس صالحة كشاشة عرض واحدة: {$a}';
$string['override'] = 'تجاوز';
$string['overrideall'] = 'تجاوز جميع الدرجات';
$string['overridefor'] = 'تجاوز ل{$a}';
$string['overridenone'] = 'عدم تجاوز أي درجات';
$string['pluginname'] = 'عرض واحد';
$string['save'] = 'احفظ';
$string['savegrades'] = 'حفظ الدرجات';
$string['savegradessuccess'] = 'تم تعيين الدرجات لبنود {$a}';
$string['selectgrade'] = 'تحديد عنصر الدرجة...';
$string['selectuser'] = 'حدد المستخدم ...';
$string['singleview:view'] = 'عرض التقرير';
$string['summarygrade'] = 'جدول المستخدمين، مع أعمدة للمجموعة، الدرجة، وردود الفعل، وعما إذا كان يسمح بتجاوز أو استبعاد درجة معينة.';
$string['summaryuser'] = 'جدول بنود الدرجة، مع الأعمدة لفئة الدرجة، نطاق، الدرجة، وردود الفعل، وعما إذا كان يسمح بتجاوز أو استبعاد درجة معينة.';
$string['userselect'] = 'حدد النشاط';
