<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'فلاش للرسوم المتحركة';
$string['flashanimation_desc'] = 'الملفات ذات الامتداد *. swf. لأسباب أمنية يجب وضع الملف داخل نص موثوق به.';
$string['flashvideo'] = 'فلاش فيديو';
$string['flashvideo_desc'] = 'الملفات ذات الامتداد *. flv و*. F4V. يلعب مقاطع الفيديو باستخدام Flowplayer، يتطلب فلاش وجافا سكريبت.';
$string['html5audio'] = 'الصوت HTML 5';
$string['html5audio_desc'] = 'الملفات الصوتية ذات الامتداد *. ogg، *.aac و*. MP3. تستخدم في المقام الأول للهواتف النقالة. (شكل الدعم يعتمد على المتصفح.)';
$string['html5video'] = 'الفيديو HTML 5';
$string['html5video_desc'] = 'ملفات الفيديو ذات الامتداد *. webm، *. M4V، *. OGV، *. MP4 وغيرها. تستخدم في المقام الأول للهواتف النقالة. (شكل الدعم يعتمد على المتصفح.)';
$string['legacyheading'] = 'برامج تشغيل قديمة';
$string['legacyheading_desc'] = 'لا تستخدم هذه المشغلات بشكل متكرر على الويب وتتطلب إضافات للمتصفحات غير متوفرة على نطاق واسع.';
$string['legacyquicktime'] = 'برنامج كويك تايم';
$string['legacyquicktime_desc'] = 'الملفات ذات الامتداد * *.mov, *.mp4, *.m4a and *.mpg.. يتطلب كويك تايم أو الترميز.';
$string['legacyreal'] = 'مشغل ريل ميديا';
$string['legacyreal_desc'] = 'الملفات ذات الامتداد *. RM، *.RA، *. RAM، *. RP*. RV. يتطلب برنامج RealPlayer.';
$string['legacywmp'] = 'برنامج ويندوز ميديا بلاير';
$string['legacywmp_desc'] = 'الملفات ذات الامتداد *.AVI و*. WMV. متوافقة تماما مع إنترنت إكسبلورر في ويندوز؛ قد لا تعمل في المتصفحات أو أنظمة تشغيل أخرى';
$string['mediaformats'] = 'المشغلات المتاحة';
$string['mediaformats_desc'] = 'عندما يتم تمكين المشغلات في هذه الإعدادات،  يمكن تضمين الملفات باستخدام عامل التصفية للوسائط (إذا وجد) أو باستخدام ملف أو URL الموارد مع خيار التضمين.ولكن إذا لم يتم تمكين هذه المشغلات، لا يتم تضمين هذه الأشكال ويمكن للمستخدمين تحميلها يدويا أو تتبع الروابط .

عندما يكون هناك مشغلين اثنين يدعمان نفس الشكل، تمكينهما معا يزيد من التوافق عبر مختلف الأجهزة مثل الهواتف النقالة. فمن الممكن زيادة التوافق من خلال توفير المزيد من أشكال الملفات لملف صوتي واحد أو مقطع فيديو واحد.';
$string['mediasettings'] = 'تضمين الوسائط';
$string['mp3audio'] = 'الصوت MP3';
$string['mp3audio_desc'] = 'الملفات ذات الامتداد *. MP3. تشغيل الصوت باستخدام Flowplayer، يتطلب فلاش';
$string['sitevimeo'] = 'فيميو';
$string['sitevimeo_desc'] = 'فيميو موقع المشاركة بالفيديو.';
$string['siteyoutube'] = 'يوتيوب';
$string['siteyoutube_desc'] = 'موقع يوتيوب للمشاركة بالفيديو.الفيديوو قائمة التشغيل متوفرة';
