<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'مفتاح الوصول Airnotifier';
$string['airnotifierappname'] = 'اسم التطبيق Airnotifier';
$string['airnotifier:managedevice'] = 'إدارة الأجهزة';
$string['airnotifiermobileappname'] = 'اسم تطبيق المحمول';
$string['airnotifierport'] = 'منفذ Airnotifier';
$string['airnotifierurl'] = 'رابط Airnotifier';
$string['configairnotifieraccesskey'] = 'مفتاح الوصول المستخدم عند الاتصال بالخادم airnotifier.';
$string['configairnotifierappname'] = 'معرف اسم التطبيق في Airnotifier.';
$string['configairnotifiermobileappname'] = 'المعرف الفريد لتطبيق الجوال (عادة شيء من هذا القبيل com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'المنفذ المستخدم عند الاتصال بالخادم airnotifier.';
$string['configairnotifierurl'] = 'رابط الخادم للاتصال به لإرسال دفع الإخطارات.';
$string['deletecheckdevicename'] = 'حذف جهازك: {$a->name}';
$string['deletedevice'] = 'حذف الجهاز. لاحظ أن التطبيق يمكن تسجيل الجهاز مرة أخرى. إذا كان الجهاز يعاود الظهور، قم بتعطيله.';
$string['devicetoken'] = 'رمز الجهاز';
$string['errorretrievingkey'] = 'حدث خطأ أثناء استرداد المفتاح. يجب أن يكون الموقع  مسجل Moodle  الخاص بك مع Moodle.org لاستخدام هذه الخدمة. قد تحتاج إلى إعادة تسجيل لتحديث بياناتك هناك.';
$string['keyretrievedsuccessfully'] = 'تم استرجاع المفتاح بنجاح';
$string['nodevices'] = 'لا توجد أجهزة مسجلة. الأجهزة سوف تظهر تلقائيا بعد تثبيت تطبيق موودل موبايل وإضافة هذا الموقع.';
$string['nopermissiontomanagedevices'] = 'لم يكن لديك صلاحية إدارة الأجهزة.';
$string['notconfigured'] = 'لم يتم تكوين الملقم Airnotifier بحيث لا يمكن إرسال الرسائل Airnotifier';
$string['pluginname'] = 'إخطارات الجوال';
$string['requestaccesskey'] = 'طلب مفتاح الوصول';
$string['showhide'] = 'تمكين / تعطيل الجهاز.';
$string['sitemustberegistered'] = 'من أجل استخدام المثيل Airnotifier العام يجب عليك تسجيل موقعك مع Moodle.org';
$string['unknowndevice'] = 'جهاز غير معروف';
