<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'خيارات الاختيار';
$string['answeroptions_help'] = 'اختيار الصيغة المقترحة هو ... <strong>{= {س} + ..}</strong> ...';
$string['pluginname'] = 'اختيار متعدد محتسب';
$string['pluginnameadding'] = 'إضافة سؤال اختيار متعدد محتسب';
$string['pluginnameediting'] = 'تحرير سؤال اختيار متعدد محتسب';
$string['pluginnamesummary'] = 'أسئلة احتساب  multichoice هي مثل الأسئلة multichoice التي يمكن عناصر الاختيار تتضمن نتائج الصيغة من القيم الرقمية التي يتم اختيارها عشوائيا من مجموعة عندما يتم أخذ هذه المسابقة.';
