<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'أؤكد أنني أريد حفظ السؤال كمعدَل';
$string['confirmsave'] = 'تأكيد ثم الحفظ {$a}';
$string['correctanswer'] = 'الجواب الصحيح';
$string['correctanswerandfeedback'] = 'الإجابة الصحيحة وردود الفعل';
$string['decodeverifyquestiontext'] = 'فك الترميز والتحقق من نص السؤال';
$string['layout'] = 'تصميم';
$string['layouthorizontal'] = 'صف أفقي من أزرار خيارات';
$string['layoutselectinline'] = 'لقائمة المنسدلة في خط في النص';
$string['layoutundefined'] = 'تصميم غير محدد';
$string['layoutvertical'] = 'العمود الرأسي من أزرار خيارات';
$string['noquestions'] = 'Cloze (multianswer) السؤال: <strong>"{$a}"</strong> لا تحتوي على أي سؤال';
$string['pleaseananswerallparts'] = 'يرجى الإجابة على جميع أجزاء هذه المسألة.';
$string['pluginname'] = 'اجوبة متضمنة (Cloze)';
$string['pluginnameadding'] = 'إضافة سؤال اجوبة متضمنة (Cloze)';
$string['pluginnameediting'] = 'تحرير سؤال اجوبة متضمنة (Cloze)';
$string['pluginname_help'] = 'الأجوبة المضمنة من (Cloze) للأسئلة تتكون من فقرة نصية مع أسئلة مثل اختيار من متعدد والجواب القصير مضمن داخلها.';
$string['pluginnamesummary'] = 'تكون أسئلة من هذا النوع مرنة للغاية، ولكن يمكن فقط إنشائها عن طريق إدخال نصي يحتوي على رموز خاصة التي تنشىء اختيار من متعدد وإجابات قصيرة وأسئلة عددية متضمنة';
$string['qtypenotrecognized'] = 'نوع السؤال {$a} غير معترف به';
$string['questiondefinition'] = 'تعريف السؤال';
$string['questiondeleted'] = 'تم حذف السؤال';
$string['questioninquiz'] = '<ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> إضافة أو حذف الأسئلة، </li><li style=";text-align:right;direction:rtl"> تغيير ترتيب الأسئلة في النص، </li><li style=";text-align:right;direction:rtl"> تغيير نوع سؤالهم (العددية، الجواب القصير، الاختيار من متعدد). </li></ul>';
$string['questionnotfound'] = 'تعذر العثورعلى  السؤال لجزء  #{$a}';
$string['questionsadded'] = 'تمت إضافة السؤال';
$string['questionsaveasedited'] = 'سيتم حفظ سؤال كمعدَل';
$string['questionsless'] = 'السؤال / الأسئلة {$a}  أقل من السؤال متعدد الإجابات المخزن في قاعدة البيانات';
$string['questionsmissing'] = 'يجب أن يتضمن نص سؤال على إجابة مضمنة واحدة على الأقل';
$string['questionsmore'] = 'السؤال / الأسئلة {$a}  أكثرمن السؤال متعدد الإجابات المخزن في قاعدة البيانات';
$string['questiontypechanged'] = 'تغيير نوع السؤال';
$string['questiontypechangedcomment'] = 'تم تغييرنوع سؤال واحد على الأقل. <br > هل قمت بإضافة أو حذف أو نقل السؤال؟ <br > أنظرإلى الأمام.';
$string['questionusedinquiz'] = 'يستخدم هذا السؤال في {$a->nb_of_quiz} اختبار ظ اختبارات،مجموع المحاولات: {$a->nb_of_attempts}';
$string['storedqtype'] = 'تخزين نوع السؤال {$a}';
$string['subqresponse'] = 'جزء {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'نوع السؤال غير معروف : {$a->type} من جزء السؤال # {$a->sub}';
$string['warningquestionmodified'] = '<b>تحذير</b>';
$string['youshouldnot'] = '<b>يجب أن لا</b>';
