<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['includingsubcategories'] = 'بما في ذلك الفئات الفرعية';
$string['pluginname'] = 'عشوائية';
$string['pluginnameediting'] = 'تحرير سؤال عشوائي';
$string['pluginname_help'] = 'السؤال العشوائي هو غير نوع السؤال على هذا النحو، ولكن هو وسيلة لإدراج سؤال يتم اختياره بطريقة عشوائية من الفئة المحددة إلى النشاط.';
$string['randomqname'] = 'العشوائي ({$a})';
$string['randomqplusname'] = 'العشوائي ({$a} والفئات الفرعية)';
$string['selectedby'] = '{$a->questionname} تم اختيارهم بواسطة {$a->randomname}';
