<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'مكتمل';
$string['completionorganisationfullname'] = 'الاسم الكامل لمنظمة الإكمال';
$string['completionorganisationshortname'] = 'الاسم المختصر لمنظمة الإكمال';
$string['completionorganisationtype'] = 'نوع منظمة الإكمال';
$string['completionpositionfullname'] = 'الاسم الكامل لوظيفة الإكمال';
$string['completionpositionidnumber'] = 'رقم وظيفة الإكمال';
$string['completionpositiontype'] = 'نوع وظيفة الإكمال';
$string['coursecompletion_complete'] = 'مكتمل';
$string['coursecompletion_completeviarpl'] = 'مكتم من قبل RPL';
$string['coursecompletion_inprogress'] = 'قيد التنفيذ';
$string['coursecompletion_notyetstarted'] = 'لم يبدأ بعد';
$string['coursecompletionstatus'] = 'حالة الدورة';
$string['coursecompletiontimecompleted'] = 'تاريخ الاكمال';
$string['coursecompletiontimeenrolled'] = 'تاريخ التسجيل';
$string['coursecompletiontimestarted'] = 'تاريخ البداية';
$string['courseshortname'] = 'الاسم المختصر للدورة';
$string['dateassigned'] = 'تاريخ التعيين';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedateextra'] = 'تاريخ الاستحقاق (معلومات إضافية)';
$string['finalgrade'] = 'الدرجة النهائية';
$string['gradepass'] = 'الدرجة نجاح';
$string['incomplete'] = 'غير مكتمل';
$string['programcompletionprogress'] = 'التقدم';
$string['programcompletionstatus'] = 'حالة البرنامج';
$string['programname'] = 'اسم البرنامج';
$string['programnameselect'] = 'اسم البرنامج (التحديد خيار)';
$string['sourcetitle'] = 'نظرة عامة عن البرنامج';
$string['timecompleted'] = 'تاريخ الاكمال';
$string['timestart'] = 'تاريخ البداية';
$string['type_program_completion'] = 'استكمال البرنامج';
