<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'حظر مسار الجذر';
$string['configplugin'] = 'تكوين لمستودع نظام الملفات';
$string['donotusesysdir'] = 'لا تستخدم دليل النظام كمستودع، بما في ذلك';
$string['enablecourseinstances'] = 'السماح للمدراء بإضافة مثيل لمستودع نظام الملفات إلى المقرر (فقط لمسؤولي النظام القدرة على تكوينه)';
$string['enableuserinstances'] = 'السماح لمسؤولي النظام بإضافة مثيل لمستودع نظام الملفات للاستخدام الشخصي (فقط لمسؤولي النظام القدرة على تكوينه)';
$string['filesystem:view'] = 'عرض مستودع ملفات النظام';
$string['information'] = 'هذه المجلدات هي ضمن الدليل <b>{$a}.</b>';
$string['invalidpath'] = 'مسار الجذر غير صالح';
$string['nosubdir'] = 'تحتاج إلى إنشاء مجلد واحد على الأقل داخل الدليل <b>{$a}</b> حتى تتمكن من تحديده هنا.';
$string['path'] = 'تحديد دليل فرعي';
$string['pluginname'] = 'ملف النظام';
$string['pluginname_help'] = 'إنشاء مستودع من الدليل المحلي';
$string['relativefiles'] = 'السماح بالملفات النسبية';
$string['relativefiles_desc'] = 'هذا يتيح إمكانية الوصول باستخدام الارتباطات النسبية  لجميع الملفات في المستودع.';
$string['root'] = 'جذر';
