<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['configplugin'] = 'تكوين المكون الإضافي ل Google Drive';
$string['googledocs:view'] = 'عرض مستودع Google Drive';
$string['oauth2upgrade_message_content'] = 'كجزء من الترقية إلى توتارا 2.4، تم تعطيل محرك محفظة جوجل المساعد. لإعادة تمكين ذلك، يحتاج الموقع توتارا أن يتم تسجيله لدى جوجل، كما هو موضح في الوثائق {$a->docsurl} ، من أجل الحصول على هوية العميل والسرية. ويمكن بعد ذلك استخدام هوية العميل والسرية  لتكوين كل الإضافات لمحرك جوجل وبيكاسا.';
$string['oauth2upgrade_message_small'] = 'تم تعطيل هذا المكون الإضافي لأنه يتطلب تكوين كما هو موضح في وثائق إعداد Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'معلومات هامة عن المكون الإضافي لمستودع Google Drive';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'سر';
$string['servicenotenabled'] = 'لم يتم تكوين الوصول. تأكد من تمكين خدمة "Drive API \'.';
