<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'معرف العميل';
$string['configplugin'] = 'تكوين مستودع Picasa';
$string['oauth2upgrade_message_content'] = 'كجزء من الترقية إلى توتارا 2.4، تم تعطيل محفظة المساعد بيكاسا. لإعادة تمكين ذلك، يحتاج الموقع توتارا ليتم تسجيله لدى جوجل، كما هو موضح في الوثائق {$a->docsurl} ، من أجل الحصول على هوية العميل وكلمة السر. ويمكن بعد ذلك استخدام معرف العميل وكلمة السر لتكوين كل الإضافات لمحرك جوجل وبيكاسا.';
$string['oauth2upgrade_message_small'] = 'تم تعطيل هذا البرنامج المساعد، لأنه يتطلب التكوين كما هو موضح في إعدادات وثائق جوجل أوث 2.0 .';
$string['oauth2upgrade_message_subject'] = 'معلومات هامة عن المستودع المساعد بيكاسا';
$string['oauthinfo'] = '<p style=";text-align:right;direction:rtl"> لاستخدام هذا البرنامج المساعد، يجب عليك تسجيل موقعك مع جوجل، كما هو موضح في إعدادات وثائق <a href="{$a->docsurl}">جوجل أوث 2.0 </a> . </p><p style=";text-align:right;direction:rtl"> كجزء من عملية التسجيل، سوف تحتاج إلى إدخال عنوان URL التالي باسم \'المحددات المصرحة لإعادة التوجيه \': </p><p style=";text-align:right;direction:rtl"> {$a->callbackurl} </p> عند التسجيل، سيتم توفير لك هوية العميل و كلمة سر يمكن استخدامهما لتكوين كافة إضافات محرك جوجل وبيكاسا. </p>';
$string['picasa:view'] = 'عرض مستودع بيكاسا';
$string['pluginname'] = 'ألبوم الويب بيكاسا';
$string['secret'] = 'سر';
