<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = 'تمت إضافة &quot;{$a}&quot; كعلامة رسمية.';
$string['addotags'] = 'إضافة وسوم رسمية';
$string['addtagtomyinterests'] = 'إضف "{$a}" لاهتماماتي';
$string['alltagpages'] = 'كل علامات الصفحات';
$string['changename'] = 'تغيير اسم العلامة';
$string['changetype'] = 'تغيير نوع العلامة';
$string['count'] = 'تعداد';
$string['coursetagging'] = 'توصيف المقرر';
$string['coursetagginghelp'] = 'تمكين هذا الخيار للسماح بتوصيف المقرر.';
$string['delete'] = 'حذف';
$string['deleted'] = 'حذفت';
$string['deletedcoursetags'] = 'حذف - علامات الدورة التدريبية';
$string['description'] = 'وصف';
$string['edittag'] = 'حرر هذا الوسم';
$string['entertags'] = 'أدخل الوسوم وبينها فواصل';
$string['errortagfrontpage'] = 'وضع علامات على الصفحة الرئيسية للموقع غير مسموح به';
$string['errorupdatingrecord'] = 'خطأ في تحديث سجل العلامة';
$string['eventtagadded'] = 'تمت إضافة علامة إلى بند';
$string['eventtagcreated'] = 'تم إنشاء العلامة';
$string['eventtagdeleted'] = 'تم حذف العلامة';
$string['eventtagflagged'] = 'وضعت إشارة للعلامه';
$string['eventtagremoved'] = 'العلامة أزيلت من البند';
$string['eventtagunflagged'] = 'أزيلت إشارة عن العلامه';
$string['eventtagupdated'] = 'تم تحديث العلامة';
$string['flag'] = 'علامة';
$string['flagasinappropriate'] = 'أشر لهذا كمحتوى غير مرغوب';
$string['helprelatedtags'] = 'وسوم ذات صلة بينها فواصل';
$string['id'] = 'الهوية';
$string['manageofficialtags'] = 'إدارة الوسوم الرسمية';
$string['managetags'] = 'إدارة الوسوم';
$string['name'] = 'اسم العلامة';
$string['namesalreadybeeingused'] = 'أسماء العلامات مستخدمة';
$string['newname'] = 'اسم علامة جديد';
$string['noresultsfor'] = 'لا توجد نتائج ل &quot;{$a}&quot;';
$string['officialtag'] = 'علامة رسمية';
$string['otags'] = 'وسوم رسمية';
$string['otags_help'] = 'تعيين العلامات الرسمية - اضغط CTRL وانقر لتعيين علامات متعددة';
$string['othertags'] = 'وسوم أخرى (أدخل الوسوم وبينها فواصل)';
$string['owner'] = 'المالك';
$string['page-tag-index'] = 'علامة صفحة واحدة';
$string['page-tag-manage'] = 'إدارة صفحة الوسوم';
$string['page-tag-search'] = 'صفحة البحث في الوسوم';
$string['page-tag-x'] = 'كافة صفحات الوسوم';
$string['ptags'] = 'وسوم المستخدم (بينها فواصل)';
$string['relatedblogs'] = 'منشورات المدونة الأخيرة';
$string['relatedtags'] = 'وسوم ذات صلة';
$string['removetagfrommyinterests'] = 'إزالة &quot;{$a}&quot; من اهتماماتي';
$string['reset'] = 'إعادة تعيين';
$string['resetflag'] = 'إعادة تعيين العلامة';
$string['responsiblewillbenotified'] = 'سيتم إخطار الشخص المسؤول';
$string['rssdesc'] = 'تم إنشاء هذا RSS تلقائيا من قبل توتارا ويحتوي على علامات المستخدم للدورات.';
$string['rsstitle'] = 'تغذية أخبار وسوم المقرر للمستخدم: {$a}';
$string['search'] = 'بحث';
$string['searchresultsfor'] = 'نتائج البحث لـ "${a}"';
$string['searchtags'] = 'البحث في الوسوم';
$string['seeallblogs'] = 'معاينة كل منشورات المدونة الموسومة بـ"{$a}"...';
$string['select'] = 'تحديد';
$string['tag'] = 'علامة';
$string['taggedwith'] = 'موسومة بـ"{$a}"';
$string['tags'] = 'وسوم';
$string['tagsaredisabled'] = 'الوسوم معطّلة';
$string['tagtype'] = 'نوع العلامة';
$string['tagtype_default'] = 'افتراضي';
$string['tagtype_official'] = 'رسمي';
$string['thingstaggedwith'] = 'ويستخدم &quot;{$a->name}&quot; {$a->count} مرة';
$string['thingtaggedwith'] = '{$a->name} يستخدم مرة واحدة';
$string['timemodified'] = 'معدَلة';
$string['typechanged'] = 'نوع علامة تغيرت';
$string['updated'] = 'تم التحديث';
$string['updatetag'] = 'تحديث';
$string['withselectedtags'] = 'مع الوسوم المحددة...';
