<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'لون الزر';
$string['buttoncolordesc'] = 'هذا يحدد لون لخلفية الأزرار.';
$string['choosereadme'] = 'هذا نسق توتارا في غاية من التخصيص، ومناسب لخلق نسق ذات العلامات التجارية من خلال صفحة إعدادات موضوع. وقد تم إهمال هذا الموضوع وستتم إزالته في توتارا 2.7. الرجاء استخدام مخصص توتارا مجيب بدلا من ذلك.';
$string['customcss'] = 'CSS مخصص';
$string['customcssdesc'] = 'ستتم إضافة أي CSS قمت بإدخالها هنا على كل صفحة مما يسمح لتخصيص هذا الموقع بسهولة.';
$string['favicon'] = 'رمز المفضلة';
$string['favicondesc'] = 'تحديد أو تحميل ملف الصورة لاستخدامها كرمز المفضلة للموقع، يجب أن يكون الرمز*.ico';
$string['headerbgc'] = 'لون خلفية العنوان الرئيسي';
$string['headerbgcdesc'] = 'هذا يحدد لون الخلفية في كتلة العنوان الرئيسي.';
$string['linkcolor'] = 'لون الرابط';
$string['linkcolordesc'] = 'هذا يحدد لون الرابط للنسق.';
$string['linkvisitedcolor'] = 'لون الرابط الذي تم زيارته';
$string['linkvisitedcolordesc'] = 'هذا يحدد لون الرابط الذي تم زيارته.';
$string['logo'] = 'شعار';
$string['logodesc'] = 'تحديد أو تحميل ملف صورة يمكن استخدامها كشعار للموقع';
$string['pluginname'] = 'مخصص  توتار';
$string['region-side-post'] = 'يمين';
$string['region-side-pre'] = 'يسار';
