<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'إقرار';
$string['acknowledgementtext'] = 'أقر أنه من واجبي عمل نسخ احتياطية الكاملة لهذا الموقع قبل تثبيت ملحقات إضافية. أنا أقبل وأفهم أن الإضافات (خصوصا ولكن ليس فقط تلك التي تنشأ في مصادر غير رسمية) قد تحتوي على ثغرات أمنية، يمكن أن تجعل الموقع غير متوفر، أو تسبب تسرب البيانات الخاصة أو الخسارة.';
$string['featuredisabled'] = 'تم تعطيل مثبت الإضافات على هذا الموقع.';
$string['installaddon'] = 'تثبيت الإضافات!';
$string['installaddons'] = 'تثبيت الإضافات';
$string['installexception'] = 'عفوا ... حدث خطأ أثناء محاولة تثبيت الوظيفة الإضافية. قم بتشغيل وضع التصحيح لمعرفة تفاصيل الخطأ.';
$string['installfromrepo'] = 'تثبيت الإضافات من دليل إضافات توتارا';
$string['installfromrepo_help'] = 'سيتم نقلك إلى دليل الإضافات توتارا للبحث عن وتثبيت البرنامج المساعد. لاحظ أن الاسم الكامل لموقعك، الرابط وإصدار توتارا سترسل أيضا، لجعل عملية التركيب أسهل بالنسبة لك.';
$string['installfromzip'] = 'تثبيت إضافة من ملف مضغوط';
$string['installfromzipfile'] = 'حزمة ZIP';
$string['installfromzipfile_help'] = 'يجب أن تحتوي حزمة ZIP المساعد دليل واحد فقط، واسمه لتتناسب مع البرنامج المساعد. سيتم استخراج ZIP إلى الموقع المناسب لنوع البرنامج المساعد. إذا تم تحميل حزمة من دليل الإضافات بعد ذلك سوف يكون له هذا الهيكل.';
$string['installfromziprootdir'] = 'إعادة تسمية مجلد الجذر';
$string['installfromziprootdir_help'] = 'بعض الحزم ZIP، مثل تلك التي تم إنشاؤها بواسطة Github، قد تحتوي على اسم دليل جذر غير صحيح. إذا كان الأمر كذلك، يمكن إدخال الاسم الصحيح هنا.';
$string['installfromzipsubmit'] = 'تثبيت إضافة من ملف مضغوط';
$string['installfromziptype'] = 'نوع المكون الإضافي';
$string['installfromziptype_help'] = 'لالإضافات التي تعلن اسم المكون بشكل صحيح، المثبت قادر على الكشف عن نوع البرنامج المساعد تلقائيا. إذا فشل في الكشف تلقائيا، سيتم اختيار النوع الصحيح من المساعد يدويا. تحذير: يمكن أن تفشل عملية التثبيت بشكل سيء إذا تم تحديد نوع البرنامج المساعد بشكل غير صحيح.';
$string['permcheck'] = 'تأكد من ان موقع جذرنوع المكون الإضافي  قابل للكتابة بواسطة عملية خادم الويب.';
$string['permcheckerror'] = 'خطأ أثناء التحقق من وجود إذن الكتابة';
$string['permcheckprogress'] = 'التحقق من وجود إذن الكتابة ...';
$string['permcheckrepeat'] = 'تحقق مرة اخرى';
$string['permcheckresultno'] = 'موقع نوع المكون الإضافي  <em>{$a->path}</em> غير قابل للكتابة';
$string['permcheckresultyes'] = 'موقع نوع المكون الإضافي  <em>{$a->path}</em>  قابل للكتابة';
$string['pluginname'] = 'إضافة على المثبت';
$string['remoterequestalreadyinstalled'] = 'هناك طلب تثبيت البرنامج المساعد {$a->name} ({$a->component}) نسخة {$a->version} من توتارا الإضافات على هذا الموقع. ومع ذلك، <strong>تم</strong>  هذا البرنامج المساعد مثبت بالفعل على الموقع.';
$string['remoterequestconfirm'] = 'هناك طلب تثبيت البرنامج المساعد <strong>{$a->name}</strong> ({$a->component}) نسخة {$a->version} من دليل توتارا الإضافات على هذا الموقع. إذا قمت بالمتابعة، سيتم تحميل حزمة ZIP البرنامج المساعد للمصادقة عليها. لم يتم تثبيت أي شيء حتى الآن.';
$string['remoterequestinvalid'] = 'هناك طلب تثبيت البرنامج المساعد من اضافات دليل توتارا على هذا الموقع. للأسف طلبك غير صالح ولذلك لا يمكن تثبيت البرنامج المساعد.';
$string['remoterequestpermcheck'] = 'هناك طلب تثبيت البرنامج المساعد {$a->name} ({$a->component}) نسخة {$a->version} من دليل توتارا الإضافات على هذا الموقع. ومع ذلك، موقع <strong>{$a->typepath} غير</strong> قابل للكتابة. تحتاج إلى إعطاء حق الكتابة للمستخدم خادم الويب إلى الموقع، ثم اضغط على زر الاستمرار لتكرار الاختيار.';
$string['remoterequestpluginfoexception'] = 'عفوا ... حدث خطأ عند محاولة الحصول على معلومات حول الوظيفة الإضافية {$a->name} ({$a->component}) نسخة {$a->version}. لا يمكن تثبيت الوظيفة الإضافية. قم بتشغيل خاصية تصحيح الوضع لمعرفة تفاصيل الخطأ.';
$string['typedetectionfailed'] = 'تعذر الكشف عن نوع البرنامج المساعد. الرجاء اختيار نوع المساعد يدويا.';
$string['validation'] = 'التحقق من صحة حزمة الإضافة';
$string['validationmsg_componentmatch'] = 'اسم المكون الكامل';
$string['validationmsg_componentmismatchname'] = 'عدم تطابق اسم الإضافة';
$string['validationmsg_componentmismatchname_help'] = 'بعض حزم ZIP، مثل تلك التي تولدها Github، قد تحتوي على اسم دليل جذر غير صحيح. تحتاج إلى إصلاح اسم دليل الجذر لتطابق اسم البرنامج المساعد المعلن.';
$string['validationmsg_componentmismatchname_info'] = 'الوظيفة الإضافية تعلن أن اسمها \'{$a}\' ولكن هذا لا يطابق اسم دليل الجذر.';
$string['validationmsg_componentmismatchtype'] = 'عدم تطابق نوع الإضافة';
$string['validationmsg_componentmismatchtype_info'] = 'النوع المتوقع "{$a->expected}" لكن المساعد يعلن نوعه هو "{$a->found}.';
$string['validationmsg_filenotexists'] = 'لم يتم العثور على الملف المستخرج';
$string['validationmsg_filesnumber'] = 'عدد الملفات الموجودة في الحزمة غير كافية';
$string['validationmsg_filestatus'] = 'غير قادر على استخراج كافة الملفات';
$string['validationmsg_filestatus_info'] = 'محاولة استخراج ملف {$a->file} أسفر عن الخطأ \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'وجد ملف اللغة';
$string['validationmsglevel_debug'] = 'التصحيح';
$string['validationmsglevel_error'] = 'خطأ';
$string['validationmsglevel_info'] = 'موافق';
$string['validationmsglevel_warning'] = 'تحذير';
$string['validationmsg_maturity'] = 'أعلان مستوى النضج';
$string['validationmsg_maturity_help'] = 'البرنامج المساعد يعلن عن مستوى نضجه. إذا رأى مؤسس البرنامج أن المساعد مستقر، ومستوى النضج أعلن قراءة MATURITY_STABLE. ينبغي النظر في جميع مستويات النضج أخرى (مثل ألفا أو بيتا) غير مستقرة ،سيتم إعلان تحذير.';
$string['validationmsg_missingexpectedlangenfile'] = 'اسم اللغة الانجليزية للملف غير متطابق';
$string['validationmsg_missingexpectedlangenfile_info'] = 'نوع الإضافة المقدّمة تفتقد على ملف اللغة الانجليزية المتوقع {$a}.';
$string['validationmsg_missinglangenfile'] = 'ملف اللغة الانجليزية غير موجود';
$string['validationmsg_missinglangenfolder'] = 'مجلد اللغة الإنجليزية مفقود';
$string['validationmsg_missingversion'] = 'لا تعلن الإضافة عن نسختها';
$string['validationmsg_missingversionphp'] = 'لم يتم العثور على ملف version.php';
$string['validationmsg_multiplelangenfiles'] = 'وجدت ملفات متعددة للغة الإنجليزية';
$string['validationmsg_onedir'] = 'بنية حزمة ZIP غير صالحة';
$string['validationmsg_onedir_help'] = 'يجب أن تحتوي حزمة ZIP دليل جذر واحد فقط الذي يحمل رمز البرنامج المساعد. اسم دليل الجذر هذا يجب أن يطابق اسم البرنامج المساعد.';
$string['validationmsg_pathwritable'] = 'التحقق من قابلية الكتابة';
$string['validationmsg_pluginversion'] = 'نسخة الإضافة';
$string['validationmsg_release'] = 'إصدار الإضافة';
$string['validationmsg_requiresmoodle'] = 'إصدار توتارا المطلوب';
$string['validationmsg_rootdir'] = 'اسم الإضافة المراد تثبيتها';
$string['validationmsg_rootdir_help'] = 'اسم دليل الجذر في حزمة ZIP يشكل اسم البرنامج المساعد ليتم تثبيته. إذا كان الاسم غير صحيح، قد ترغب في إعادة تسمية دليل الجذر في ZIP قبل تثبيت البرنامج المساعد.';
$string['validationmsg_rootdirinvalid'] = 'اسم الإضافة غير صالح';
$string['validationmsg_rootdirinvalid_help'] = 'اسم الدليل الجذر في حزمة ZIP ينتهك متطلبات التركيب الرسمية. بعض الحزم ZIP، مثل تلك التي تولدها Github، قد تحتوي على اسم دليل جذر غير صحيح. تحتاج إلى إصلاح اسم دليل الجذر لتطابق اسم البرنامج المساعد.';
$string['validationmsg_targetexists'] = 'المكات المستهدف موجود بالفعل';
$string['validationmsg_targetexists_help'] = 'الدليل الذي سيتم تثبيت الإضافة فيه، يجب أن لا يكون موجود.';
$string['validationmsg_unknowntype'] = 'نوع المكون الإضافي غير موجود';
$string['validationresult0'] = 'فشل في عملية  التحقق!';
$string['validationresult0_help'] = 'تم الكشف عن مشكلة خطيرة وبالتالي تثبيت الإضافة غير آمن. راجع رسائل سجل التحقق للتفاصيل.';
$string['validationresult1'] = 'نجح التحقق!';
$string['validationresult1_help'] = 'تم التحقق من صحة الحزمة الإضافية ولم يتم الكشف عن أي مشاكل خطيرة.';
$string['validationresult2_help'] = 'تعذر الكشف عن مشاكل خطيرة. يمكنك متابعة التثبيت البرنامج المساعد. رؤية رسائل سجل التحقق من الصحة للمزيد من التفاصيل والتحذيرات في نهاية المطاف.';
$string['validationresultinfo'] = 'معلومات';
$string['validationresultmsg'] = 'رسالة';
$string['validationresultstatus'] = 'حالة';
