<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'ar', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'الفترة النشطة';
$string['addcertifprogramcontent'] = 'إضافة محتوى برنامج لشهادة';
$string['addcertifprogramcontent_help'] = 'بإضافة مجموعة من الدورات يمكنك بناء مسار التعلم من برنامج لإصدار الشهادات.يمكنك بعد ذلك إضافة العلاقة بينهما. يتم إنشاء مجموعات من دورات مضافة يدويا.

عند إنشاء عدد من المجموعات، يتم توظيف مجموعة فواصل للسماح بإنشاء تسلسل (أي تبعيات) بين كل مجموعة. مثلا برنامج مؤلف من أربع مجموعات دورات يمكن أن يكون التبعيات على النحو التالي:

* المتعلم يجب إكمال دورة واحدة (courseA أو courseB) من المجموعة الأولى قبل الشروع في المجموعة الثانية.
* المتعلم يجب إتمام كل الدورات (courseC و courseD وcourseE) في المجموعة الأولى والثانية قبل الشروع في تعيينات المجموعة الثالثة والرابعة.
* المتعلم يجب إكمال دورة واحدة (courseE) من المجموعة الثالثة أو كافة المقررات التعليمية في المجموعة الرابعة (courseF وcourseG).

بمجرد الانتهاء من مسار التعلم، يكون قد أنهى المتعلم البرنامج واستحق الشهادة.';
$string['addnewcertification'] = 'إضافة شهادة جديدة';
$string['availablefrom'] = 'متوفرة من';
$string['availableuntil'] = 'متوفرة حتى';
$string['beforewindowduetoclose'] = 'قبل إغلاق النافذة الزمنية';
$string['cancelcertificationmanagement'] = 'حذف التغييرات غير المحفوظة';
$string['certassignmentduedates'] = 'تواريخ استحقاق شهادة التعيين';
$string['certcomplete'] = 'الشهادة الخاصة بك مكتملة.';
$string['certexpired'] = 'انتهت صلاحية الشهادة الخاصة بك، تحتاج إلى إكمال الشهادة الأصلية';
$string['certifcategories'] = 'فئات الشهادة';
$string['certifdeletefail'] = 'لا يمكن حذف شهادة {$a}';
$string['certification'] = 'شهادة';
$string['certification:configurecertification'] = 'تكوين الشهادات';
$string['certification:configuredetails'] = 'تكوين تفاصيل الشهادة';
$string['certificationcontent'] = 'تحديد محتوى البرنامج عن طريق إضافة مجموعة من الدورات';
$string['certification:createcertification'] = 'إنشاء شهادة';
$string['certificationcreatesuccess'] = 'تم إنشاء الشهادة بنجاح';
$string['certification:deletecertification'] = 'حذف الشهادة';
$string['certificationdeletesuccess'] = 'حذفت شهادة {$a} بنجاح';
$string['certificationdetailssaved'] = 'حفظ تفاصيل الشهادة';
$string['certificationhistory'] = 'الشهادة السابقة';
$string['certifications'] = 'شهادات';
$string['certificationsdisabled'] = 'لم يتم تفعيل الشهادات على هذا الموقع';
$string['certificationsinthiscategory'] = 'شهادات في هذه الفئة';
$string['certification:viewhiddencertifications'] = 'عرض الشهادات الخفية';
$string['certified'] = 'معتمد';
$string['certifname'] = 'اسم الشهادة';
$string['certifprog'] = 'برنامج لإصدار الشهادات';
$string['certifprogramcreatesuccess'] = 'تم إنشاء برنامج لإصدار الشهادات بنجاح';
$string['certifsmovedout'] = 'انتقل الشهادات من {$a}';
$string['certinprogress'] = 'شهادتك قيد التنفيذ';
$string['checkcertificationdelete'] = 'هل أنت متأكد من حذف هذه الشهادة وجميع البنود المرتبطة بها؟';
$string['competency'] = 'الكفاءة';
$string['comptype'] = 'نوع الشهادة';
$string['comptype_help'] = 'حدد مكونات التعلم المطلوبة (حاليا فقط البرنامج)';
$string['comptypenotimplemented'] = 'نوع الشهادة غير منفذ';
$string['confirmchanges'] = 'تأكيد تغييرات الشهادات';
$string['course'] = 'الدورة التدريبية/المقرر';
$string['createnewcertification'] = 'إنشاء شهادة جديدة';
$string['createnewcertifprog'] = 'إنشاء برنامج جديد لإصدار الشهادات';
$string['days'] = 'يوم/أيام';
$string['defaultcertprogramfullname'] = 'شهادة البرنامج "إسم البرنامج ١٠١"';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = 'تحرير تفاصيل الشهادة';
$string['editcertification'] = 'تحرير الشهادة';
$string['editdetailsactive'] = 'الشهادة نشطة ل';
$string['editdetailsactive_help'] = 'الفترة التي تكون الشهادة نشطة قبل انتهاء صلاحيتها';
$string['editdetailsactivep'] = 'الفترة النشطة';
$string['editdetailsdesc'] = 'تحديد تفاصيل قواعد إعادة التأهيل لجميع المتعلمين المخصصة للشهادة';
$string['editdetailshdr'] = 'تفاصيل إعادة التأهيل';
$string['editdetailsminimumactive'] = 'الفترة النشطة الدنيا';
$string['editdetailsrccmpl'] = 'استخدام تاريخ الانتهاء للشهادة';
$string['editdetailsrcexp'] = 'استخدام تاريخ انتهاء الصلاحية للشهادة';
$string['editdetailsrcfixed'] = 'استخدام موعد انتهاء ثابت';
$string['editdetailsrcopt'] = 'تاريخ إعادة التأهيل';
$string['editdetailsrcopt_help'] = 'فترة نشاط جديدة للبدء من الانتهاء من إعادة التأهيل أو على التاريخ المقرر لانتهاء الشهادة الأصلية';
$string['editdetailsrcwin'] = 'نافذة إعادة التأهيل';
$string['editdetailsvalid'] = 'تحديد صلاحية الشهادة عند انجازها';
$string['editdetailswindow'] = 'مدة فتح النافذة قبل انتهاء';
$string['editdetailswindow1'] = 'مدة فتح النافذة قبل انتهاء';
$string['editdetailswindow_help'] = 'المدة قبل انتهاء صلاحية الشهادة يستطيع من خلالها المستخدم بدء إعادة التأهيل';
$string['error:categoryidwasincorrect'] = 'معرف الفئة غير صحيح';
$string['error:categorymustbespecified'] = 'يجب تحديد الفئة';
$string['error:certifsnotmoved'] = 'خطأ، لم تتحرك الشهادات من {$a}!';
$string['error:histalreadyexists'] = 'سجل الشهادة موجود بالفعل certifid = {$a->certifid}، timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'معرف الشهادة غير صحيح certifid = {$a}';
$string['error:incorrectid'] = 'معرف إكمال الشهادة غير صحيح أو معرف المستخدم غير صحيح';
$string['error:invalidaction'] = 'عمل غير صحيح: {$a}';
$string['error:minimumactiveperiod'] = 'يجب أن تكون الفترة النشطة أكبر من فترة إعادة التأهيل';
$string['error:minimumactiveperiodactive'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أكبر من الفترة النشطة';
$string['error:minimumactiveperiodwindow'] = 'الفترة النشطة الدنيا لا يمكن أن تكون أقل من نافذة إعادة الإعتماد';
$string['error:minimumwindowperiod'] = 'يجب أن تكون فترة إعادة التأهيل على الأقل {$a}';
$string['error:missingprogcompletion'] = 'سجل إكمال البرنامج مفقود لشهادة certifid = {$a->certifid} معرف المستخدم = {$a->userid}';
$string['error:mustbepositive'] = 'يجب أن يكون الرقم موجب';
$string['error:nullactiveperiod'] = 'لم يتم تعيين الفترة النشطة لإعادة التأهيل';
$string['error:nullwindowperiod'] = 'لم يتم تعيين فترة إعادة التأهيل';
$string['error:useralreadyassigned'] = 'مستخدم معيَن بالفعل لcertifid = {$a->certifid} رقم المستخدم= {$a->userid}';
$string['eventupdated'] = 'تم تحديث إعدادات الشهادة';
$string['findcertifications'] = 'البحث على الشهادات';
$string['learningcomptype'] = 'عنصر التعلم';
$string['legend:recertfailrecertmessage'] = 'رسالة فشل إعادة التأهل';
$string['legend:recertwindowdueclosemessage'] = 'رسالة اقتراب إغلاق نافذة إعادة التأهل';
$string['legend:recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['managecertifications'] = 'إدارة الشهادات';
$string['managecertifsinthiscat'] = 'إدارة الشهادات في هذه الفئة';
$string['months'] = 'الشهر/ الأشهر';
$string['moveselectedcertificationsto'] = 'نقل الشهادات المختارة ل...';
$string['nocertifdetailsfound'] = 'لا يوجد إعداد لتفاصيل الشهادة';
$string['nocertifications'] = 'لا توجد شهادات';
$string['notcertified'] = 'غير معتمد';
$string['oricertpath'] = 'مسار الشهادات الأصلية';
$string['oricertpathdesc'] = 'تحديد المحتوى المطلوب لمسار الشهادة الأصلية.';
$string['pluginname'] = 'الشهادة';
$string['prognamelinkedicon'] = 'اسم الشهادة و أيقونة الربط';
$string['program'] = 'البرنامج';
$string['programenrolledincohort'] = 'تم الالتحاق في الشهادة من قبل الجمهور';
$string['programexpandlink'] = 'اسم الشهادة (توسيع التفاصيل)';
$string['programid'] = 'معرف الشهادة';
$string['programidnumber'] = 'رقم الشهادة';
$string['programname'] = 'اسم الشهادة';
$string['programshortname'] = 'الاسم المختصر للشهادة';
$string['programsummary'] = 'ملخص الشهادة';
$string['programvisible'] = 'الشهادة مرئية';
$string['prog_recert_failrecert_message'] = 'رسالة فشل برنامج إعادة التأهيل';
$string['prog_recert_windowdueclose_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مغلقة';
$string['prog_recert_windowopen_message'] = 'رسالة توضح أن نافذة برنامج إعادة التأهيل مفتوحة';
$string['recertfailrecert'] = 'الفشل في إعادة التأهل';
$string['recertfailrecertmessage'] = 'رسالة الفشل في إعادة التأهل';
$string['recertfailrecertmessage_help'] = 'سيتم إرسال هذه الرسالة عند انتهاء مدة صلاحية فترة إعادة التأهيل، وسوف يحتاج المتعلم إلى تكرار الشهادات الأصلية.';
$string['recertification'] = 'إعادة التأهيل';
$string['recertpath'] = 'مسار إعادة التأهيل';
$string['recertpathdesc'] = 'تحديد مسار إعادة التأهيل';
$string['recertwindowdueclose'] = 'اقتراب إغلاق نافذة إعادة التأهل';
$string['recertwindowdueclosemessage'] = '';
$string['recertwindowdueclosemessage_help'] = 'سيتم إرسال هذه الرسالة عندما تكون فترة إعادة التأهيل على وشك الانتهاء.';
$string['recertwindowexpiredate'] = 'سوف تنتهي الشهادة الخاصة بك في {$a}';
$string['recertwindowopen'] = 'فتح نافذة إعادة التأهيل';
$string['recertwindowopendate'] = 'ستفتح نافذة إعادة التأهيل في {$a}';
$string['recertwindowopenmessage'] = 'رسالة فتح نافذة إعادة التأهيل';
$string['recertwindowopenmessage_help'] = 'سيتم إرسال هذه الرسالة عند دخول المتعلم الفترة التي يمكن فيها إعادة التأهل';
$string['renewalstatus_dueforrenewal'] = 'حان موعد تجديدها';
$string['renewalstatus_expired'] = 'انتهى التجديد';
$string['renewalstatus_notdue'] = 'لم يحن موعد تجديدها';
$string['sameascert'] = 'استخدام محتوى الشهادات القائمة';
$string['saveallchanges'] = 'حفظ كافة التغييرات';
$string['searchcertifications'] = 'البحث على شهادات';
$string['status_assigned'] = 'معين';
$string['status_certified'] = 'معتمد';
$string['status_completed'] = 'اكتملت';
$string['status_expired'] = 'انتهت';
$string['status_inprogress'] = 'قيد التنفيذ';
$string['status_notcertified'] = 'غير معتمد';
$string['status_unset'] = 'إلغاء تعيين';
$string['timeallowance'] = 'الحد الأدنى للوقت المطلوب لإعادة التأهيل هو {$a->timestring}';
$string['tosaveall'] = 'لحفظ كافة التغييرات، انقر فوق &quot;حفظ كل التغييرات. للتحرير انقر فوق &quot;تعديل تفاصيل شهادة \'. لا يمكن عكس حفظ التغييرات.';
$string['type_competency'] = 'الكفاءة';
$string['type_course'] = 'الدورة التدريبية';
$string['type_program'] = 'البرنامج';
$string['type_unset'] = 'إلغاء تعيين';
$string['unset'] = 'إلغاء تعيين';
$string['updatecertificationstask'] = 'تحديث الشهادات';
$string['viewallcertifications'] = 'عرض جميع الشهادات';
$string['viewcertification'] = 'عرض الشهادات';
$string['weeks'] = 'أسبوع / أسابيع';
$string['windowopen'] = 'فتح';
$string['windowopenin1day'] = 'يفتح في يوم واحد';
$string['windowopeninxdays'] = 'يفتح في {$a} أيام';
$string['windowperiod'] = 'فترة النافذة';
$string['years'] = 'سنة/سنوات';
$string['youareassigned'] = 'تم تعيينك لهذه الشهادة';
$string['youhaveunsavedchanges'] = 'لديك تغييرات غير محفوظة.';
