<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ar', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'عمل';
$string['actualduedate'] = 'تاريخ الاستحقاق الفعلي';
$string['addcohortstoprogram'] = 'إضافة مجموعة للبرنامج';
$string['addcohorttoprogram'] = 'إضافة مجموعة للبرنامج';
$string['addcompetency'] = 'أضف كفاءة';
$string['addcourse'] = 'أضف دورة';
$string['addcourses'] = 'أضف';
$string['addcourseset'] = 'إضافة مجموعة من الدورات';
$string['added'] = 'أضيفت';
$string['addindividualstoprogram'] = 'أضف أفراد إلى البرنامج';
$string['addindividualtoprogram'] = 'أضف فرداً إلى البرنامج';
$string['addmanagerstoprogram'] = 'أضف مديرين إلى البرنامج';
$string['addmanagertoprogram'] = 'أضف مدير إلى البرنامج';
$string['addnew'] = 'أضف جديد';
$string['addnewprogram'] = 'أضف برنامج جديد';
$string['addorganisationstoprogram'] = 'أضف منظمات إلى البرنامج';
$string['addorganisationtoprogram'] = 'أضف منظمة إلى البرنامج';
$string['addorremovecourses'] = 'أضف/احذف الدورات';
$string['addpositiontoprogram'] = 'أضف منصب إلى البرنامج';
$string['addprogramcontent'] = 'إضافة محتوى البرنامج';
$string['affectedusercount'] = 'عدد المتعلمون المتأثرين بالتغيرات هذه:';
$string['afterprogramiscompleted'] = 'بعد اكتمال البرنامج';
$string['afterprogramisdue'] = 'بعد استحقاق البرنامج';
$string['aftersetisdue'] = 'بعد استحقاق المجموعة';
$string['allbelow'] = 'كل الأسفل';
$string['allbelowlower'] = 'كل الأسفل';
$string['allcompletiontimeunknownissues'] = 'كل مشاكل تاريخ البدء غير المعروفة';
$string['allcourses'] = 'كل الدورات';
$string['allcoursesfrom'] = 'كل الدورات في';
$string['allcurrentlyassignedissues'] = 'كل المشاكل المعينة حالياً';
$string['allduplicatecourseissues'] = 'كل مشاكل &quot;تكرار الدورة في الشهادات&quot;';
$string['allextensionrequestissues'] = 'كل مشاكل طلب التوسعة';
$string['alllearners'] = 'كل المتعلمين';
$string['allowedtimeforprogramaslearner'] = 'أنت مسموحٌ ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname}  مسموحٌ ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowedtimeforprograminfinity'] = 'ليس هناك حد زمني لاستكمال هذا البرنامج.';
$string['allowedtimeforprogramviewing'] = 'مسموح للمتعلم ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowextensionrequests'] = 'السماح لطلبات التمديد';
$string['allowextensionrequestsdisabled'] = 'يتم تعطيل طلبات تمديد البرنامج. برجاء التأكد من أنها ممكنة من كامل الموقع وللبرنامج';
$string['allowextensionrequests_help'] = 'عندما تمكن يستطيع المستخدمين تقديم طلبات التمديد لهذا البرنامج ومن ثم يمكن القبول او الرفض من قبل مدربهم. سيظهر هذا الخيار قبل الموعد المحدد (عندما يكون قريبا).';
$string['allowtimeforprogram'] = 'السماح ل{$a->num} {$a->periodstr} بإكمال هذا البرنامج';
$string['allowtimeforprograminfinity'] = 'ليس هناك حد زمني لاستكمال هذا البرنامج.';
$string['allowtimeforset'] = 'السماح ل{$a->num} {$a->periodstr} لإكمال هذا المجموعة';
$string['allowtimeforsetinfinity'] = 'ليس هناك حد زمني لاستكمال هذه المجموعة.';
$string['alltimeallowanceissues'] = 'كل مشاكل مهلات الوقت';
$string['and'] = 'و';
$string['anothercourse'] = 'دورة أخرى';
$string['areyousuredeletemessage'] = 'هل أنت متأكد من رغبتك في حذف هذه الرسالة؟';
$string['assignedasindividual'] = 'تعيين كفرد';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'أنت مطالب بإكمال هذا البرنامج تحت المعايير التالية:';
$string['assignmentcriteriamanager'] = 'المتعلم مطالب بإكمال هذا البرنامج تحت المعايير التالية:';
$string['assignmentduedate'] = 'تاريخ استحقاق التعيين';
$string['assignments'] = 'واجبات';
$string['assignmentsdeferred'] = 'تم تأجيل التغييرات gمهمة البرنامج وسيتم تطبيقها عند تشغيل كرون المقبل';
$string['assignmentsdeferredtask'] = 'تغييرات مهام البرنامج المؤجلة';
$string['assigntoposition'] = 'يتم تعيين الوظيفة';
$string['audiencevisibilityconflictmessage'] = '<strong>هام:</strong> ليس بالضرورة وصول المستخدمين المخصصين لهذا البرنامج  إلى مقررات فيه. يرجى مراجعة رؤية المقررات.';
$string['availability'] = 'توفر';
$string['availabilitycheckstask'] = 'التحقق من توافر البرنامج';
$string['availablefrom'] = 'متوفر من';
$string['availabletostudents'] = 'متوفر للطلاب';
$string['availabletostudentsnot'] = 'غير متوفر للطلاب';
$string['availableuntil'] = 'متوفر إلى';
$string['backtoallextrequests'] = 'العودة الى جميع طلبات التمديد';
$string['beforecourserepeats'] = 'قبل تكرار الدورة';
$string['beforeprogramisdue'] = 'قبل استحقاق البرنامج';
$string['beforesetisdue'] = 'قبل استحقاق المجموعة';
$string['browsecategories'] = 'تصفح الفئات';
$string['cancel'] = 'إلغاء';
$string['cancelprogramblurb'] = 'الإلغاء سيزيل كل التغيرات غير المحفوظة';
$string['cancelprogrammanagement'] = 'مسح التغيرات غير المحفوظة';
$string['category'] = 'أصناف';
$string['certification'] = 'شهادة';
$string['certificationduedate'] = 'تاريخ استحقاق الشهادة';
$string['certificationname'] = 'اسم الشهادة';
$string['certifications'] = 'الشهادات';
$string['certnamelinkedicon'] = 'اسم الشهادة ورمز الربط';
$string['changecourse'] = 'تغيير الدورة';
$string['checkprogramdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا البرنامج و كل العناصر المترابطة؟';
$string['chooseicon'] = 'أختر أيقونه للأدراج';
$string['chooseitem'] = 'اختر عنصر';
$string['choseautomaticallydetermine'] = 'لقد اخترت السماح للنظام تحديد إطارات زمنية واقعية لإنهاء البرامج.';
$string['chosedenyextensionexception'] = 'لقد اخترت رفض طلب(ات) التوسعة المختارة.';
$string['chosedismissexception'] = 'لقد اخترت صرف هذه التوسعة';
$string['chosegrantextensionexception'] = 'لقد اخترت السماح لطلب(ات) التوسعة المختارة.';
$string['choseoverrideexception'] = 'لقد اخترت التجارز عن التوسعة و الاستمرار بالواجب';
$string['cleanenrolmentpluginstask'] = 'تنظيف المكونات الاضافية للتسجيل في البرامج';
$string['cohort'] = 'مجموعة';
$string['cohortname'] = 'اسم المجموعة';
$string['cohorts'] = 'مجموعات';
$string['cohorts_category'] = 'مجموعات';
$string['competency'] = 'كفاءة';
$string['competencycourseset'] = 'قبل استحقاق الدورة';
$string['complete'] = 'كامل';
$string['completeallcourses'] = 'يجب إكمال جميع الدورات التابعة لهذه المجموعة (إلا إذا كانت مجموعة اختيارية).';
$string['completeanycourse'] = 'يجب إكمال أي دورة من الدورات التابعة لهذه المجموعة.';
$string['completeby'] = 'مكتملة من قبل';
$string['completebytime'] = 'مكتملة من قبل {$a}';
$string['completecourse'] = 'إتمام الدورة';
$string['completedcoursemanual'] = 'تعليم الدورة كمنتهية يدويا';
$string['completedcourserpl'] = 'تم إكمال هذا المقرر بواسطة سجل بالتعليم السابق';
$string['completemincourses'] = 'يجب أن تكتمل على الأقل {$a->mincourses} مقررات في هذه المجموعة.';
$string['completemincoursesminsum'] = 'على الأقل {$a->mincourses} مقررات وعلى الأقل {$a->sumfieldtotal} {$a->sumfield} يجب أن تكتمل لاستكمال هذه المجموعة.';
$string['completeminsumfield'] = '{$a->sumfieldtotal} {$a->sumfield} يجب أن تكتمل على الأقل لإتمام هذه المجموعة.';
$string['completewithin'] = 'مكتملة في غضون';
$string['completewithinevent'] = 'مكتملة في غضون {$a->num} {$a->period} من {$a->event} {$a->instance}';
$string['completioncriteria'] = 'فئة الإكمال';
$string['completioncriterianotdefined'] = 'معايير الإنجاز غير محددة';
$string['completiondate'] = 'تاريخ الإكمال';
$string['completionofcourse'] = 'الانتهاء من الدورة';
$string['completionofprogram'] = 'الانتهاء من البرنامج';
$string['completionstask'] = 'إكمال البرنامج';
$string['completionstatus'] = 'الوضع';
$string['completiontimeunknown'] = 'تاريخ الإكمال غير معروف';
$string['completiontype'] = 'نوع الانتهاء';
$string['confirmassignmentchanges'] = 'التأكد من تغيرات التعيين';
$string['confirmcontentchanges'] = 'التأكد من تغيرات المحتويات';
$string['confirmmessagechanges'] = 'التأكد من تغيرات الرسائل';
$string['confirmresolution'] = 'التأكد من حلول المشاكل';
$string['content'] = 'محتوى';
$string['contentavailability'] = 'إخفاء المحتوى غير المتوفر حاليا';
$string['contentavailability_help'] = 'تحدد إذا كان سيتضمن التقرير البرامج قبل / بعد المتاحة من / حتى إعدادات';
$string['contenttypenotfound'] = 'لم يتم العثور على نوع المحتوى';
$string['contentupdatednotsaved'] = 'تم تحديث محتوى البرنامج (لم تحفظ بعد)';
$string['continue'] = 'استمرار';
$string['copyrecurringcoursestask'] = 'نسخ المقررات المتكررة في برامج';
$string['couldnotinsertnewrecord'] = 'لا يمكن إضافة سجل جديد';
$string['course'] = 'دورة';
$string['coursecompletion'] = 'إكتمال الدورة';
$string['coursecreation'] = 'إنشاء الدورة';
$string['coursecreation_help'] = 'يحدد إنشاء المقرر عندما يجب نسخ المقرر وإعادة إنشاؤه. لأنه يعتمد على تاريخ بداية ونهاية محددة في إعدادات المقرر.';
$string['coursename'] = 'اسم الدورة';
$string['coursenamelink'] = 'اسم الدورة';
$string['courses'] = 'الدورة';
$string['coursescorefield'] = 'حقل نتيجة المقرر';
$string['coursesetcompleted'] = 'تحديد تاريخ إنهاء الدورة';
$string['coursesetcompletedmessage'] = 'رسالة إكمال مجموعة الدورات';
$string['coursesetcompletedmessage_help'] = 'سيتم إرسال هذه الرسالة عند اكتمال مجموعة الدورات.';
$string['coursesetdue'] = 'ضبط وقت إنتهاء الدورة';
$string['coursesetduemessage'] = 'رسالة استحقاق مجموعة الدورات';
$string['coursesetduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد قبل استحقاق مجنوعة الدورات';
$string['coursesetoverdue'] = 'Course set due
ضبط وقت تأخر الدورة';
$string['coursesetoverduemessage'] = 'تعذر تعيين الرسائل المستحقة';
$string['coursesetoverduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد بعد أن يتم استحقاق مجموعة مقررات.';
$string['createandnext'] = 'أنشئ و اذهب إلى الخطوة التالية';
$string['createandreturn'] = 'أنشئ و ارجع إلى النظرة العامة';
$string['createcourse'] = 'أنشئ دورة';
$string['createnewprogram'] = 'أنشئ برنامج جديد';
$string['createprogram'] = 'أنشئ برنامج';
$string['criteriacompletioncourseset'] = 'تستند معايير إنجاز هذا المقرر على: {$a}';
$string['currentduedate'] = 'تاريخ الاستحقاق الحالي';
$string['currenticon'] = 'الأيقونة الحالية';
$string['currentlyassigned'] = 'المعين حاليا';
$string['dateassigned'] = 'تاريخ التعيين';
$string['datecompleted'] = 'تاريخ الانتهاء';
$string['dateinprofilefield'] = 'تاريخ في الحقل الشخصي';
$string['days'] = 'يوم/أيام';
$string['daysremaining'] = '{$a} يوم متبقي';
$string['defaultenrolmentmessage_message'] = 'أنت الآن مسجل في البرنامج %programfullname%';
$string['defaultenrolmentmessage_subject'] = 'أنت كنت قد سجلت في البرنامج %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'هناك استثنائات في البرنامج %programfullname% التي تحتاج إلى أن تحل.';
$string['defaultexceptionreportmessage_subject'] = 'الاستثنائات التي تحتاج إلى إنتباه في البرنامج %programfullname% .';
$string['defaultprogramfullname'] = 'الاسم الكامل للبرنامج P101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'حذف';
$string['deletecourse'] = 'احذف الدورة';
$string['deleteprogram'] = 'احذف البرنامج "{$a}"';
$string['deleteprogrambutton'] = 'احذف البرنامج';
$string['deny'] = 'تنكر';
$string['denyextensionrequest'] = 'ارفض طلب التوسعة';
$string['description'] = 'وصف';
$string['details'] = 'تفاصيل';
$string['directteam'] = 'الفريق المباشر';
$string['dismissandtakenoaction'] = 'اصرف و لا تقوم بأي عمل';
$string['duedate'] = 'تاريخ التسليم';
$string['duedatecanbechanged'] = 'يمكن تغييرها';
$string['duedatenotset'] = 'لم يحدد تاريخ تسليم';
$string['duestatus'] = 'الاستحقاق / الحالة';
$string['duplicatecourse'] = 'تعيينها بالفعل لشهادة مختلفة التي تحتوي على واحدة من نفس المقررات المستخدمة في هذه الشهادة';
$string['editassignments'] = 'تعديل التعيينات';
$string['editcontent'] = 'تعديل المحتويات';
$string['editmessages'] = 'تعديل الرسائل';
$string['editprogramassignments'] = 'تعديل تعينات البرنامج';
$string['editprogramcontent'] = 'تعديل محتويات البرنامج';
$string['editprogramdetails'] = 'تعديل تفاصيل البرنامج';
$string['editprogrammessages'] = 'تعديل رسائل البرنامج';
$string['editprogramroleassignments'] = 'تعديل تعيين أدوار البرنامج';
$string['editprograms'] = 'أضف/عدّل في البرامج';
$string['enablecertifications'] = 'تمكين الشهادات';
$string['enableprograms'] = 'تمكين البرامج';
$string['endnote'] = 'ملاحظة انتهاء البرنامج';
$string['endnote_help'] = 'ملاحظة يتم عرضها في نهاية البرنامج';
$string['enrolment'] = 'التسجيل';
$string['enrolmentmessage'] = 'رسالة التسجيل';
$string['enrolmentmessage_help'] = 'سيتم إرسال هذه الرسالة كلما يتم تعيين المستخدم تلقائيا إلى البرنامج.';
$string['error:addinguserassignment'] = 'حدث خطأ عند إضافة مهمة للمستخدم';
$string['error:assignmentnotfound'] = '';
$string['error:availibileuntilearlierthanfrom'] = 'متوفر إلى أن يكون تاريخا سابقا للتاريخ';
$string['error:badcheckvariable'] = 'مؤكد المتغير خاطئ - الرجاء المحاولة مرة أخرى';
$string['error:cannotrequestextnotuser'] = 'لا يمكنك طلب تمديد لمستخدم آخر';
$string['error:couldnotloadextension'] = 'خطأ، لا يمكن تحميل التمديد.';
$string['error:coursecreationrepeat_nonzero'] = 'يجب أن يكون إنشاء المقرر قبل أكثر من صفر يوم قبل تكرار المقرر';
$string['error:courses_endenroldate'] = 'يجب عليك تعيين تاريخ انتهاء التسجيل لهذه الدورة إذا كنت تريد أن تتكرر';
$string['error:courses_nocourses'] = 'مجموعات الدورات يجب أن تشمل على دورة واحدة على الأقل';
$string['error:deleteset'] = 'لم يمكن حذف المجموعة. لم يتم العثور على المجموعة.';
$string['error:determineprogcat'] = 'غير قادر على تحديد فئة البرنامج';
$string['error:failedsendextensiondenyalert'] = 'خطأ، فشل في تنبيه المستخدم برفض التمديد';
$string['error:failedsendextensiongrantalert'] = 'خطأ، فشل في تنبيه المستخدم بمنح التمديد';
$string['error:failedtofindmanagerrole'] = 'لم يتم العثور على المدير ذي الاسم القصير';
$string['error:failedtofindstudentrole'] = 'لم يتم العثور على الطالب ذي الاسم القصير';
$string['error:failedtofinduser'] = 'لم يتم العثور على المستخدم الذي يحمل المعرف {$a}';
$string['error:failedupdateextension'] = 'خطأ، فشل في تحديث البرنامج  بتاريخ الاستحقاق جديد';
$string['error:failfixprogsortorder'] = 'فشل في إصلاح ترتيب البرنامج';
$string['error:findingprogram'] = 'خطأ في العثور على البرنامج {$a}';
$string['error:inaccessible'] = 'لا تستطيع الوصول إلى هذا البرنامج حالياً';
$string['error:invalidcoursesetgroupoperator'] = 'وجدت معلمة مجموعة مقررات غير صحيحة';
$string['error:invaliddate'] = 'التاريخ غير صحيح';
$string['error:invalidid'] = 'هذا معرف البرنامج غير صحيح';
$string['error:invalidshortname'] = 'هذا الاسم القصير للبرنامج غير صحيح';
$string['error:invaliduser'] = 'خطأ، مستخدم غير صالح';
$string['error:mainmessage_empty'] = 'الرسالة مطلوبة';
$string['error:messagesubject_empty'] = 'موضوع الرسالة مطلوب';
$string['error:nextcoursesetmissing'] = 'تم تحديد المقرر التالي ب و/أو ،لكن المقرر التالي غير موجود';
$string['error:nocompetency'] = 'يجب تحديد الكفاءة.';
$string['error:nocompletionrecord'] = 'خطأ، لا يمكن ايجاد سجل الإكمال للتعيين';
$string['error:nopermissions'] = 'ليس لديك الإذن الواجب حتى تستطيع القيام بهذا العمل';
$string['error:noprogramcompletionfound'] = 'لم يتم العثور على أي سجل لإنجاز البرنامج';
$string['error:noprogramid'] = 'يجب تحديد رقم أو الاسم القصير للبرنامج';
$string['error:notextensionallowed'] = 'طلب تمديد البرنامج غير مفعل في هذا الموقع.';
$string['error:notmanagerornopermissions'] = 'أنت لست مديرا لهذا المستخدم أو ليس لديك صلاحيات لتنفيذ هذا الإجراء.';
$string['error:notrequiredlearning'] = 'لا يشترط هذا البرنامج التعلم';
$string['error:notusersmanager'] = 'أنت لست مديرا لمستخدم الذي طلب هذا التمديد';
$string['error:processingextrequest'] = 'حدث خطأ عند معالجة طلب التمديد';
$string['error:prognotmoved'] = 'خطأ، البرنامج لم ينتقل!';
$string['error:programdoesnotbelongtocategory'] = 'لا ينتمي البرنامج لهذه الفئة';
$string['error:progsnotmoved'] = 'خطأ، البرنامج لم ينتقل من {$a}';
$string['error:recertduedatenotset'] = 'خطأ، يجب أن يكون هناك تاريخ لانتهاء صلاحية إعادة  تأهيل الشهادات';
$string['error:recur_nocourse'] = 'يجب تحديد الدورة.';
$string['error:recurrence_nonzero'] = 'يجب أن التكرار أعلى من الصفر';
$string['error:setunableaddcompetency'] = 'لم يمكن إضافة الكفاءة للمجموعة. لم يتم العثور على المجموعة أو على الكفاءة.';
$string['error:setunabletoaddcourse'] = 'لم يمكن إضافة الدورة للمجموعة. لم يتم العثور على المجموعة أو على الكفاءة.';
$string['error:setunabletodeletecourse'] = 'لم يمكن حذف الدورة من المجموعة {$a}';
$string['error:setupprogcontent'] = 'لم يمكن حذف محتوى البرنامج';
$string['error:setupprogrammessages'] = 'تعذر إعداد برنامج الرسائل';
$string['errorsinform'] = 'هناك مشاكل في هذا النموذج. الرجاء مراجعة اللائحة في الأسفل و تصحيح أي خطئ قبل الحفظ.';
$string['error:timeallowednum_nonzero'] = 'مهلة الوقت يجب أن تكون أكثر من الصفر';
$string['error:unableaddmessagetypeunrecog'] = 'تعذر إضافة رسالة جديدة. نوع الرسالة غير معترف بها.';
$string['error:unabledeletemessagenotfound'] = 'تعذر حذف الرسالة.  لم يتم العثور على الرسالة';
$string['error:unabletoaddset'] = 'لم يمكن إضافة المجموعة الجديدة. نوع المجموعة غير معرف.';
$string['error:unabletosetupprogcontent'] = 'لم يمكن تحديد محتوى البرنامج.';
$string['error:updateextensionstatus'] = 'خطأ، فشل تحديث حالة التمديد';
$string['error:updateuserassignment'] = 'حدث خطأ عند تحديث سجل تعيين المستخدم';
$string['error:updatingcompletionrecord'] = 'حدث خطأ عند تحديث سجل الإكمال';
$string['error:updatingprogramassignment'] = 'حدث خطأ عند تحديث تعيين البرنامج';
$string['error:userassignmentclassnotfound'] = 'لم يتم العثور على فئة تعيين المستخدم';
$string['error:userassignmenttypenotfound'] = 'لم يتم العثور على توع تعيين المستخدم';
$string['eventassigned'] = 'تم تعيين البرنامج';
$string['eventassignmentsupdated'] = 'تم تحديث تعيينات البرنامج';
$string['eventbulkfutureassignmentended'] = 'تم الانتهاء من التعيينات المستقبلية المجمعة للمستخدم';
$string['eventbulkfutureassignmentstarted'] = 'تم الانتهاء في التعيينات المستقبلية المجمعة للمستخدم';
$string['eventbulklearnersassignedended'] = 'تم الانتهاء من التعيينات المجمعة للمتعلم';
$string['eventbulklearnersassignedstarted'] = 'تم البدء في التعيينات المجمعة للمتعلم';
$string['eventcompletion'] = 'تم إكمال البرنامج';
$string['eventcontentupdated'] = 'تم تحديث نحتوى البرنامج';
$string['eventcoursesetcompletion'] = 'تم إكمال مجموعة دورات البرنامج';
$string['eventcreated'] = 'تم إنشاء البرنامج';
$string['eventdeleted'] = 'تم حذف البرنامج';
$string['eventextensiondenied'] = 'تم رفض تمديد البرنامج';
$string['eventextensiongranted'] = 'تم منح تمديد للبرنامج';
$string['eventfutureassigned'] = 'تعيين برنامج مستقبلي';
$string['eventmessagesupdated'] = 'تم تحديث رسائل البرنامج';
$string['eventnotfound'] = 'لم يمكن العثور على حدث تعيين البرنامج ذي المعرف {$a}';
$string['eventunassigned'] = 'تم إلغاء تعيين البرنامج';
$string['eventupdated'] = 'تم تحديث البرنامج';
$string['eventviewed'] = 'تم عرض البرنامج';
$string['exceptionreportmessage'] = 'رسالة تقرير الاستثناء';
$string['exceptionreportmessage_help'] = 'سيتم إرسال هذه الرسالة إلى المسؤول عن الموقع كلما تتم إضافة استثناءات جديدة لتقرير استثناء أحد البرامج.';
$string['exceptions'] = 'تقرير الاستثناء ({$a})';
$string['exceptionsreport'] = 'تقرير الاستثنائات';
$string['extenduntil'] = 'التمديد حتى';
$string['extensionacceptbutton'] = 'منح التمديد';
$string['extensionaccepttext'] = 'تم منح التمديد';
$string['extensionbeforenow'] = 'لا يمكن طلب تمديد تاريخه أقدم من التاريخ الحالي';
$string['extensiondate'] = 'تاريخ التمديد';
$string['extensiondenied'] = 'التمديد مرفوضة';
$string['extensiondeniedmessage'] = 'لقد تم رفض طلب التمديد التابعة لك.';
$string['extensionearlierthanduedate'] = 'لا يمكن طلب تمديد تاريخها قبل تاريخ الاستحقاق البرنامج الحالي';
$string['extensiongranted'] = 'التمديد موافق عليها';
$string['extensiongrantedmessage'] = 'لقد تم رفض طلب التمديد التابعة لك.';
$string['extensioninfo_button'] = 'تفاصيل التمديد';
$string['extensioninfo_text'] = 'تفاصيل طلب التمديد';
$string['extensionrejectbutton'] = 'رفض التمديد';
$string['extensionrejecttext'] = 'التمديد مرفوض';
$string['extensionrequest'] = 'طلب التمديد';
$string['extensionrequestfailed'] = 'لقد تم فشل طلبك. الرجاء المحاولة مرة أخرى.';
$string['extensionrequestfailed:nomanager'] = 'طلب التمديد لم يرسل. لم يتم العثور على المدير.';
$string['extensionrequestmessage'] = '<p>طلب مستخدم تمديد البرنامج <em>{$a->programfullname}</em>. تفاصيل الطلب هي:</p><ul><li>
التاريخ: {$a->extensiondatestr}</li><li>
السبب: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'سيتم إرسال هذه الرسالة إلى مدير الطالب كلما قدم طلب تمديد البرنامج.';
$string['extensionrequestnotsent'] = 'طلب التمديد لا يمكن إرساله. الرجاء المحاولة مرة أخرى.';
$string['extensionrequestsent'] = 'تم إرسال طلب التمديد بنجاح.';
$string['extensions'] = 'التمديدات';
$string['failedtoresolve'] = 'فشل في حل الاستثنائات التالية';
$string['findprograms'] = 'العثور على البرامج';
$string['firstlogin'] = 'تسجيل الدخول الأول';
$string['firstloginassignmentstask'] = 'تعيينات برنامج الدخول الأول';
$string['for'] = 'ل';
$string['fulllistofprograms'] = 'جميع البرامج';
$string['fullname'] = 'الاسم الكامل';
$string['grant'] = 'منح';
$string['grantdeny'] = 'منح / رفض';
$string['grantextensionrequest'] = 'الموافقة على الطلب';
$string['groupactualduedate'] = 'تاريخ استحقاق التقديم للمجموعة';
$string['header:hash'] = '#';
$string['header:id'] = 'معرف';
$string['header:issue'] = 'مشكلة';
$string['header:learners'] = 'متعلمين';
$string['hiddenfield'] = '** حقل مخفي **';
$string['holdposof'] = 'وظيفته هي \'{$a}\'';
$string['hours'] = 'ساعة/ساعات';
$string['icon'] = 'أيقونة';
$string['idnumberprogram'] = 'معرف';
$string['incomplete'] = 'غير كامل';
$string['incompletecourse'] = 'تعليم الدورة كغير مكتملة';
$string['individualactualduedate'] = 'تاريخ استحقاق التعيين الفردي';
$string['individualname'] = 'اسم الفرد';
$string['individuals'] = 'أفراد';
$string['individuals_category'] = 'فرد/أفراد';
$string['infinity'] = 'لا يوجد حد زمني';
$string['instructions:assignments1'] = 'يمكن استخدام الفئات لتعيين البرامج لمجموعات من المتعلمين.';
$string['instructions:messages1'] = 'تكوين محركات الأحداث و التذكيرات المتعلقة بالبرنامج.';
$string['instructions:programassignments'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programcontent'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programdetails'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programexceptions'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programmessages'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['invalidtype'] = 'نوع المعلمة غير صالحة';
$string['itemdeleted'] = 'تم حذف العنصر';
$string['label:competencyname'] = 'اسم الكفاءة';
$string['label:coursecreation'] = 'متى تنشئ دورة جديدة';
$string['label:coursescorefield'] = 'حقل نتيجة المقرر';
$string['label:learnermustcomplete'] = 'يجب على المتعلم إكمال';
$string['label:message'] = 'رسالة';
$string['label:minimumscore'] = 'الحد الأدنى من الدرجات';
$string['label:minimumtimerequired'] = 'الحد الأدنى للوقت المطلوب';
$string['label:nextsetoperator'] = 'عامل الجزء التالي';
$string['label:noticeformanager'] = 'تنبيه للمدير';
$string['label:recurcreation'] = 'إنشاء الدورة';
$string['label:recurrence'] = 'تكرار';
$string['label:sendnoticetomanager'] = 'إرسال تنبيه للمدير';
$string['label:setname'] = 'اسم المجموعة';
$string['label:subject'] = 'موضوع';
$string['label:timeallowance'] = 'مهلة الوقت';
$string['label:trigger'] = 'محرك';
$string['launchcourse'] = 'ابتدء الدورة';
$string['launchprogram'] = 'ابتدء البرنامج';
$string['learnerenrolled'] = 'تسجيل المتعلمين';
$string['learnerfollowup'] = 'متابعة المتعلم';
$string['learnerfollowupmessage'] = 'رسالة المتابعة';
$string['learnerfollowupmessage_help'] = 'سيتم إرسال هذه الرسالة إلى الطالب في الوقت المحدد بعد أن يتم الانتهاء من البرنامج.';
$string['learnersassigned'] = '{$a->total} متعلميم تم تخصيصهم. {$a->assignments} متعلمين نشطين، مع استثناء {$a->exceptions}';
$string['learnersassignedexceptions'] = '{$a->total} متعلميم تم تخصيصهم. {$a->assignments} متعلمين نشطين، <strong> مع استثناء {$a->exceptions}</strong>';
$string['learnersselected'] = 'المتعلمون المختارون';
$string['learnerunenrolled'] = 'إلغاء تسجيل المتعلمين';
$string['legend:courseset'] = 'مجموعة الدورات {$a}';
$string['legend:coursesetcompletedmessage'] = 'رسالة إكمال الدورة';
$string['legend:coursesetduemessage'] = 'رسالة مجيء موعد مجموعة الدورات';
$string['legend:coursesetoverduemessage'] = 'رسالة مضو موعد مجموعة الدورات';
$string['legend:enrolmentmessage'] = 'رسالة التسجيل';
$string['legend:exceptionreportmessage'] = 'رسالة تقرير الاستثناء';
$string['legend:extensionrequestmessage'] = 'رسالة طلب التمديد';
$string['legend:learnerfollowupmessage'] = 'رسالة متابعة المتعلم';
$string['legend:programcompletedmessage'] = 'رسالة إكمال البرنامج';
$string['legend:programduemessage'] = 'رسالة مجيء موعد البرنامج';
$string['legend:programoverduemessage'] = 'رسالة مضو موعد تحديد الدورة';
$string['legend:recurringcourseset'] = 'مجموعة الدورات التكررة';
$string['legend:unenrolmentmessage'] = 'رسالة إلغاء التسجيل';
$string['mainmessage'] = 'نص الرسالة';
$string['mainmessage_help'] = 'سوف يتم عرض نص الرسالة لإعلام المستلمين في لوحة المستخدم.

يمكن أن يحتوي نص الرسالة على متغيرات التي سيتم استبدالها عندما يتم إرسال الرسالة.

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['managecoursesinthiscat'] = 'إدارة المقررات في هذه الفئة';
$string['manageextensionrequests'] = 'الإطلاع على تقرير الاستثناء للموافقة على أو رفض طلبات التمديد';
$string['manageextensions'] = 'إدارة التمديدات';
$string['managementhierarchy'] = 'التسلسل الهرمي الإداري';
$string['manageprogramsinthiscat'] = 'إدارة البرامج في هذه الفئة';
$string['managermessage'] = 'إشعار للمدير';
$string['managermessage_help'] = 'إذا تم تحديد خانة \'أرسل إشعار إلى المدير\'، سيتم مدير المستلم الرسالة إخطارا التي يمكن أن تكون محددة في هذا المجال.

إشعار للمدير يمكن أن يحتوي على المتغيرات التي سيتم استبدالها عند إرسال الرسالة

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['managername'] = 'اسم المدير';
$string['managers_category'] = 'فريق/أفرقة الإدارة';
$string['mandatory'] = 'إلزامي';
$string['markcompletheading'] = 'تعيينها مكتملة';
$string['meesagetypenotfound'] = 'لم يتم العثور على فئة نوع رسالة البرنامج';
$string['memberofcohort'] = 'عضو في الفوج \'{$a}\'.';
$string['memberoforg'] = 'عضو في المنظمة \'{$a}\'.';
$string['messages'] = 'رسائل';
$string['messagesubject'] = 'موضوع الرسالة';
$string['messagesubject_help'] = 'سوف يتم عرض موضوع الرسالة إلى المستلمين في لوحة المستخدم الخاصة بهم. الحد الأقصى 255 حرفا

الموضوع يمكن أن يحتوي على المتغيرات التي سيتم استبدالها عند إرسال الرسالة

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['mincourses'] = 'الحد الأدنى من المقررات المكتملة';
$string['mincourses_help'] = 'الحد الأدنى لعدد من المقررات في هذه الدورة مجموعة يجب على المستخدم استكمالها ليتم اعتبار مجمةعة المقرر كاملة.';
$string['minimumscore'] = 'الحد الأدنى من الدرجات';
$string['minimumtimerequired'] = 'الحد الأدنى للوقت المطلوب';
$string['minprogramtimerequired'] = 'مجموع الحد الأدنى من الوقت المطلوب للبرنامج:';
$string['missingshortname'] = 'اسم قصير ناقص';
$string['months'] = 'شهر/شهور';
$string['movedown'] = 'التحرك إلى أسفل';
$string['moveselectedprogramsto'] = 'انقل البرامج المختارة إلى...';
$string['moveup'] = 'التحرك إلى أعلى';
$string['multicourseset'] = 'مجموعة من المقررات';
$string['multicourseset_help'] = 'هذا هو عبارة عن مجموعة من المقررات المختارة فرديا من كتالوج المقرر.

يمكنك تحديد اسم المجموعة و ما إذا كان يجب على المتعلم إكمال واحد أو جميع المقررات والوقت العام لاستكمال مجموعة.';
$string['multiplefacetofacewarning'] = 'تحذير: هذا المقرر له نشاط وجها لوجه من دون تعيين جلسات متعددة';
$string['nocertificationlearning'] = 'بدون شهادات';
$string['nocontent'] = 'لا يحتوي على أي محتوى';
$string['nocoursecontent'] = 'لا يوجد محتوى للمقرر';
$string['nocourses'] = 'لا دورات';
$string['noduedate'] = 'لا يوجد تاريخ إنتهاء';
$string['noextensions'] = 'لا يوجد لديك موظفين في انتظار طلبات التمديد';
$string['nominimumtime'] = 'لا يوجد حد أدنى للوقت';
$string['noprogramassignments'] = 'البرنامج لا يحتوي على أي تعيينات';
$string['noprogramcontent'] = 'البرنامج لا يحتوي على أي محتويات';
$string['noprogramexceptions'] = 'لا استثناء';
$string['noprogrammessages'] = 'البرنامج لا يحتوي على أي رسائل';
$string['noprograms'] = 'لا برنامج';
$string['noprogramsfound'] = 'لم يتم العثور على أي برنامج يحتوي على الكلمات \'{$a}\'';
$string['noprogramsyet'] = 'لا يوجد أي برنامج في هذه الفئة';
$string['norequiredlearning'] = 'لا يوجد تعليم لازم';
$string['nostartdate'] = 'بدون تاريخ بدء';
$string['notassigned'] = 'لم يتم التعيين';
$string['notavailable'] = 'غير موجود';
$string['notifymanager'] = 'إرسال إشعار إلى المدير';
$string['notifymanager_help'] = 'حدد هذا المربع إذا كنت ترغب أيضا في إرسال إشعار إلى مدير مستلم الرسالة.';
$string['notmanager'] = 'أنت لست مديرا';
$string['notyetknown'] = 'لم يعرف بعد';
$string['notyetset'] = 'لم يحدد بعد';
$string['nouserextensions'] = '{$a} ليس لديه أي طلبات تمديد في الانتظار';
$string['novalidprograms'] = 'لا يوجد برنامج صحيح';
$string['numberofprograms'] = 'عدد البرامج';
$string['numlearners'] = '# المتعلمين';
$string['of'] = 'من';
$string['ok'] = 'موافق';
$string['onecourse'] = 'دورة واحدة';
$string['onecoursesfrom'] = 'دورة واحدة من';
$string['onedayremaining'] = 'تبقى يوم واحد';
$string['or'] = 'أو';
$string['organisationname'] = 'اسم المنظمة';
$string['organisations'] = 'منظمات';
$string['organisations_category'] = 'منظمة/منظمات';
$string['orviewprograms'] = 'أو الإطلاع على البرامج في هذه الفئة ({$a})';
$string['othersettings'] = 'إعدادات';
$string['overdue'] = 'متأخر!';
$string['overrideandaddprogram'] = 'تجاوز و أضف البرنامج';
$string['overview'] = 'نظرة عامة';
$string['partofteam'] = 'جزء من فريق &quot;{$a} \'.';
$string['pendingextension'] = '(في انتظار طلب التمديد)';
$string['pleaseentervaliddate'] = 'الرجاء إدخال تاريخ صحيح على النمط اليوم/الشهر/السنة';
$string['pleaseentervalidreason'] = 'الرجاء إدخال سبب صحيح';
$string['pleaseentervalidunit'] = 'الرجاء إدخال عينة صحيحة بين ٠ و ٩٩٩';
$string['pleasepickaninstance'] = 'الرجاء اختيار العنصر';
$string['pleaseselectoption'] = 'يرجى تحديد خيار';
$string['pluginname'] = 'إدارة البرنامج';
$string['positionassigneddate'] = 'تاريخ تعيين الوظيفة';
$string['positions'] = 'مناصب';
$string['positions_category'] = 'منصب/مناصب';
$string['positionsname'] = 'اسم المنصب';
$string['positionstartdate'] = 'تاريخ ابتداء المنصب';
$string['proceed'] = 'المضي قدما في هذا الاجراء';
$string['profilefielddate'] = 'تاريخ خانة الملف الشخصي';
$string['prog_courseset_completed_message'] = 'رسالة إكمال مجموعة الدورات';
$string['prog_courseset_due_message'] = 'رسالة مجيء موعد مجموعة الدورات';
$string['prog_courseset_overdue_message'] = 'رسالة مضو موعد مجموعة الدورات';
$string['prog_enrolment_message'] = 'رسالة التسجيل';
$string['prog_exception_report_message'] = 'رسالة تقرير الاستثناء';
$string['prog_extension_request_message'] = 'رسالة طلب التمديد';
$string['prog_learner_followup_message'] = 'رسالة متابعة المتعلم';
$string['progmessageupdated'] = 'تعديل رسائل البرنامج  (لم يتم حفظ بعد)';
$string['prognamelinkedicon'] = 'اسم البرنامج و الآيقونة المرتبطة';
$string['prog_program_completed_message'] = 'رسالة إكمال البرنامج';
$string['prog_program_due_message'] = 'رسالة مجيء موعد البرنامج';
$string['prog_program_overdue_message'] = 'رسالة مضو موعد البرنامج';
$string['program'] = 'برنامج';
$string['program:accessanyprogram'] = 'الوصول إلى أي برنامج';
$string['programadministration'] = 'إدارة البرنامج';
$string['programassignmentduedates'] = 'تواريخ استحقاق تعيين البرنامج';
$string['programassignments'] = 'تعيينات البرامج';
$string['programassignmentsdeferred'] = 'تم حفظ تغييرات مهمة البرنامج، ولكن لن يرى المستخدمون التغييرات حتى تشغيل كرون المقبل';
$string['programassignmentssaved'] = 'تم حفظ تعيينات البرامج بنجاح';
$string['programavailability'] = 'توفر البرنامج';
$string['programcategories'] = 'فئات البرنامج';
$string['programcategory'] = 'فئة البرنامج';
$string['programcompleted'] = 'تم إكمال البرنامج';
$string['programcompletedmessage'] = 'رسالة إكمال البرنامج';
$string['programcompletedmessage_help'] = 'سيتم إرسال هذه الرسالة كلما تم الانتهاء من البرنامج.';
$string['programcompletion'] = 'إكمال البرنامج';
$string['program:configureassignments'] = 'تكوين تعيينات البرنامج';
$string['program:configurecontent'] = 'تكوين محتوى البرنامج';
$string['program:configuredetails'] = 'تعديل تفاصيل البرنامج';
$string['program:configuremessages'] = 'تكوين رسائل البرنامج';
$string['program:configureprogram'] = 'تكوين البرنامج';
$string['programcontent'] = 'محتوى البرنامج';
$string['programcontentsaved'] = 'تم حفظ محتوى البرنامج بنجاح';
$string['programcreatefail'] = 'لم يمكن إنشاء البرنامج. السبب: "{$a}"';
$string['program:createprogram'] = 'إنشاء البرنامج';
$string['programcreatesuccess'] = 'تم إنشاء البرنامج بنجاح.';
$string['programdeletefail'] = 'لم يمكن حذف البرنامج "{$a}".';
$string['program:deleteprogram'] = 'حذف البرامج';
$string['programdeletesuccess'] = 'تم حذف البرنامج بنجاح.';
$string['programdetails'] = 'تفاصيل البرنامج';
$string['programdetailssaved'] = 'تم حفظ تفاصيل البرنامج بنجاح.';
$string['programdue'] = 'مجيء موعد البرنامج';
$string['programduedate'] = 'تاريخ موعد البرنامج';
$string['programduemessage'] = 'رسالة استحقاق البرنامج';
$string['programduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد قبل استحقاق البرنامج.';
$string['programends'] = 'انتهاء البرنامج';
$string['programenrolledincohort'] = 'تم الالتحاق بالبرنامج من قبل الجمهور';
$string['programenrollmentdate'] = 'تاريخ الالتحاق بالبرنامج';
$string['programexceptions'] = 'استثنائات البرنامج';
$string['programexpandlink'] = 'اسم البرنامج (توسيع التفاصيل)';
$string['programfullname'] = 'الاسم الكامل للبرنامج';
$string['programfullname_help'] = 'يتم عرض الاسم الكامل للبرنامج في الجزء العلوي من الشاشة وقوائم البرنامج.';
$string['program:handleexceptions'] = 'التعامل مع استثنائات البرنامج';
$string['programicon'] = 'أيقونة البرنامج';
$string['programid'] = 'معرف البرنامج';
$string['programidnotfound'] = 'لا يوجد أي برنامج للمعرف: {$a}';
$string['programidnumber'] = 'رقم معرف البرنامج';
$string['programlive'] = 'تحذير: البرنامج مباشر';
$string['program:manageextensions'] = 'إدارة التمديدات';
$string['programmandatory'] = 'البرنامج إجباري';
$string['program:markstaffcoursecomplete'] = 'تعليم اكتمال دورة الموظفين';
$string['programmessages'] = 'رسائل البرنامج';
$string['programmessagessaved'] = 'رسائل البرنامج المحفوظة';
$string['programmessagessavedsuccessfully'] = 'تم حفظ رسائل البرنامج  بنجاح.';
$string['programname'] = 'اسم البرنامج';
$string['programnotavailable'] = 'البرنامج غير متوفر للطلاب';
$string['programnotcurrentlyavailable'] = 'هذا البرنامج غير متوفر حاليا للطلاب';
$string['programnotlive'] = 'البرنامج غير مباشر';
$string['programoverdue'] = 'تم مضو موعد البرنامج';
$string['programoverduemessage'] = 'رسالة استحقاق البرنامج';
$string['programoverduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد بعد أن يصبح البرنامج مستحق.';
$string['programoverviewfiles'] = 'الملفات الملخصة';
$string['programoverviewfiles_help'] = 'ملفات ملخص البرنامج ، مثل الصور، يتم عرضها في قائمة البرامج جنبا إلى جنب مع التلخيص.';
$string['programrecurring'] = 'برنامج متكرر';
$string['programs'] = 'برامج';
$string['programsandcertificationsdisabled'] = 'البرامج والشهادات معطلة في هذا الموقع';
$string['programscerts'] = 'البرامج / الشهادات';
$string['programscomplete'] = 'البرامج الكاملة';
$string['programsdisabled'] = 'لم يتم تمكين البرامج في هذا الموقع';
$string['programshortname'] = 'الاسم القصير للبرنامج';
$string['programshortname_help'] = 'سيتم استخدام الإسم القصير للبرنامج في عدة أماكن يكون فيها الاسم الكامل غير مناسب (مثل في موضوع رسالة التنبيه).';
$string['programsinthiscategory'] = 'البرامج في هذه الفئة ({$a})';
$string['programsmovedout'] = 'تحريك البرنامج من {$a}';
$string['programsummary'] = 'ملخص البرنامج';
$string['programupdatecancelled'] = 'تم إلغاء تحديث البرنامج';
$string['programupdatefail'] = 'فشل تحديث البرنامج';
$string['programupdatesuccess'] = 'تم تحديث البرنامج بنجاح';
$string['program:viewhiddenprograms'] = 'الإطلاع على البرامج المخفية';
$string['program:viewprogram'] = 'الإطلاع على البرامج';
$string['programvisibility'] = 'البرنامج مرئي';
$string['program:visibility'] = 'إخفاء / عرض البرامج';
$string['programvisible'] = 'البرنامج مرئي';
$string['progress'] = 'تقدم';
$string['prog_unenrolment_message'] = 'رسالة إلغاء التسجيل';
$string['reason'] = 'سبب التمديد';
$string['reasonapprovedmessage'] = 'سبب قبول التمديد كان: {$a}';
$string['reasondeniedmessage'] = 'سبب رفض التمديد كان: {$a}';
$string['reasonforextension'] = 'سبب التمديد';
$string['recurrence'] = 'تكرار';
$string['recurrence_help'] = 'يحدد تكرار الفترة الزمنية التي يجب أن يتكرر المقرر. يمكن تحديد تكرار أي عدد من أيام أو أسابيع أو أشهر.';
$string['recurrencehistorytask'] = 'تاريخ تكرار البرنامج';
$string['recurrencetask'] = 'تكرار البرنامج';
$string['recurring'] = 'المتكررة';
$string['recurringcourse'] = 'دورة متكررة';
$string['recurringcourse_help'] = 'عرض المقررات المتكررة المحددة.

مقرر واحد فقط يمكن اختياره لتكراره. لتغيير المقرر، حدد مقرر جديد من القائمة المنسدلة وانقر على &quot;حفظ التغييرات&quot; لحفظ التغيير.';
$string['recurringcourseset'] = 'مجموعة دورات متكررة';
$string['recurringcourseset_help'] = 'مجموعة مقرر متكرر فقط تسمح للاختيار من مقرر واحد. لا يمكن تعريف مقررات متعددة من مقررات مجموعات وكفاءات.';
$string['recurringprogramhistory'] = 'السجل التاريخي للبرنامج المتكرر {$a}';
$string['recurringprogramhistoryfor'] = 'السجل التاريخي ل{$a->username} للبرنامج المتكرر {$a}';
$string['recurringprograms'] = 'برامج متكررة';
$string['removecompletiondate'] = 'إزالة تاريخ الانتهاء';
$string['removed'] = 'حذفت';
$string['removeduedate'] = 'إزالة موعد الاستحقاق';
$string['repeatevery'] = 'التكرار كل';
$string['requestextension'] = 'طلب تمديد';
$string['requiredlearning'] = 'تعلم إجباري';
$string['requiredlearninginstructions'] = 'تعليمك الإجباري موجود في الأسفل';
$string['requiredlearninginstructionsuser'] = 'التعليم الإجباري ل{$a} موجود في الأسفل';
$string['requiredlearningmenu'] = 'التعلم المطلوب';
$string['resortprogramsbyname'] = 'إعادة الفرز البرامج حسب الاسم';
$string['returntoprogram'] = 'الرجوع إلى البرنامج';
$string['rolprogramsourcename'] = 'سجل التعليم: البرامج';
$string['rplcomments'] = 'التعليق';
$string['rplgrade'] = 'الدرجة';
$string['saveallchanges'] = 'حفظ كل التغيرات';
$string['saveprogram'] = 'حفظ البرنامج';
$string['searchforindividual'] = 'البحث عن الفرد حسب الاسم أو المعرف';
$string['searchprograms'] = 'البحث عن برامج';
$string['select'] = 'اختر';
$string['selectcompetency'] = 'اختر كفاءة';
$string['selectcourse'] = 'اختر دورة';
$string['sendmessagestask'] = 'إرسال الرسائل المتعلقة ببرامج';
$string['setcompletion'] = 'إكمال المجموعة';
$string['setduedate'] = 'تعيين موعد الاستحقاق';
$string['setfixedcompletiondate'] = 'تحديد تاريخ ثابت للإكمال';
$string['setlabel'] = 'تسمية مجموعة مقررات';
$string['setofcourses'] = 'مجموعة من الدورات';
$string['setrealistictimeallowance'] = 'تحديد مهلة وقت واقعية';
$string['settimerelativetoevent'] = 'تحديد وقت تقريبي لهذا الحدث';
$string['shortname'] = 'اسم قصير';
$string['showingresults'] = 'إظهار نتائج {$a->from} - {$a->to} من {$a->total}';
$string['somecourses'] = 'بعض المقررات';
$string['somecoursesfrom'] = 'بعض المقررات التعليمية من';
$string['source'] = 'مصدر';
$string['startdate'] = 'تاريخ الابتداء';
$string['startinposition'] = 'الوظيفة في البداية';
$string['status'] = 'الوضع';
$string['successfullyresolvedexceptions'] = 'تم حل الاستثنائات بنجاح';
$string['summary'] = 'ملخص';
$string['summary_help'] = 'وصف موجز للبرنامج';
$string['switchrecurringcourses'] = 'التبديل المقررات المتكررة في برامج';
$string['then'] = 'ثم';
$string['therearenoprogramstodisplay'] = 'لا يوجد لبرامجٍ تُظهر';
$string['thisactioncannotbeundone'] = 'هذا العمل لا يمكن التراجع عنه';
$string['thiswillaffect'] = 'عذا سيؤثر على المتعلمين {$a}';
$string['timeallowance'] = 'مهلة الوقت';
$string['timeduefixedcert'] = 'لا يمكن التغيير - معينة تلقائيا';
$string['timeduefixedprog'] = 'لا يمكن التغيير - المستخدم مكتمل';
$string['timeperiod'] = 'الفترة الزمنية';
$string['toprogram'] = 'للبرنامج';
$string['tosaveassignments'] = 'لحفظ جميع تغييرات التعيينات انقر على "حفظ جميع التغيرات". حفظ التعيينات لا يمكن التراجع عنه.';
$string['tosavecontent'] = 'لحفظ جميع تغييرات التعيينات انقر على "حفظ جميع التغيرات". لتعديل تغييرات المحتويات انقر على "تعديل المحتويات". حفظ تعديلات المحتويات لا يمكن التراجع عنه.';
$string['tosavemessages'] = 'لحفظ جميع الرسائل انقر على "حفظ جميع الرسائل". لتعديل تغييرات الرسائل انقر على "تعديل الرسائل". حفظ تغييرات الرسائل لا يمكن التراجع عنه.';
$string['total'] = 'مجموع';
$string['totalassignments'] = 'مجموع التعيينات';
$string['totalusersinassignment'] = 'عدد المستخدمين في هذه المهمة: {$a}';
$string['trigger'] = 'مشغل';
$string['trigger_help'] = 'يحدد وقت المشغل متى سيتم ارسال رسالة متعلقة بالحدث الموصوف (على سبيل المثال 4 أسابيع بعد الانتهاء من البرنامج).';
$string['type'] = 'نوع';
$string['unenrolment'] = 'إلغاء التسجيل';
$string['unenrolmentmessage'] = 'رسالة الغاء التسجيل';
$string['unenrolmentmessage_help'] = 'سيتم إرسال هذه الرسالة كلما يتم إلغاء تعيين مستخدم من البرنامج.';
$string['unknown'] = 'غير معروف';
$string['unknowncompletiontype'] = 'نوع الإكمال في مجموعة مقررات غير معترف به  {$a}';
$string['unknownexception'] = 'استثناء غير معروف';
$string['unknownusersrequiredlearning'] = 'التعليم الإجباري للمستخدم غير المعرف';
$string['unresolvedexceptions'] = '{$a} مشاكل لم تحل';
$string['untitledset'] = 'مجموعة لا عنوان لها';
$string['update'] = 'تحديث';
$string['updateextensionfailall'] = 'فشل في تحديث كافة التمديدات';
$string['updateextensionfailcount'] = 'فشل في تحديث {$a} التمديد/التمديدات';
$string['updateextensions'] = 'تحديث التمديدات';
$string['updateextensionsuccess'] = 'تم تحديث جميع التمديدات بنجاح';
$string['userassignmentstask'] = 'مهام المستخدم في البرنامج';
$string['userid'] = 'معرف المستخدم';
$string['variablesubstitution_help'] = '# # تبديل المتغيرات

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في عنوان الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع قيم حقيقية عند إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%: سيتم استبدالها بإسم المستلم كاملا

%username%: سيتم استبدالها بإسم المستخدم

%programfullname%: سيتم استبدالها بالاسم الكامل للبرنامج

%completioncriteria%: سيتم استبدالها بمعايير الإنجاز المحددة في تبويب التتعيين

%duedate%: سيتم استبدال هذه بالموعد المستحق لانجاز البرنامج

%managername%: سيتم استبدالها بإسم المدير

%manageremail%:سيتم استبدالها بالبريد الالكتروني للمدير

%setlabel%: سيتم استبدالها هذا بتسمية مجموعة المقررات (سيتم استبدالها فقط إذا كانت الرسالة متعلقة بمجموعة مقررات';
$string['viewallprograms'] = 'الإطلاع على جميع البرامج';
$string['viewallrequiredlearning'] = 'الإطلاع على الكل';
$string['viewcourse'] = 'عرض الدورة';
$string['viewdates'] = 'عرض التواريخ';
$string['viewexceptions'] = 'الإطلاع على تقرير الاستثناء لحل لمشكلة/المشاكل';
$string['viewinguserextrequests'] = 'عرض طلبات التمديد ل{$a}';
$string['viewingxusersprogram'] = 'أنت تطلع على تقدم <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a>
في هذا البرنامج';
$string['viewprogram'] = 'الإطلاع على البرنامج';
$string['viewprogramassignments'] = 'الإطلاع على تعيينات البرنامج';
$string['viewprogramdetails'] = 'الإطلاع على تفاصيل البرنامج';
$string['viewrecurringprogramhistory'] = 'الإطلاع على التاريخ';
$string['visible'] = 'واضح';
$string['weeks'] = 'أسبوع/أسابيع';
$string['xdays'] = 'يوم/ أيام {$a}';
$string['xlearnerscurrentlyenrolled'] = 'هناك {$a} متعلم مسجل في هذا البرنامج';
$string['xmonths'] = 'شهر/ شهور {$a}';
$string['xsrequiredlearning'] = 'التعليم الإجباري ل{$a}';
$string['xweeks'] = 'اسبوع/ أسابيع {$a}';
$string['xyears'] = 'سنة/ سنوات {$a}';
$string['years'] = 'سنة/سنوات';
$string['youareassigned'] = 'تم تعيينك في هذا البرنامج';
$string['youareviewingxsrequiredlearning'] = 'أنت تتطلع على التعليم الإجباري ل <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>';
$string['youhaveadded'] = 'لقد أضفت {$a->itemnames} إلى البرنامج<br />
<br />
<strong>
هذا سيعيين المستخدمين {$a->affectedusers} إلى البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
$string['youhavemadefollowingchanges'] = 'لقد أحدثت التغيرات التالية لهذا البرنامج';
$string['youhaveremoved'] = 'لقد أزلت  {$a->itemname} من هذا البرنامج<br />
<br />
<strong> هذا سيلغي تعيين المستخدمين{$a->affectedusers} من هذا البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
$string['youhaveunsavedchanges'] = 'لديك تغييرات لم تحفظ';
$string['youmustcompletebeforeproceedingtolearner'] = 'عليك إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'يجب إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'على المتعلم إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'عليك إكمال {$a}';
$string['youmustcompleteormanager'] = 'يجب إكمال {$a}';
$string['youmustcompleteorviewing'] = 'على المتعلم إكمال {$a}';
$string['z:incompleterecurringprogrammessage'] = 'وصلت دورة في إحدى البرنامج المتكررة التي أنت مسجلا فيها تاريخ نهايتها ولكنك لم تكمل الدورة، فيجب عليك أن تكمل هذه الدورة من أجل تلبية متطلبات هذا البرنامج.';
$string['z:incompleterecurringprogramsubject'] = 'دورة متكررة غير مكملة';
