<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'إنشاء مفتاح مستخدم جديد';
$string['createuserkey'] = 'إنشاء مفتاح مستخدم';
$string['deletekeyconfirm'] = 'هل تريد حذف مفتاح المستخدم؟';
$string['edituserkey'] = 'تحرير مفتاح المستخدم';
$string['keyiprestriction'] = 'تقييد IP للمفتاح';
$string['keyiprestriction_help'] = 'إدخال عنوان IP معين، أو مجموعة من عناوين IP التي من شأنها أن تكون عناوين IP المسموح لها الوصول إلى هذه البيانات. يترك فارغا لتعطيل تقييد IP (غير مستحسن).';
$string['keymanager'] = 'إدارة المفتاح';
$string['keyvaliduntil'] = 'المفتاح ساري المفعول إلى';
$string['keyvaliduntil_help'] = 'تحديد موعد اختياري سيكون المفتاح بعدها غير صالح (مستحسن لإضافة الأمن).';
$string['keyvalue'] = 'قيمة المفتاح';
$string['newuserkey'] = 'مفتاح مستخدم جديد';
$string['userkey'] = 'مفتاح المستخدم';
$string['userkeys'] = 'مفاتيح المستخدم';
