<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'ar', branch 'MOODLE_29_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'الفراغات ل{$a} أكثر التأكيدات';
$string['configgrade0'] = 'الكلمة الافتراضية التي تصف التقييم السلبي من التأكيد.';
$string['configgrade1'] = 'الكلمة الافتراضية التي تصف التقييم الإيجابي من التأكيد.';
$string['dimensioncomment'] = 'تعليق';
$string['dimensiondescription'] = 'وصف';
$string['dimensiongrade'] = 'درجة';
$string['dimensionnumber'] = 'التأكيد {$a}';
$string['dimensionweight'] = 'الوزن';
$string['grade0'] = 'كلمة عن الخطأ';
$string['grade0default'] = 'لا';
$string['grade1'] = 'كلمة للنجاح';
$string['grade1default'] = 'نعم';
$string['grademapping'] = 'جدول تعيين الدرجة';
$string['maperror'] = 'المرجّح لعدد الأخطاء أقل من أو يساوي';
$string['mapgrade'] = 'الدرجة المرسلة';
$string['percents'] = '{$a}٪';
$string['pluginname'] = 'عدد الأخطاء';
